<?php
/*
 * @copyright Copyright (c) 2023 AltumCode (https://altumcode.com/)
 *
 * This software is exclusively sold through https://altumcode.com/ by the AltumCode author.
 * Downloading this product from any other sources and running it without a proper license is illegal,
 *  except the official ones linked from https://altumcode.com/.
 */

return [
    'direction' => 'ltr',

    'global.submit' => 'Submit',
    'global.create' => 'Create',
    'global.delete' => 'Delete',
    'global.edit' => 'Edit',
    'global.view' => 'View',
    'global.duplicate' => 'Duplicate',
    'global.reset' => 'Reset',
    'global.share' => 'Share',
    'global.cancel' => 'Cancel',
    'global.update' => 'Update',
    'global.enable' => 'Enable',
    'global.hidden' => 'Hidden',
    'global.login' => 'Login',
    'global.language' => 'Language',
    'global.choose_language' => 'Choose Language',
    'global.theme_style' => 'Switch to %s Mode',
    'global.theme_style_light' => 'Light',
    'global.theme_style_dark' => 'Dark',
    'global.close' => 'Close',
    'global.search' => 'Search',
    'global.no_data' => 'No data available..',
    'global.unknown' => 'Unknown',
    'global.none' => 'None',
    'global.yes' => 'Yes',
    'global.no' => 'No',
    'global.status' => 'Status',
    'global.active' => 'Active',
    'global.disabled' => 'Disabled',
    'global.download' => 'Download',
    'global.all' => 'All',
    'global.order' => 'Order',
    'global.download_as' => 'Download as %s',
    'global.export' => 'Export',
    'global.export_to' => 'Export to %s',
    'global.captcha_placeholder' => 'Captcha text',
    'global.loading' => 'Loading..',
    'global.view_more' => 'View more',
    'global.view_x_more' => 'View %s more..',
    'global.clipboard_copy' => 'Copy to clipboard',
    'global.clipboard_copied' => 'Copied!',
    'global.terms_and_conditions' => 'Terms and Conditions',
    'global.privacy_policy' => 'Privacy Policy',
    'global.delete_file' => 'Delete uploaded file',
    'global.bulk_actions' => 'Bulk actions',
    'global.unlimited' => 'Unlimited',
    'global.duplicated' => 'Duplicated',
    'global.datetime' => 'Created on',
    'global.last_datetime' => 'Updated on',
    'global.datetime_tooltip' => 'Created on %s',
    'global.last_datetime_tooltip' => 'Updated on %s',
    'global.device.desktop' => 'Desktop',
    'global.device.tablet' => 'Tablet',
    'global.device.mobile' => 'Mobile',
    'global.continent' => 'Continent',
    'global.continents' => 'Continents',
    'global.country' => 'Country',
    'global.countries' => 'Countries',
    'global.city' => 'City',
    'global.cities' => 'Cities',
    'global.ip' => 'IP',
    'global.name' => 'Name',
    'global.email' => 'Email',
    'global.email_placeholder' => 'hello@example.com',
    'global.password' => 'Password',
    'global.user' => 'User',
    'global.admin_impersonate_user_help' => 'Logged in as',
    'global.admin_impersonate_user_logout' => 'Exit',
    'global.team_delegate_access_help' => 'Logged in as %1$s via %2$s team.',
    'global.team_delegate_access_logout' => 'Exit',
    'global.update_x' => 'Edit %s',
    'global.mb' => 'MB',

    'global.info_message.user_plan_is_expired' => 'Your current plan has expired and your access is now limited.',
    'global.info_message.plan_feature_no_access' => 'Your current plan does not allow you to access this feature.',
    'global.info_message.plan_feature_limit' => 'Your have exceeded the limits of your current plan.',
    'global.info_message.plan_feature_limit_info' => '%1$s out of %2$s used <br /> %3$s remaining',
    'global.info_message.team_no_access' => 'Your team access does not allow you to use this feature.',
    'global.info_message.team_limit' => 'Only the team owner can access this page.',

    'global.success_message.create1' => '%s has been successfully created.',
    'global.success_message.create2' => 'Successfully created.',
    'global.success_message.update1' => '%s has been successfully updated.',
    'global.success_message.update2' => 'Successfully updated.',
    'global.success_message.delete1' => '%s has been successfully deleted.',
    'global.success_message.delete2' => 'Successfully deleted.',

    'global.error_message.directory_not_writable' => 'Directory <strong>%s</strong> is not writable. Please set the CHMOD permissions so this folder can be written.',
    'global.error_message.file_not_writable' => 'File <strong>%s</strong> is not writable . Please set the CHMOD permissions so this file can be written.',
    'global.error_message.empty_fields' => 'You must fill all the fields.',
    'global.error_message.empty_field' => 'This field is required, you must fill it.',
    'global.error_message.invalid_file_type' => 'You are not allowed to upload files of this type.',
    'global.error_message.file_upload' => 'Something happened while uploading the file and we could not process it.',
    'global.error_message.invalid_csrf_token' => 'The action could not be finished because the protector has expired, please try again.',
    'global.error_message.basic' => 'We could not perform this action.',
    'global.error_message.file_size_limit' => 'The uploaded file is too big, the maximum file size you are allowed to upload is %s MB.',
    'global.error_message.password_length' => 'The password must be between 6 and 64 characters.',
    'global.error_message.passwords_not_matching' => 'The entered passwords do not match.',
    'global.error_message.invalid_email' => 'The entered email is invalid.',
    'global.error_message.invalid_captcha' => 'The entered captcha code is invalid.',
    'global.error_message.function_required' => '<code>%s</code> is required, but your server does not have it enabled. Contact your server administrator.',

    'global.menu.logout' => 'Logout',
    'global.menu.admin' => 'Admin',

    'global.accessibility.toggle_navigation' => 'Toggle navigation',
    'global.accessibility.logo_alt' => 'Website Logo',
    'global.accessibility.captcha_alt' => 'Captcha',
    'global.accessibility.captcha_input' => 'Captcha Field',
    'global.accessibility.whitelisted_file_extensions' => '%s allowed.',
    'global.accessibility.file_size_limit' => '%s MB maximum.',
    'global.accessibility.admin_file_size_limit_help' => 'You are not able to set a higher limit than your actual server upload limit.',

    'global.pagination.previous' => 'Previous',
    'global.pagination.next' => 'Next',
    'global.pagination.results' => 'Showing %1$s-%2$s out of %3$s results.',

    'global.filters.header' => 'Filters',
    'global.filters.reset' => 'Reset',
    'global.filters.search' => 'Search',
    'global.filters.search_by' => 'Search by',
    'global.filters.order_by' => 'Order by',
    'global.filters.order_by_datetime' => 'Created datetime',
    'global.filters.order_by_last_datetime' => 'Updated datetime',
    'global.filters.order_type' => 'Order type',
    'global.filters.order_type_asc' => 'Ascending',
    'global.filters.order_type_desc' => 'Descending',
    'global.filters.results_per_page' => 'Results per page',

    'global.date.datetime_readable_format' => '%1$s %2$s, %3$s',
    'global.date.datetime_small_readable_format' => '%1$s %2$s',
    'global.date.datetime_ymd_format' => '%1$s-%2$s-%3$s',
    'global.date.datetime_his_format' => '%1$s:%2$s:%3$s',
    'global.date.datetime_ymd_his_format' => '%1$s-%2$s-%3$s %4$s:%5$s:%6$s',
    'global.date.now' => 'now',
    'global.date.cancel' => 'Cancel',
    'global.date.apply' => 'Apply',
    'global.date.from' => 'From',
    'global.date.to' => 'To',
    'global.date.custom' => 'Custom',
    'global.date.today' => 'Today',
    'global.date.yesterday' => 'Yesterday',
    'global.date.last_7_days' => 'Last 7 days',
    'global.date.last_30_days' => 'Last 30 days',
    'global.date.this_month' => 'This month',
    'global.date.last_month' => 'Last month',
    'global.date.all_time' => 'All time',
    'global.date.short_milliseconds' => 'ms',
    'global.date.short_seconds' => 's',
    'global.date.second' => 'second',
    'global.date.seconds' => 'seconds',
    'global.date.minute' => 'minute',
    'global.date.minutes' => 'minutes',
    'global.date.hour' => 'hour',
    'global.date.hours' => 'hours',
    'global.date.day' => 'day',
    'global.date.days' => 'days',
    'global.date.week' => 'week',
    'global.date.weeks' => 'weeks',
    'global.date.month' => 'month',
    'global.date.months' => 'months',
    'global.date.year' => 'year',
    'global.date.years' => 'years',
    'global.date.time_ago' => '%1$s %2$s ago',
    'global.date.time_until' => '%1$s %2$s',

    'global.date.long_days.1' => 'Monday',
    'global.date.long_days.2' => 'Tuesday',
    'global.date.long_days.3' => 'Wednesday',
    'global.date.long_days.4' => 'Thursday',
    'global.date.long_days.5' => 'Friday',
    'global.date.long_days.6' => 'Saturday',
    'global.date.long_days.7' => 'Sunday',

    'global.date.short_days.1' => 'Mon',
    'global.date.short_days.2' => 'Tue',
    'global.date.short_days.3' => 'Wed',
    'global.date.short_days.4' => 'Thu',
    'global.date.short_days.5' => 'Fri',
    'global.date.short_days.6' => 'Sat',
    'global.date.short_days.7' => 'Sun',

    'global.date.long_months.1' => 'January',
    'global.date.long_months.2' => 'February',
    'global.date.long_months.3' => 'March',
    'global.date.long_months.4' => 'April',
    'global.date.long_months.5' => 'May',
    'global.date.long_months.6' => 'June',
    'global.date.long_months.7' => 'July',
    'global.date.long_months.8' => 'August',
    'global.date.long_months.9' => 'September',
    'global.date.long_months.10' => 'October',
    'global.date.long_months.11' => 'November',
    'global.date.long_months.12' => 'December',

    'global.date.short_months.1' => 'Jan',
    'global.date.short_months.2' => 'Feb',
    'global.date.short_months.3' => 'Mar',
    'global.date.short_months.4' => 'Apr',
    'global.date.short_months.5' => 'May',
    'global.date.short_months.6' => 'Jun',
    'global.date.short_months.7' => 'Jul',
    'global.date.short_months.8' => 'Aug',
    'global.date.short_months.9' => 'Sep',
    'global.date.short_months.10' => 'Oct',
    'global.date.short_months.11' => 'Nov',
    'global.date.short_months.12' => 'Dec',

    'global.number.decimal_point' => '.',
    'global.number.thousands_separator' => ',',

    'global.emails.copyright' => 'Copyright © %1$s %2$s.',
    'global.emails.anti_phishing_code' => 'Anti phishing code: %s',
    'global.emails.is_broadcast' => 'You are receiving this email because you have subscribed to our newsletter broadcasts. You can %sUnsubscribe here%s at any point in time.',

    'global.emails.user_activation.subject' => 'Confirm your new account - {{WEBSITE_TITLE}}',
    'global.emails.user_activation.body' => 'Hey there <strong>{{NAME}}</strong>,<br /><br />We are glad you joined us! <br /><br />One more step and you are ready,<br /><br />you just need to click the following link in order to join {{WEBSITE_TITLE}}<br /><br /><a href="{{ACTIVATION_LINK}}">Activate your account</a><br /><br />Greetings from {{WEBSITE_TITLE}}.',

    'global.emails.user_pending_email.subject' => 'Confirm your email address change - {{WEBSITE_TITLE}}',
    'global.emails.user_pending_email.body' => 'Hey there <strong>{{NAME}}</strong>,<br /><br />You have requested to change your email address from {{CURRENT_EMAIL}} to {{NEW_EMAIL}}. <br /><br />Please click on the link below to confirm your new email address. <br /><br /><a href="{{ACTIVATION_LINK}}">Confirm email address change</a><br /><br />Greetings from {{WEBSITE_TITLE}}.',

    'global.emails.user_lost_password.subject' => 'Reset your password - {{WEBSITE_TITLE}}',
    'global.emails.user_lost_password.body' => 'Hey there <strong>{{NAME}}</strong>,<br /><br />This is your reset password link: <a href="{{LOST_PASSWORD_LINK}}">Reset Password</a><br /><br />If you did not request this, you can ignore it!<br /><br />Greetings from {{WEBSITE_TITLE}}.',

    'global.emails.user_payment.subject' => 'Payment received - {{WEBSITE_TITLE}}',
    'global.emails.user_payment.body' => 'Hey there <strong>{{NAME}}</strong>,<br /><br />This is a confirmation that your payment has been received by us.<br /><br />Your account plan is now paid until {{PLAN_EXPIRATION_DATE}}!<br /><br />You can also check all the <a href="{{USER_PAYMENTS_LINK}}">payments</a> you made, <a href="{{USER_PLAN_LINK}}">change your plan</a> or <a href="{{USER_PLAN_LINK}}">cancel it</a>.<br /><br />Greetings from {{WEBSITE_TITLE}}.',

    'global.emails.user_data_collected.subject' => 'New data for {{BLOCK_TITLE}} - {{WEBSITE_TITLE}}',
    'global.emails.user_data_collected_phone_collector.body' => 'Hey there <strong>{{NAME}}</strong>,<br /><br />You just got a new data submission from one of your visitors.<br /><br /><strong>Phone:</strong> {{DATA_PHONE}}<br /><strong>Name:</strong> {{DATA_NAME}}<br /><br /><a href="{{DATA_LINK}}">View all data</a><br /><br />Greetings from {{WEBSITE_TITLE}}.',
    'global.emails.user_data_collected_mail.body' => 'Hey there <strong>{{NAME}}</strong>,<br /><br />You just got a new data submission from one of your visitors.<br /><br /><strong>Email:</strong> {{DATA_EMAIL}}<br /><strong>Name:</strong> {{DATA_NAME}}<br /><br /><a href="{{DATA_LINK}}">View all data</a><br /><br />Greetings from {{WEBSITE_TITLE}}.',

    'global.emails.user_guest_payment_donation.subject' => '{{TOTAL_AMOUNT}} {{CURRENCY}} donation for {{DONATION_TITLE}} - {{WEBSITE_TITLE}}',
    'global.emails.user_guest_payment_donation.body' => 'Hey there <strong>{{NAME}}</strong>,<br /><br />You just got a new donation from one of your visitors.<br /><br /><strong>Email:</strong> {{EMAIL}}<br /><strong>Name:</strong> {{NAME}}<br /><strong>Total amount:</strong> {{TOTAL_AMOUNT}}<br /><strong>Currency:</strong> {{CURRENCY}}<br /><strong>Processor:</strong> {{PROCESSOR}}<br /><strong>Donation:</strong> {{DONATION_TITLE}}<br /><strong>Message:</strong> {{MESSAGE}}<br /><br /><a href="{{GUESTS_PAYMENTS_LINK}}">View all payments</a><br /><br />Greetings from {{WEBSITE_TITLE}}.',

    'global.emails.user_guest_payment_product.subject' => '{{PRODUCT_TITLE}} sold for {{TOTAL_AMOUNT}} {{CURRENCY}} - {{WEBSITE_TITLE}}',
    'global.emails.user_guest_payment_product.body' => 'Hey there <strong>{{NAME}}</strong>,<br /><br />You just got a new payment from one of your visitors, for one of your products.<br /><br /><strong>Email:</strong> {{EMAIL}}<br /><strong>Name:</strong> {{NAME}}<br /><strong>Total amount:</strong> {{TOTAL_AMOUNT}}<br /><strong>Currency:</strong> {{CURRENCY}}<br /><strong>Processor:</strong> {{PROCESSOR}}<br /><strong>Product:</strong> {{PRODUCT_TITLE}}<br /><br /><a href="{{GUESTS_PAYMENTS_LINK}}">View all payments</a><br /><br />Greetings from {{WEBSITE_TITLE}}.',

    'global.emails.guest_guest_payment_product.subject' => 'You purchased {{PRODUCT_TITLE}} - {{WEBSITE_TITLE}}',
    'global.emails.guest_guest_payment_product.body' => 'Hey there <strong>{{NAME}}</strong>,<br /><br />This is the official email notice that your payment is successful. You can use the download link below to download the product you purchased.<br /><br /><strong>Download link:</strong> {{DOWNLOAD_LINK}}<br /><br />Greetings from {{WEBSITE_TITLE}}.',

    'global.emails.user_guest_payment_service.subject' => '{{SERVICE_TITLE}} sold for {{TOTAL_AMOUNT}} {{CURRENCY}} - {{WEBSITE_TITLE}}',
    'global.emails.user_guest_payment_service.body' => 'Hey there <strong>{{NAME}}</strong>,<br /><br />You just got a new payment from one of your visitors, for one of your services.<br /><br /><strong>Email:</strong> {{EMAIL}}<br /><strong>Name:</strong> {{NAME}}<br /><strong>Total amount:</strong> {{TOTAL_AMOUNT}}<br /><strong>Currency:</strong> {{CURRENCY}}<br /><strong>Processor:</strong> {{PROCESSOR}}<br /><strong>Service:</strong> {{SERVICE_TITLE}}<br /><strong>Message:</strong> {{MESSAGE}}<br /><br /><a href="{{GUESTS_PAYMENTS_LINK}}">View all payments</a><br /><br />Greetings from {{WEBSITE_TITLE}}.',

    'global.emails.guest_guest_payment_service.subject' => 'You paid for {{SERVICE_TITLE}} - {{WEBSITE_TITLE}}',
    'global.emails.guest_guest_payment_service.body' => 'Hey there <strong>{{NAME}}</strong>,<br /><br />This is the official email notice that your payment is successful. You will get contacted by the provider of the service as soon as possible.<br /><br />Greetings from {{WEBSITE_TITLE}}.',

    'global.emails.user_plan_expiry_reminder.subject' => 'Your plan is expiring in {{DAYS_UNTIL_EXPIRATION}} days - {{WEBSITE_TITLE}}',
    'global.emails.user_plan_expiry_reminder.body' => 'Hey there <strong>{{NAME}}</strong>,<br /><br />This is a simple email to remind you that your {{PLAN_NAME}} plan is going to expire in {{DAYS_UNTIL_EXPIRATION}} days.<br /><br />Please <a href="{{USER_PLAN_RENEW_LINK}}">renew your plan</a> if you wish to continue using our website with all the features you have.<br /><br />Greetings from {{WEBSITE_TITLE}}.',

    'global.emails.user_deletion_reminder.subject' => 'Your account will be deleted in {{DAYS_UNTIL_DELETION}} days - {{WEBSITE_TITLE}}',
    'global.emails.user_deletion_reminder.body' => 'Hey there <strong>{{NAME}}</strong>,<br /><br />This is a simple email to remind you that your account is going to be deleted in {{DAYS_UNTIL_DELETION}} days because your account has been inactive.<br /><br />If you wish to cancel this deletion, simply <a href="{{LOGIN_LINK}}">login</a> with your account and the deletion process will be stopped.<br /><br />Greetings from {{WEBSITE_TITLE}}.',

    'global.emails.auto_delete_inactive_users.subject' => 'Your account has been deleted - {{WEBSITE_TITLE}}',
    'global.emails.auto_delete_inactive_users.body' => 'Hey there <strong>{{NAME}}</strong>,<br /><br />This is a simple email to let you know that your account has been deleted because of being inactive for more than {{INACTIVITY_DAYS}} days.<br /><br />If you wish to re-gain access, you would need to <a href="{{REGISTER_LINK}}">register</a> another account with us.<br /><br />Greetings from {{WEBSITE_TITLE}}.',

    'global.emails.user_affiliate_withdrawal_approved.subject' => 'Affiliate withdrawal approved - {{WEBSITE_TITLE}}',
    'global.emails.user_affiliate_withdrawal_approved.body' => 'Hey there <strong>{{NAME}}</strong>,<br /><br />This is a confirmation that your recent affiliate withdrawal of <strong>{{AMOUNT}} {{CURRENCY}}</strong> has been approved and your payment was sent for processing.<br /><br />Greetings from {{WEBSITE_TITLE}}.',

    'global.emails.team_member_create.subject' => 'You\'ve been invited to \'{{TEAM_NAME}}\' team - {{WEBSITE_TITLE}}',
    'global.emails.team_member_create.body_login' => 'Hey there,<br /><br />You have been invited by <strong>{{USER_NAME}}</strong> ({{USER_EMAIL}}) to join the <strong>{{TEAM_NAME}}</strong> team on {{WEBSITE_TITLE}}.<br /><br />Click here to <a href="{{LOGIN_LINK}}">login and accept the invitation</a>.<br /><br />Greetings from {{WEBSITE_TITLE}}.',
    'global.emails.team_member_create.body_register' => 'Hey there,<br /><br />You have been invited by <strong>{{USER_NAME}}</strong> ({{USER_EMAIL}}) to join the <strong>{{TEAM_NAME}}</strong> team on {{WEBSITE_TITLE}}.<br /><br />Click here to <a href="{{REGISTER_LINK}}">register and accept the invitation</a>.<br /><br />Greetings from {{WEBSITE_TITLE}}.',

    'global.emails.admin_new_user_notification.subject' => 'New user registered - {{WEBSITE_TITLE}}',
    'global.emails.admin_new_user_notification.body' => 'A new user just registered to the website!<br /><br />Welcome to <strong>{{NAME}}</strong> ({{EMAIL}}) to your website!',

    'global.emails.admin_delete_user_notification.subject' => 'User deleted his account - {{WEBSITE_TITLE}}',
    'global.emails.admin_delete_user_notification.body' => 'A user just deleted his account from the website!<br /><br />All data of <strong>{{NAME}}</strong> ({{EMAIL}}) has been deleted.',

    'global.emails.admin_new_payment_notification.subject' => 'New payment via {{PROCESSOR}} of {{TOTAL_AMOUNT}} {{CURRENCY}} - {{WEBSITE_TITLE}}',
    'global.emails.admin_new_payment_notification.body' => '<strong>{{NAME}}</strong> ({{EMAIL}}) user just paid <strong>{{TOTAL_AMOUNT}} {{CURRENCY}}</strong> to your website!<br /><br />Here\'s to more earnings!',

    'global.emails.admin_new_affiliate_withdrawal_notification.subject' => 'New affiliate withdrawal request for {{TOTAL_AMOUNT}} {{CURRENCY}} - {{WEBSITE_TITLE}}',
    'global.emails.admin_new_affiliate_withdrawal_notification.body' => '<strong>{{NAME}}</strong> ({{EMAIL}}) user just submitted an affiliate withdrawal request for <strong>{{TOTAL_AMOUNT}} {{CURRENCY}}</strong> with the following note: "{{AFFILIATE_WITHDRAWAL_NOTE}}".<br /><br /><a href="{{ADMIN_AFFILIATE_WITHDRAWAL_LINK}}">View affiliate withdrawal</a>',

    'global.emails.admin_new_domain_notification.subject' => 'New custom domain is pending approval - {{WEBSITE_TITLE}}',
    'global.emails.admin_new_domain_notification.body' => '<strong>{{NAME}}</strong> ({{EMAIL}}) user\'s custom domain ({{DOMAIN_HOST}}) is now pending approval.<br /><br /> <a href="{{ADMIN_DOMAIN_UPDATE_LINK}}">View domain</a>',

    'global.emails.admin_contact.subject' => '{{SUBJECT}} - {{NAME}} - {{WEBSITE_TITLE}}',
    'global.emails.admin_contact.body' => '<strong>{{NAME}}</strong> - {{EMAIL}} has sent you the following message:<br /><br />{{MESSAGE}}',

    'global.cookie_consent.menu' => 'Cookies',
    'global.cookie_consent.header' => 'We use cookies 🍪',
    'global.cookie_consent.subheader' => 'Hi, this website uses essential cookies to ensure its proper operation and tracking cookies to understand how you interact with it. The latter will be set only after consent. <button type="button" data-cc="c-settings" class="cc-link">Let me choose</button>',
    'global.cookie_consent.modal.preferences.header' => 'Cookie preferences',
    'global.cookie_consent.modal.header' => 'Cookie usage 📢',
    'global.cookie_consent.modal.subheader' => 'We use cookies to ensure the basic functionalities of the website and to enhance your online experience. You can choose for each category to opt-in/out whenever you want. For more details relative to cookies and other sensitive data, please read the full <a href="%s" class="cc-link">privacy policy</a>.',
    'global.cookie_consent.modal.necessary.header' => 'Strictly necessary cookies',
    'global.cookie_consent.modal.necessary.subheader' => 'These cookies are essential for the proper functioning of my website. Without these cookies, the website would not work properly.',
    'global.cookie_consent.modal.analytics.header' => 'Performance and Analytics cookies',
    'global.cookie_consent.modal.analytics.subheader' => 'These cookies allow the website to remember the choices you have made in the past.',
    'global.cookie_consent.modal.targeting.header' => 'Advertisement and Targeting cookies',
    'global.cookie_consent.modal.targeting.subheader' => 'These cookies collect information about how you use the website, which pages you visited and which links you clicked on. All of the data is anonymized and cannot be used to identify you.',
    'global.cookie_consent.accept_all' => 'Accept all',
    'global.cookie_consent.reject_all' => 'Reject all',
    'global.cookie_consent.save' => 'Save settings',
    'global.cookie_consent.close' => 'Close',

    'global.footer.copyright' => 'Copyright © %1$s %2$s.',

    'global.plan_settings.additional_domains' => '%s Additional domains',
    'global.plan_settings.additional_domains_help' => 'You get to choose from multiple domains when creating new links. %s',
    'global.plan_settings.custom_url' => 'Custom Back-half',
    'global.plan_settings.custom_url_help' => 'Instead of auto generated urls, like /a853we6, you get to choose your own',
    'global.plan_settings.deep_links' => 'Deep linking',
    'global.plan_settings.deep_links_help' => 'Provides the ability to enter deep links, like: steam://rungameid/id',
    'global.plan_settings.no_ads' => 'No ads',
    'global.plan_settings.no_ads_help' => 'No ads for everything related to your account and experience.',
    'global.plan_settings.removable_branding' => 'Removable branding',
    'global.plan_settings.removable_branding_help' => 'All the branding will be removed from your created Biolinks',
    'global.plan_settings.custom_branding' => 'Custom branding',
    'global.plan_settings.custom_branding_help' => 'Change and whitelabel the branding of your Biolinks',
    'global.plan_settings.statistics' => 'Indepth Statistics',
    'global.plan_settings.statistics_help' => 'You get access to more advanced statistics for all your links',
    'global.plan_settings.custom_backgrounds' => 'Custom Backgrounds',
    'global.plan_settings.custom_backgrounds_help' => 'You can add your own custom Biolink page backgrounds',
    'global.plan_settings.temporary_url_is_enabled' => 'Links scheduling & limiter',
    'global.plan_settings.temporary_url_is_enabled_help' => 'The ability to schedule links for when to go live & when to expire based on amount of clicks or date range.',
    'global.plan_settings.seo' => 'SEO Features',
    'global.plan_settings.seo_help' => 'Customize the meta tags for your biolink pages',
    'global.plan_settings.utm' => 'UTM Parameters',
    'global.plan_settings.utm_help' => 'Easily adjust the UTM parameters for all your links',
    'global.plan_settings.fonts' => 'Extra fonts',
    'global.plan_settings.fonts_help' => 'Get access to multiple fonts to use for your biolink page',
    'global.plan_settings.password' => 'Password protection',
    'global.plan_settings.password_help' => 'Get access to password protect your links or biolink pages',
    'global.plan_settings.sensitive_content' => 'Sensitive content',
    'global.plan_settings.sensitive_content_help' => 'Get access to enable sensitive content warning on your links or biolink pages',
    'global.plan_settings.leap_link' => 'Leap link',
    'global.plan_settings.leap_link_help' => 'The ability to temporarily redirect a biolink page to a specific URL',
    'global.plan_settings.dofollow_is_enabled' => 'Dofollow links',
    'global.plan_settings.dofollow_is_enabled_help' => 'All your links from your biolink pages will be dofollow links.',
    'global.plan_settings.biolink_blocks_limit' => '<strong>%s</strong> Biolink blocks',
    'global.plan_settings.projects_limit' => '<strong>%s</strong> Projects',
    'global.plan_settings.pixels_limit' => '<strong>%s</strong> Pixels',
    'global.plan_settings.qr_codes_limit' => '<strong>%s</strong> QR Codes',
    'global.plan_settings.signatures_limit' => '<strong>%s</strong> Email signatures',
    'global.plan_settings.biolinks_limit' => '<strong>%s</strong> Biolink Pages',
    'global.plan_settings.links_limit' => '<strong>%s</strong> Shortened Links',
    'global.plan_settings.files_limit' => '<strong>%s</strong> File Links',
    'global.plan_settings.vcards_limit' => '<strong>%s</strong> Vcard Links',
    'global.plan_settings.events_limit' => '<strong>%s</strong> Event Links',
    'global.plan_settings.domains_limit' => '<strong>%s</strong> Custom Domains',
    'global.plan_settings.payment_processors_limit' => '<strong>%s</strong> Payment Processors',
    'global.plan_settings.track_links_retention' => '<strong>%s</strong> days statistics retention',
    'global.plan_settings.enabled_biolink_blocks_all' => '<strong>All Biolink Blocks</strong>',
    'global.plan_settings.enabled_biolink_blocks_x' => '<strong>%s</strong> Enabled Biolink Blocks',
    'global.plan_settings.api_is_enabled' => 'API access',
    'global.plan_settings.api_is_enabled_help' => 'Get access to use the REST API.',
    'global.plan_settings.custom_css_is_enabled' => 'Custom CSS',
    'global.plan_settings.custom_css_is_enabled_help' => 'Add your own CSS to your biolinks for more customizability.',
    'global.plan_settings.custom_js_is_enabled' => 'Custom JS',
    'global.plan_settings.custom_js_is_enabled_help' => 'Add your own JavaScript code to your biolinks, like a custom tracking code, help chat..etc',
    'global.plan_settings.affiliate_commission_percentage' => '<strong>%s</strong> affiliate percentage',
    'global.plan_settings.affiliate_commission_percentage_help' => 'The percentage amount that you can earn with the affiliate program.',
    'global.plan_settings.teams_limit' => '<strong>%s</strong> teams',
    'global.plan_settings.team_members_limit' => '<strong>%s</strong> team members',
    'global.plan_settings.documents_model.gpt_4' => 'Best AI model',
    'global.plan_settings.documents_model.gpt_3.5_turbo' => 'Incredible AI model',
    'global.plan_settings.documents_model.text_davinci_003' => 'Great AI model',
    'global.plan_settings.documents_model.text_curie_001' => 'Good AI model',
    'global.plan_settings.documents_model.text_babbage_001' => 'Moderate AI model',
    'global.plan_settings.documents_model.text_ada_001' => 'Fast & Simple AI model',
    'global.plan_settings.documents_limit' => '<strong>%s</strong> AI Documents',
    'global.plan_settings.words_per_month_limit' => '<strong>%s</strong> AI words / month',
    'global.plan_settings.images_per_month_limit' => '<strong>%s</strong> AI images / month',
    'global.plan_settings.transcriptions_per_month_limit' => '<strong>%s</strong> AI transcriptions / month',
    'global.plan_settings.transcriptions_file_size_limit' => '<strong>%s</strong> audio files transcriptions',
    'global.plan_settings.chats_per_month_limit' => '<strong>%s</strong> AI chats / month',
    'global.plan_settings.chat_messages_per_chat_limit' => '<strong>%s</strong> AI chats messages / chat',


    'duplicate_modal.header' => 'Duplicate',
    'duplicate_modal.subheader' => 'Easily duplicate this resource with a click of a button.',


    'delete_modal.header' => 'Delete',
    'delete_modal.subheader1' => 'Deleting <strong>%s</strong> cannot be undone.',
    'delete_modal.subheader2' => 'Deleting this cannot be undone.',


    'statistics_reset_modal.header' => 'Reset statistics',
    'statistics_reset_modal.subheader' => 'Reset the current selected statistics. This action cannot be undone.',


    'page.breadcrumb' => 'Page',
    'page.print' => 'Print',
    'page.estimated_reading_time' => '%s read',
    'page.total_views' => '%s views',


    'pages.title' => 'Pages',
    'pages.header' => 'Resources center',
    'pages.subheader' => 'Here you can find useful page resources depending on your needs.',
    'pages.index.breadcrumb' => 'Pages',
    'pages.index.popular_pages' => 'Popular pages',
    'pages.index.pages_categories.header' => 'Categories',
    'pages.index.pages_categories.total_pages' => '%s available pages',
    'pages.pages_category.breadcrumb' => 'Pages category',


    'blog.title' => 'Blog',
    'blog.breadcrumb' => 'Blog',
    'blog.menu' => 'Blog',
    'blog.header' => 'Blog',
    'blog.subheader' => 'Get to learn & understand new things with the help of curated your blog posts.',
    'blog.categories' => 'Categories',
    'blog.popular' => 'Popular posts',
    'blog.total_views' => '%s views',
    'blog.estimated_reading_time' => '%s read',
    'blog.blog_post.title' => '%s - Blog',
    'blog.blog_posts_category.title' => '%s - Category - Blog',


    'plan.breadcrumb' => 'Choose plan',
    'plan.title' => 'Plan',
    'plan.header_new' => 'Choose your plan',
    'plan.subheader_new' => 'Select the most convenient plan for you.',
    'plan.header_renew' => 'Renew your plan',
    'plan.subheader_renew' => 'Select one plan to renew your subscription.',
    'plan.header_upgrade' => 'Upgrade your plan',
    'plan.subheader_upgrade' => 'Select one plan to upgrade your subscription.',

    'plan.custom_plan.monthly' => 'Monthly',
    'plan.custom_plan.annual' => 'Annual',
    'plan.custom_plan.lifetime' => 'Lifetime',

    'plan.button.choose' => 'Choose plan',
    'plan.button.renew' => 'Renew plan',
    'plan.button.trial' => 'Try for %s days',
    'plan.button.contact' => 'Contact us',

    'plan.why.header' => 'Why us?',
    'plan.why.subheader' => '',
    'plan.why.one.header' => 'Customer service',
    'plan.why.one.subheader' => 'Our support team will help you with any questions you may have regarding our product.',
    'plan.why.two.header' => 'Privacy',
    'plan.why.two.subheader' => 'We appreciate you and your privacy. This is why you control all the data that you bring with an account on our website.',
    'plan.why.three.header' => 'Quality',
    'plan.why.three.subheader' => 'We focus on delivering the best experience to you, as we fully understand how valuable time is.',

    'plan.faq.header' => 'FAQ',
    'plan.faq.one.header' => 'What forms of payment do you accept?',
    'plan.faq.one.text' => 'We accept payments via credit cards, PayPal & crypto as well.',
    'plan.faq.two.header' => 'Can I cancel my subscription?',
    'plan.faq.two.text' => 'Yes, you definitely can cancel your subscription and, you will still have access to all the features that you already paid for until the end of paid date range.',
    'plan.faq.three.header' => 'Will I get an invoice?',
    'plan.faq.three.text' => 'Yes, an invoice will be automatically generated for you after any payments from your account.',
    'plan.faq.four.header' => 'Can I have a refund?',
    'plan.faq.four.text' => 'We do offer refunds in case something goes wrong or you change your mind, simply contact us if needed.',


    'pay_billing.breadcrumb' => 'Billing',
    'pay_billing.title' => 'Billing',
    'pay_billing.header' => 'Fill in your billing details',
    'pay_billing.subheader' => 'We require your billing details for generating proper invoices & for tax handling, provide valid billing details only.',
    'pay_billing.submit' => 'Update & continue to %s checkout',


    'pay.breadcrumb' => '%s plan',
    'pay.title' => 'Pay - %s',
    'pay.plan_details' => 'What you\'ll get',
    'pay.accept' => 'By continuing with your order you confirm that you read, understand & agree to the %1$s and %2$s of the site.',

    'pay.free.free_already' => 'You already have the free plan activated.',
    'pay.free.other_plan_not_expired' => 'Your current plan is not expired yet, you will get the free plan after it expires.',

    'pay.trial.header' => 'Start the %s plan',
    'pay.trial.subheader' => 'You are almost there, no strings attached.',
    'pay.trial.trial_start' => 'Start my %s days trial',
    'pay.trial.trial_skip' => 'Skip trial',

    'pay.custom_plan.header' => 'Purchase the %s plan',
    'pay.custom_plan.subheader' => 'You are almost there, complete the following form and checkout.',
    'pay.custom_plan.paypal' => 'PayPal',
    'pay.custom_plan.stripe' => 'Stripe',
    'pay.custom_plan.offline_payment' => 'Offline payment',
    'pay.custom_plan.coinbase' => 'Coinbase',
    'pay.custom_plan.payu' => 'PayU',
    'pay.custom_plan.paystack' => 'Paystack',
    'pay.custom_plan.razorpay' => 'Razorpay',
    'pay.custom_plan.mollie' => 'Mollie',
    'pay.custom_plan.yookassa' => 'Yookassa',
    'pay.custom_plan.crypto_com' => 'Crypto.com',
    'pay.custom_plan.paddle' => 'Paddle',
    'pay.custom_plan.mercadopago' => 'MercadoPago',
    'pay.custom_plan.payment_frequency' => 'Payment frequency',
    'pay.custom_plan.monthly' => 'Monthly Payments',
    'pay.custom_plan.annual' => 'Annual Payments',
    'pay.custom_plan.annual_savings' => '%1$s %2$s',
    'pay.custom_plan.lifetime' => 'Lifetime deal',
    'pay.custom_plan.lifetime_help' => 'One time payment',
    'pay.custom_plan.code_button' => 'I have a discount/redeemable code',
    'pay.custom_plan.code' => 'Code',
    'pay.custom_plan.payment_processor' => 'Payment method',
    'pay.custom_plan.no_processor' => 'There are no payment processors available at the moment.',
    'pay.custom_plan.offline_payment_instructions' => 'Payment instructions',
    'pay.custom_plan.offline_payment_proof' => 'Proof of payment',
    'pay.custom_plan.payment_type' => 'Type of payment',
    'pay.custom_plan.one_time_type' => 'One Time Payment',
    'pay.custom_plan.recurring_type' => 'Recurring Payment',

    'pay.custom_plan.summary.header' => 'Order summary',
    'pay.custom_plan.summary.plan' => 'Plan',
    'pay.custom_plan.summary.payment_frequency' => 'Frequency',
    'pay.custom_plan.summary.monthly' => 'Monthly',
    'pay.custom_plan.summary.monthly_help' => 'Every 30 days',
    'pay.custom_plan.summary.annual' => 'Yearly',
    'pay.custom_plan.summary.annual_help' => 'Every 365 days',
    'pay.custom_plan.summary.lifetime' => 'Lifetime',
    'pay.custom_plan.summary.lifetime_help' => '',
    'pay.custom_plan.summary.payment_processor' => 'Paid with',
    'pay.custom_plan.summary.payment_type' => 'Type',
    'pay.custom_plan.summary.one_time' => 'One time',
    'pay.custom_plan.summary.one_time_help' => '',
    'pay.custom_plan.summary.recurring' => 'Recurring',
    'pay.custom_plan.summary.recurring_help' => 'Automatic billing',
    'pay.custom_plan.summary.plan_price' => 'Price',
    'pay.custom_plan.summary.discount' => 'Discount',
    'pay.custom_plan.summary.tax_inclusive' => 'Inclusive',
    'pay.custom_plan.summary.tax_exclusive' => 'Exclusive',
    'pay.custom_plan.summary.total' => 'Total',
    'pay.custom_plan.pay' => 'Checkout',
    'pay.custom_plan.code_redeemable' => 'Redeem %s days for free.',

    'pay.success_message.code' => 'Applied code for %s.',

    'pay.error_message.code_invalid' => 'This code is invalid..',
    'pay.error_message.code_used' => 'You have already used this code..',
    'pay.error_message.canceled_payment' => 'It seems you\'ve canceled the payment for some reason.',
    'pay.error_message.failed_payment' => 'Something didn\'t work quite right, please try again and if this persists contact the site admin.',
    'pay.error_message.offline_payment_proof_missing' => 'You must upload a payment proof before submitting the payment order.',


    'pay_thank_you.title' => 'Thank you',
    'pay_thank_you.header' => 'Thank you!',
    'pay_thank_you.button' => 'Go to my dashboard',
    'pay_thank_you.plan_trial_start' => 'Your %s day trial period just started!',
    'pay_thank_you.plan_redeemed' => 'You redeemed %s days!',
    'pay_thank_you.plan_custom_will_start' => 'Your payment was sent and your new membership will be activated!',
    'pay_thank_you.plan_custom_pending' => 'Your payment order was sent and your new membership will be activated if the proof will be accepted!',


    'account.title' => 'Account',
    'account.menu' => 'Account',

    'account.plan.header' => '%s Plan',
    'account.plan.subheader' => 'ends on %s',
    'account.plan.upgrade_plan' => 'Upgrade Plan',
    'account.plan.renew_plan' => 'Renew/Change Plan',
    'account.plan.renew' => 'Renew/Upgrade',

    'account.settings.header' => 'Settings',
    'account.settings.subheader' => 'Basic profile settings of your account.',
    'account.settings.timezone' => 'Timezone',
    'account.settings.timezone_help' => 'Your preferred way of displaying dates.',
    'account.settings.anti_phishing_code' => 'Anti phishing code',
    'account.settings.anti_phishing_code_help' => 'You\'ll get this code on each email that we send you, so you\'ll know it\'s a valid email from us.',
    'account.settings.is_newsletter_subscribed' => 'Newsletter subscribed',
    'account.settings.is_newsletter_subscribed_help' => 'Receive a few emails per month with updates & discount campaigns we may run. We won\'t spam you.',

    'account.billing.header' => 'Billing details',
    'account.billing.subheader' => 'These billing details are used when generating invoices after a successful payment.',
    'account.billing.subscription_id_active' => 'You have an active subscription, you can\'t change the billing details until the subscription expires or is cancelled.',
    'account.billing.type' => 'Type',
    'account.billing.type_personal' => 'Personal',
    'account.billing.type_business' => 'Business',
    'account.billing.name' => 'Name',
    'account.billing.address' => 'Address',
    'account.billing.county' => 'County',
    'account.billing.zip' => 'ZIP',
    'account.billing.phone' => 'Phone',
    'account.billing.tax_id' => 'Tax ID',

    'account.change_password.header' => 'Change password',
    'account.change_password.subheader' => 'If you do not want to change your password, do not fill any of those fields below.',
    'account.change_password.current_password' => 'Current password',
    'account.change_password.new_password' => 'New password',
    'account.change_password.repeat_password' => 'Repeat password',

    'account.twofa.header' => 'Two-factor authentication',
    'account.twofa.subheader' => 'Use a mobile authentication app to get a verification code to enter every time you log in.',
    'account.twofa.is_enabled' => 'Enable Two-factor authentication',
    'account.twofa.qr' => '1. Scan QR Code',
    'account.twofa.qr_help' => 'Open the authentication app (ex: Authy, Google Authenticator) on your mobile device and scan the following QR Code with your camera.',
    'account.twofa.secret' => 'Can\'t scan the QR Code?',
    'account.twofa.secret_help' => 'Try inserting the following secret code into your app if you can\'t scan the QR Code.',
    'account.twofa.verify' => '2. Enter freshly generated token',
    'account.twofa.verify_help' => 'To confirm that you setup your code properly, please enter the 6-digit token from your mobile app.',

    'account.info_message.user_pending_email' => 'An email confirmation was sent to the new email address. Make sure to check and confirm it via email.',
    'account.error_message.invalid_current_password' => 'Your current password is not valid.',
    'account.error_message.twofa_check' => 'The token that you entered is not valid, please try again to setup the Two-factor authentication system.',
    'account.success_message.account_updated' => 'Your account was updated.',
    'account.success_message.password_updated' => 'Your account password was updated.',


    'account_delete.title' => 'Delete account',
    'account_delete.menu' => 'Delete account',
    'account_delete.header' => 'Delete account',
    'account_delete.subheader' => 'By deleting the account, all of your stored data will be deleted. This action is irreversible once done.',
    'account_delete.current_password' => 'Current Password',
    'account_delete.error_message.invalid_current_password' => 'Your current password is not valid.',
    'account_delete.success_message' => 'Your account was fully deleted. We\'re sorry to see you go.',


    'account_redeem_code.title' => 'Redeem code',
    'account_redeem_code.menu' => 'Redeem code',
    'account_redeem_code.header' => 'Redeem code',
    'account_redeem_code.subheader' => 'If you own a redeeming code for a particular plan, you can redeem it right here.',
    'account_redeem_code.plan_id' => 'Plan',
    'account_redeem_code.code' => 'Code',
    'account_redeem_code.success_message' => 'You redeemed %1$s days of the %2$s plan.',
    'account_redeem_code.info_message' => 'Your current plan will be overwritten if you redeem a code that is different than your already existing plan.',
    'account_redeem_code.error_message.code_invalid' => 'This code is invalid.',
    'account_redeem_code.error_message.code_used' => 'You have already used this code.',


    'domains.breadcrumb' => 'Custom domains',
    'domains.title' => 'Custom domains',
    'domains.menu' => 'Custom domains',
    'domains.header' => 'Custom domains',
    'domains.subheader' => 'Here you can add your own custom domain to use with your biolink pages.',
    'domains.create' => 'Connect custom domain',

    'domains.table.host' => 'Domain',
    'domains.table.is_enabled_pending' => 'Pending',
    'domains.table.is_enabled_active' => 'Active',

    'domains.input.help' => 'Make sure that your domain or subdomain has an A record pointing to %1$s or CNAME record pointing to %2$s.',
    'domains.input.host' => 'Domain or subdomain',
    'domains.input.host_placeholder' => 'domain.com',
    'domains.input.custom_index_url' => 'Custom index URL',
    'domains.input.custom_index_url_help' => 'Redirect to a specific URL when visitors land on the index of the domain.',
    'domains.input.custom_index_url_placeholder' => 'https://domain.com/',
    'domains.input.custom_not_found_url' => 'Custom 404 not found URL',
    'domains.input.custom_not_found_url_help' => 'Redirect to a specific URL when visitors land on a not found page of the domain.',
    'domains.input.custom_not_found_url_placeholder' => 'https://domain.com/404-page',
    'domains.no_data' => 'There are no custom domains added',
    'domains.no_data_help' => 'Start by linking your first custom domain.',
    'domains.error_message.host_exists' => 'This custom domain already exists.',


    'domain_create.breadcrumb' => 'Connect custom domain',
    'domain_create.title' => 'Connect custom domain',
    'domain_create.menu' => 'Connect custom domain',
    'domain_create.header' => 'Connect custom domain',
    'domain_create.success_message' => 'Your custom domain has been submitted for approval and processing.',


    'domain_update.breadcrumb' => 'Edit custom domain',
    'domain_update.title' => 'Edit custom domain',
    'domain_update.menu' => 'Edit custom domain',
    'domain_update.header' => 'Edit custom domain',
    'domain_update.success_message' => 'Your custom domain update has been submitted for approval and processing.',


    'domain_delete_modal.header' => 'Delete domain',
    'domain_delete_modal.subheader' => 'All data related to the domain will be completely deleted. This action cannot be undone.',


    'account_plan.title' => 'Account Plan',
    'account_plan.menu' => 'Plan',
    'account_plan.header' => 'Account Plan',
    'account_plan.plan.renews' => 'Plan will renew on %1$s via %2$s (%3$s %4$s)',
    'account_plan.plan.expires' => 'Plan ends on %s',
    'account_plan.cancel.header' => 'Cancel Subscription',
    'account_plan.cancel.subheader' => 'By cancelling your subscription no further payments will be made. You will still have access to your features that you paid for until the expiration date.',
    'account_plan.cancel.cancel' => 'Cancel Subscription',
    'account_plan.cancel.confirm_message' => 'Are you sure you want to cancel your subscription?',
    'account_plan.cancel.reason' => 'Cancelled from %s',
    'account_plan.success_message.subscription_canceled' => 'Your recurring subscription was canceled.',


    'account_payments.title' => 'Account payments',
    'account_payments.menu' => 'Payments',
    'account_payments.header' => 'Account payments',
    'account_payments.subheader' => 'All the payments made on your account.',


    'account_payments.payments.customer' => 'Customer',
    'account_payments.payments.type' => 'Type',
    'account_payments.payments.date' => 'Date',
    'account_payments.payments.name' => 'Full Name',
    'account_payments.payments.total_amount' => 'Total Amount',
    'account_payments.payments.plan_id' => 'Plan',
    'account_payments.payments.invoice' => 'Invoice',
    'account_payments.payments.status_pending' => 'Pending approval',
    'account_payments.payments.status_approved' => 'Approved',
    'account_payments.payments.no_data' => 'No payments for now..',


    'account_payments.filters.processor' => 'Processor',
    'account_payments.filters.type' => 'Type',
    'account_payments.filters.type_one_time' => 'One time',
    'account_payments.filters.type_recurring' => 'Recurring',
    'account_payments.filters.frequency' => 'Frequency',
    'account_payments.filters.frequency_monthly' => 'Monthly',
    'account_payments.filters.frequency_annual' => 'Annual',
    'account_payments.filters.frequency_lifetime' => 'Lifetime',
    'account_payments.filters.order_by_total_amount' => 'Total amount',


    'account_logs.title' => 'Account logs',
    'account_logs.menu' => 'Logs',
    'account_logs.header' => 'Account logs',
    'account_logs.subheader' => 'A list of your most important recorded activity.',


    'account_logs.logs.type' => 'Type',
    'account_logs.logs.details' => 'Details',
    'account_logs.logs.no_data' => 'Your account has no recorded logs..',
    'account_logs.logs.no_data_help' => 'Here you will be able to find important log entries regarding your account.',


    'account_api.title' => 'Account API',
    'account_api.menu' => 'API',
    'account_api.header' => 'API',
    'account_api.subheader' => 'Do not share your API key with unauthorized people.',
    'account_api.api_key' => 'API Key',
    'account_api.button' => 'Regenerate API Key',
    'account_api.success_message' => 'Your API key was regenerated successfully.',


    'teams_system.title' => 'Teams system',
    'teams_system.menu' => 'Teams system',
    'teams_system.breadcrumb' => 'Teams system',
    'teams_system.header' => 'Teams system',


    'teams.title' => 'My teams',
    'teams.menu' => 'My teams',
    'teams.breadcrumb' => 'My teams',
    'teams.header' => ' My teams',
    'teams.subheader' => 'Create, invite and manage your teams.',
    'teams.create' => 'Create team',
    'teams.table.members' => 'Members',
    'teams.no_data' => 'There are no teams available',
    'teams.no_data_help' => 'Start by creating your first team & invite people.',


    'team.breadcrumb' => 'Team',
    'team.title' => 'Team - %s',
    'team.header' => '%s team',


    'team_create.breadcrumb' => 'Create team',
    'team_create.title' => 'Create team',
    'team_create.header' => 'Create team',


    'team_update.breadcrumb' => 'Update team',
    'team_update.title' => 'Update team',
    'team_update.header' => 'Update team',


    'team_members.create' => 'Invite member',
    'team_members.input.access' => 'Access',
    'team_members.input.access_help' => 'Set what permissions you want to hand out to the user.',
    'team_members.input.access.read' => 'View',
    'team_members.input.access.create' => 'Create',
    'team_members.input.access.update' => 'Update',
    'team_members.input.access.delete' => 'Delete',
    'team_members.table.member' => 'Member',
    'team_members.table.status_invited' => 'Invited',
    'team_members.table.status_accepted' => 'Accepted',
    'team_members.table.datetime' => 'Invited on',
    'team_members.info_message.access' => 'The invited user will not have access to any account related pages, such as the account settings, payments, logs...etc.',
    'team_members.error_message.email_exists' => 'This email is already invited.',
    'team_members.no_data' => 'There are no team members available',
    'team_members.no_data_help' => 'Start by inviting your first member.',


    'team_member_create.breadcrumb' => 'Invite team member',
    'team_member_create.title' => 'Invite team member - %s',
    'team_member_create.header' => 'Invite team member',
    'team_member_create.submit' => 'Invite via Email',
    'team_member_create.success_message' => '%s has been successfully invited.',


    'team_member_update.breadcrumb' => 'Update team member',
    'team_member_update.title' => 'Update team member - %s',
    'team_member_update.header' => 'Update team member',


    'teams_member.title' => 'Teams member',
    'teams_member.menu' => 'Teams member',
    'teams_member.breadcrumb' => 'Teams member',
    'teams_member.header' => ' Teams member',
    'teams_member.subheader' => 'Manage the teams you\'re invited / a member of.',
    'teams_member.table.team' => 'Team',
    'teams_member.table.datetime' => 'Invited on',
    'teams_member.no_data' => 'There are no teams available',
    'teams_member.no_data_help' => 'You\'re not invited to any team yet.',


    'teams_member_delete_modal.header' => 'Leave team',
    'teams_member_delete_modal.subheader' => 'This action cannot be undone.',


    'teams_member_join_modal.menu' => 'Join team',
    'teams_member_join_modal.header' => 'Join team',
    'teams_member_join_modal.subheader' => 'Accept & join the invitation of the team.',


    'teams_member_login_modal.menu' => 'Login',
    'teams_member_login_modal.header' => 'Login team',
    'teams_member_login_modal.subheader' => 'Log into the team and start managing it.',


    'referrals.title' => 'Referrals',
    'referrals.menu' => 'Referrals',

    'referrals.invite.header' => 'Invite people',
    'referrals.invite.subheader_once' => 'Invite people to %s with the following link and get %s from their first payment to the platform.',
    'referrals.invite.subheader_forever' => 'Invite people to %s with the following link and get %s from all their payments to the platform.',
    'referrals.invite.referral_key' => 'Referral link',
    'referrals.invite.referral_key_help' => 'You can add the %s parameter to any link of our website.',
    'referrals.invite.button' => 'Copy referral link',

    'referrals.statistics.header' => 'Statistics',
    'referrals.statistics.referrals' => 'Referrals',
    'referrals.statistics.referrals_help' => 'People who have signed up using your referral link.',
    'referrals.statistics.converted_referrals' => 'Paying referrals',
    'referrals.statistics.converted_referrals_help' => 'People who have signed up & paid for a plan at least once.',
    'referrals.statistics.pending_affiliate_commissions' => 'Pending commissions',
    'referrals.statistics.pending_affiliate_commissions_help' => 'All payments are held for 30 days for proper confirmation before they are approved.',
    'referrals.statistics.approved_affiliate_commissions' => 'Approved commissions',
    'referrals.statistics.approved_affiliate_commissions_help' => 'All payments that have been approved, which are ready to be withdrawn.',

    'referrals.withdraw.header' => 'Withdraw',
    'referrals.withdraw.subheader' => 'Once you reach at least %s, you can create a withdrawal request.',
    'referrals.withdraw.amount' => 'Amount',
    'referrals.withdraw.is_paid_paid' => 'Paid',
    'referrals.withdraw.is_paid_pending' => 'Pending',
    'referrals.withdraw.success_message' => 'Your withdrawal request has been sent for approval and processing.',


    'invoice.title' => 'Invoice %s',
    'invoice.print' => 'Print',
    'invoice.invoice' => 'INVOICE',
    'invoice.invoice_nr' => 'Invoice Nr',
    'invoice.invoice_date' => 'Date',
    'invoice.vendor' => 'Vendor',
    'invoice.customer' => 'Customer',
    'invoice.notes' => 'Additional notes',
    'invoice.name' => 'Name',
    'invoice.address' => 'Address',
    'invoice.county' => 'County',
    'invoice.zip' => 'ZIP',
    'invoice.phone' => 'Phone',
    'invoice.tax_id' => 'Tax ID',

    'invoice.table.item' => 'Item',
    'invoice.table.amount' => 'Amount',
    'invoice.table.plan' => '%s Plan',
    'invoice.table.frequency' => '%s access.',
    'invoice.table.frequency_monthly' => '30 days',
    'invoice.table.frequency_annual' => '1 year',
    'invoice.table.frequency_lifetime' => 'Lifetime',
    'invoice.table.code' => 'Discount',
    'invoice.table.code_help' => 'Code used: %s',
    'invoice.table.total' => 'Total',
    'invoice.table.paid_via' => 'Paid via %s',


    'login.menu' => 'Sign in',
    'login.title' => 'Sign in',
    'login.header' => 'Sign in',

    'login.form.twofa_token' => 'Two-factor token',
    'login.form.remember_me' => 'Remember me',
    'login.form.login' => 'Login',
    'login.form.verify' => 'Verify',

    'login.display.register' => 'Don\'t have an account? %s',
    'login.display.register_help' => 'Register',
    'login.display.lost_password' => 'Lost Password',
    'login.display.resend_activation' => 'Resend Activation',
    'login.display.facebook' => 'Sign in with Facebook',
    'login.display.google' => 'Sign in with Google',
    'login.display.twitter' => 'Sign in with Twitter',
    'login.display.discord' => 'Sign in with Discord',

    'login.info_message.twofa_token' => 'Two-factor authentication is required.',
    'login.info_message.logged_in' => 'Welcome back, %s.',
    'login.error_message.twofa_token' => 'Your two-factor authentication token is invalid.',
    'login.error_message.wrong_login_credentials' => 'Your login combination is invalid.',
    'login.error_message.user_not_active' => 'Your account is not confirmed or banned.',
    'login.error_message.email_is_null' => 'Your social account doesn\'t have an email associated with it.',


    'lost_password.title' => 'Lost password',
    'lost_password.header' => 'Lost password',
    'lost_password.subheader' => 'We will send you an email with a magic recovery link to reset your password.',
    'lost_password.return' => 'Return to Login',
    'lost_password.submit' => 'Send me a recovery link',
    'lost_password.success_message' => 'We\'ve sent you an email if there is an account registered with it.',


    'resend_activation.title' => 'Resend activation',
    'resend_activation.header' => 'Resend activation email',
    'resend_activation.subheader' => 'Mails can get lost, but we can send you another activation email for your account.',
    'resend_activation.return' => 'Return to Login',
    'resend_activation.submit' => 'Send me the activation email',
    'resend_activation.success_message' => 'We\'ve sent you an email if there is an account registered with it.',


    'reset_password.title' => 'Set a new password',
    'reset_password.header' => 'Set a new password',
    'reset_password.subheader' => 'For better security, make sure your new password is strong.',
    'reset_password.return' => 'Return to Login',
    'reset_password.new_password' => 'New password',
    'reset_password.repeat_password' => 'Repeat your new password',
    'reset_password.submit' => 'Set password',
    'reset_password.success_message' => 'Your new password is set.',


    'activate_user.user_activation' => 'Your account has been confirmed and is now active.',
    'activate_user.user_pending_email' => 'Your new email address has been confirmed.',


    'register.title' => 'Sign up',
    'register.menu' => 'Sign up',
    'register.header' => 'Sign up',

    'register.form.repeat_password' => 'Repeat Password',
    'register.form.accept' => 'I confirm that I have read and understood the %1$s and %2$s of the site.',
    'register.form.register' => 'Register',

    'register.display.login' => 'Already have an account? %s',
    'register.display.login_help' => 'Sign in',

    'register.error_message.name_length' => 'Name must be between 1 and 64 characters.',
    'register.error_message.email_exists' => 'This email address is already in use.',
    'register.error_message.blacklisted_domain' => 'This email domain has been blacklisted.',
    'register.error_message.blacklisted_country' => 'Your country has been blacklisted.',
    'register.success_message.registration' => 'Check your email for the activation link of your account.',
    'register.success_message.login' => 'Welcome to our platform, we are grateful to have you here.',


    'dashboard.title' => 'Dashboard',
    'dashboard.menu' => 'Dashboard',
    'dashboard.breadcrumb' => 'Dashboard',
    'dashboard.links' => 'Total links',
    'dashboard.file_links' => 'Total file links',
    'dashboard.vcard_links' => 'Total vcard links',
    'dashboard.biolinks' => 'Total biolinks',
    'dashboard.domains' => 'Total domains',
    'dashboard.qr_codes' => 'Total QR codes',


    'index.breadcrumb' => 'Home',
    'index.title' => 'Your all-in-one social tool',
    'index.meta_description' => '',
    'index.meta_keywords' => '',
    'index.header' => 'Do everything with one platform.',
    'index.subheader' => 'Shorten URLs, create bio link pages, custom QR codes, vcard links, file links & more.',
    'index.sign_up' => 'Get Started',
    'index.example' => 'Bio page Demo',

    'index.presentation1.header' => 'Bio link pages',
    'index.presentation1.subheader' => 'Create your own unique & highly customizable bio link page with ease.',
    'index.presentation1.feature1' => 'Custom colors & branding',
    'index.presentation1.feature2' => 'Multiple ready-to-use components',
    'index.presentation1.feature3' => 'SEO settings',
    'index.presentation1.feature4' => 'Password protection, sensitive content warning',

    'index.presentation2.header' => 'Shortened links',
    'index.presentation2.subheader' => 'Yes! You can use our service as a shortener as well.',
    'index.presentation2.feature1' => 'Scheduling & expiration limits',
    'index.presentation2.feature2' => 'Country, device & language targeting',
    'index.presentation2.feature3' => 'A/B Rotation',
    'index.presentation2.feature4' => 'Password protection, sensitive content warning',

    'index.presentation3.header' => 'QR Codes',
    'index.presentation3.subheader' => 'Fully featured QR code generator system with easy to use templates.',
    'index.presentation3.feature1' => 'Custom colors with gradients',
    'index.presentation3.feature2' => 'Custom logo',
    'index.presentation3.feature3' => 'Vcard, WiFi, Calendar, Location..etc templates',

    'index.presentation4.header' => 'Built-in analytics',
    'index.presentation4.subheader' => 'Easy to understand, yet detailed and comprehensive analytics for all your links. GDPR, CCPA and PECR compliant.',
    'index.presentation4.feature1' => 'Countries & cities',
    'index.presentation4.feature2' => 'Referrers & UTMs',
    'index.presentation4.feature3' => 'Devices & operating systems',
    'index.presentation4.feature4' => 'Browsers, Languages',

    'index.documents' => 'We\'ve also generated more than <span class=\'text-primary-400\'>%1$s documents</span> with our AI systems.',
    'index.images' => '<span class=\'text-primary-400\'>%1$s images</span> generated by our users with AI.',
    'index.images_subheader' => 'Here\'s our latest generated images.',

    'index.stats.links' => 'Links',
    'index.stats.qr_codes' => 'QR Codes',
    'index.stats.track_links' => 'Tracked pageviews',

    'index.domains.header' => 'Custom domains',
    'index.domains.subheader' => 'Connect your own domain or use our predefined ones.',

    'index.projects.header' => 'Projects',
    'index.projects.subheader' => 'Easiest way to categorize your managed resources.',

    'index.file_links.header' => 'File links',
    'index.file_links.subheader' => 'Generate dynamic, advanced & downloadable links to files.',

    'index.vcard_links.header' => 'Vcard links',
    'index.vcard_links.subheader' => 'Create dynamic digital contact cards, tracked & downloadable.',

    'index.event_links.header' => 'Event links',
    'index.event_links.subheader' => 'Dynamically create downloadable & tracked calendar files.',

    'index.tools.header' => 'Tools',
    'index.tools.subheader' => 'We are also offering you a set of %s amount of useful web tools as a bonus.',

    'index.pixels.header' => 'Tracking pixels',
    'index.pixels.subheader' => 'All the links easily integrate with any of the following pixel providers.',


    'index.pricing.header' => 'Pricing plans',
    'index.pricing.subheader' => 'Choose and get exactly what you need.',


    'api.error_message.no_bearer' => 'The request is missing the Bearer Authentication header.',
    'api.error_message.no_access' => 'You do not have access to the API.',
    'api.error_message.rate_limit' => 'You reached the limit of requests in one minute, please wait.',
    'api.error_message.not_found' => 'The resource you are looking for does not exist.',


    'api_documentation.menu' => 'API Documentation',
    'api_documentation.breadcrumb' => 'API Documentation',
    'api_documentation.title' => 'API Documentation',
    'api_documentation.header' => 'API Documentation',
    'api_documentation.subheader' => 'This is the documentation for the available API endpoints, which are built around the <strong>REST architecture</strong>. All the API endpoints will return a <strong>JSON response</strong> with the standard <strong>HTTP response codes</strong> and need a <strong>Bearer Authentication via an API Key</strong>.',
    'api_documentation.endpoint' => 'Endpoint',
    'api_documentation.example' => 'Example',
    'api_documentation.response' => 'Response example',
    'api_documentation.api_key' => 'API Key',
    'api_documentation.base_url' => 'Base URL',
    'api_documentation.parameters' => 'Parameters',
    'api_documentation.required' => 'Required',
    'api_documentation.optional' => 'Optional',
    'api_documentation.details' => 'Details',
    'api_documentation.description' => 'Description',
    'api_documentation.string' => 'String',
    'api_documentation.int' => 'Integer',
    'api_documentation.float' => 'Float',
    'api_documentation.boolean' => 'Boolean',
    'api_documentation.file' => 'File',
    'api_documentation.array' => 'Array',
    'api_documentation.read_all' => 'Retrieve all',
    'api_documentation.read' => 'Retrieve one',
    'api_documentation.create' => 'Create',
    'api_documentation.update' => 'Update',
    'api_documentation.delete' => 'Delete',
    'api_documentation.allowed_values' => 'Allowed values: %s',

    'api_documentation.authentication.header' => 'Authentication',
    'api_documentation.authentication.subheader' => 'All the API endpoints require an API key sent by the <strong>Bearer Authentication method.</strong>',

    'api_documentation.filters.page' => 'The page number that you want results from. Defaults to <code>1</code>.',
    'api_documentation.filters.results_per_page' => 'How many results you want per page. Allowed values are: %1$s. Defaults to <code>%2$s</code>.',
    'api_documentation.filters.search' => 'The search string.',
    'api_documentation.filters.search_by' => 'What field are you searching by. Allowed values are: %s.',
    'api_documentation.filters.order_by' => 'What field to order the results by. Allowed values are: %s.',
    'api_documentation.filters.order_by_type' => 'The ordering of the results. Allowed values are: <code>ASC</code> for ascending ordering, and <code>DESC</code> for descending ordering.',

    'api_documentation.user.breadcrumb' => 'User',
    'api_documentation.user.title' => 'User API Documentation',
    'api_documentation.user.header' => 'User',

    'api_documentation.links.breadcrumb' => 'Links',
    'api_documentation.links.title' => 'Links API Documentation',
    'api_documentation.links.header' => 'Links',
    'api_documentation.links.url' => 'The URL alias of the generated link. Leave empty for a randomly generated one.',
    'api_documentation.links.location_url' => 'The URL of the destination.',

    'api_documentation.statistics.breadcrumb' => 'Links statistics',
    'api_documentation.statistics.title' => 'Links statistics API Documentation',
    'api_documentation.statistics.header' => 'Links statistics',
    'api_documentation.statistics.start_date' => 'Start date in <code>Y-m-d</code> format.',
    'api_documentation.statistics.end_date' => 'End date in <code>Y-m-d</code> format.',
    'api_documentation.statistics.type' => 'Type of data to be returned. Allowed values are: <code>overview</code>, <code>referrer_host</code>, <code>referrer_path</code>, <code>country_code</code>, <code>city_name</code>, <code>os_name</code>, <code>browser_name</code>, <code>device_type</code>, <code>browser_language</code>, <code>utm_source</code>, <code>utm_medium</code>, <code>utm_campaign</code>. Defaults to <code>overview</code>.',
    'api_documentation.statistics.country_code' => 'Parameter only available for the <code>city_name</code> type.',
    'api_documentation.statistics.utm_source' => 'Parameter only available for the <code>utm_medium</code> and <code>utm_campaign</code> type.',
    'api_documentation.statistics.utm_medium' => 'Parameter only available for the <code>utm_campaign</code> type.',

    'api_documentation.projects.breadcrumb' => 'Projects',
    'api_documentation.projects.title' => 'Projects API Documentation',
    'api_documentation.projects.header' => 'Projects',

    'api_documentation.pixels.breadcrumb' => 'Pixels',
    'api_documentation.pixels.title' => 'Pixels API Documentation',
    'api_documentation.pixels.header' => 'Pixels',

    'api_documentation.qr_codes.breadcrumb' => 'QR codes',
    'api_documentation.qr_codes.title' => 'QR codes API Documentation',
    'api_documentation.qr_codes.header' => 'QR codes',

    'api_documentation.signatures.breadcrumb' => 'Signatures',
    'api_documentation.signatures.title' => 'Signatures API Documentation',
    'api_documentation.signatures.header' => 'Signatures',

    'api_documentation.data.breadcrumb' => 'Data',
    'api_documentation.data.title' => 'Data API Documentation',
    'api_documentation.data.header' => 'Data',

    'api_documentation.teams.breadcrumb' => 'Teams',
    'api_documentation.teams.title' => 'Teams API Documentation',
    'api_documentation.teams.header' => 'Teams',

    'api_documentation.team_members.breadcrumb' => 'Team members',
    'api_documentation.team_members.title' => 'Team members API Documentation',
    'api_documentation.team_members.header' => 'Team members',

    'api_documentation.teams_member.breadcrumb' => 'Teams member',
    'api_documentation.teams_member.title' => 'Teams member API Documentation',
    'api_documentation.teams_member.header' => 'Teams member',

    'api_documentation.domains.breadcrumb' => 'Custom domains',
    'api_documentation.domains.title' => 'Custom domains API Documentation',
    'api_documentation.domains.header' => 'Custom domains',

    'api_documentation.payments.breadcrumb' => 'Payments',
    'api_documentation.payments.title' => 'Payments API Documentation',
    'api_documentation.payments.header' => 'Payments',

    'api_documentation.users_logs.breadcrumb' => 'Logs',
    'api_documentation.users_logs.title' => 'Logs API Documentation',
    'api_documentation.users_logs.header' => 'Logs',


    'contact.breadcrumb' => 'Contact',
    'contact.title' => 'Contact',
    'contact.menu' => 'Contact',
    'contact.header' => 'Contact us',
    'contact.subheader' => 'Get in touch with us via email.',
    'contact.input.email' => 'Email address',
    'contact.input.name' => 'Full name',
    'contact.input.subject' => 'Subject',
    'contact.input.message' => 'Message',
    'contact.success_message' => 'Your message was sent! We\'ll get back to you shortly.',


    'affiliate.breadcrumb' => 'Affiliate',
    'affiliate.title' => 'Affiliate',
    'affiliate.menu' => 'Affiliate',
    'affiliate.header' => 'The affiliates program',
    'affiliate.subheader' => 'Easiest way to earn commission from people that you bring to the platform.',

    'affiliate.commission_percentage.header' => 'Variable commission',
    'affiliate.commission_percentage.subheader_once' => 'Earn commission from the first payment of any user that you bring to the platform.',
    'affiliate.commission_percentage.subheader_forever' => 'Earn commission from all of the payments of any user that you bring to the platform.',

    'affiliate.minimum_withdrawal_amount.header' => '%s minimum withdrawal',
    'affiliate.minimum_withdrawal_amount.subheader' => 'Once your approved balance reaches the minimum withdrawal amount, you can request a withdrawal.',

    'affiliate.how.header' => 'How does it work?',
    'affiliate.how.one' => 'Sign up',
    'affiliate.how.one_help' => 'Simply register for an account on our platform.',
    'affiliate.how.two' => 'Share your link',
    'affiliate.how.two_help' => 'Start promoting your referral link and bring new users.',
    'affiliate.how.three' => 'Start earning',
    'affiliate.how.three_help' => 'Once your referred users start paying, you\'ll get paid as well.',
    'affiliate.how.four' => 'Withdraw your money',
    'affiliate.how.four_help' => 'Request a withdrawal and you\'ll get paid.',

    'affiliate.cta.header' => 'Start earning money 💰',
    'affiliate.cta.subheader' => 'Create an account and start in just a few minutes.',
    'affiliate.cta.register' => 'Sign up',


    'notfound.title' => 'Not found',
    'notfound.header' => 'Page not found',
    'notfound.subheader' => 'Sorry, we couldn\'t find the page you\'re looking for.',
    'notfound.button' => 'Go back home',


    'directory.breadcrumb' => 'Directory',
    'directory.title' => 'Directory',
    'directory.menu' => 'Directory',
    'directory.header' => 'Directory of users',
    'directory.subheader' => 'Discover new people with ease.',


    'biolinks_templates.title' => 'Biolinks templates',
    'biolinks_templates.menu' => 'Biolinks templates',
    'biolinks_templates.header' => 'Biolinks templates',
    'biolinks_templates.subheader' => 'Start your new biolink page with the help of pre-built templates.',
    'biolinks_templates.preview' => 'Preview template',
    'biolinks_templates.choose' => 'Choose template',


    'biolinks_blocks.title' => 'Biolinks blocks',
    'links.breadcrumb' => 'Links',
    'links.title' => 'Links',
    'links.menu.biolinks' => 'Biolink pages',
    'links.menu.links' => 'Shortened links',
    'links.menu.files' => 'File links',
    'links.menu.vcards' => 'Vcard links',
    'links.menu.events' => 'Event links',
    'links.header' => 'Links',
    'links.create' => 'Create link',
    'links.create_biolink_block' => 'Add block',
    'links.total' => 'Total links',
    'links.clicks' => 'Total pageviews',
    'links.type' => 'Type',
    'links.is_enabled_tooltip' => 'Change status',
    'links.no_data' => 'No links created yet..',
    'links.filters.type' => 'Type',
    'links.filters.type.biolink' => 'Biolink pages',
    'links.filters.type.link' => 'Shortened URLs',
    'links.filters.type.file' => 'File links',
    'links.filters.type.vcard' => 'Vcard links',
    'links.filters.type.event' => 'Event links',
    'links.filters.url' => 'Short URL',
    'links.filters.location_url' => 'Location URL',
    'links.filters.order_by_clicks' => 'Pageviews',


    'link_delete_modal.header' => 'Delete link',
    'link_delete_modal.subheader' => 'All data related to the link will be completely deleted. This action cannot be undone.',
    'link_delete_modal.success_message' => 'Link deletion was performed successfully.',


    'data.title' => 'Data',
    'data.menu' => 'Data',
    'data.breadcrumb' => 'Data',
    'data.header' => 'Data',
    'data.subheader' => 'All your data from your biolink blocks is here.',
    'data.link' => 'Data',
    'data.biolink' => 'View biolink',
    'data.no_data' => 'No existing data..',
    'data.filters.project_id' => 'Project',
    'data.filters.type' => 'Type',


    'guests_payments.title' => 'Guests payments',
    'guests_payments.menu' => 'Guests payments',
    'guests_payments.link' => 'Payments',
    'guests_payments.breadcrumb' => 'Guests payments',
    'guests_payments.header' => 'Guests payments',
    'guests_payments.subheader' => 'All your guest payment from all your biolink payment blocks.',
    'guests_payments.biolink' => 'View biolink',
    'guests_payments.no_data' => 'There are no payments made yet..',
    'guests_payments.filters.type' => 'Type',
    'guests_payments.filters.processor' => 'Processor',
    'guests_payments.filters.total_amount' => 'Total amount',


    'guests_payments_statistics.title' => 'Guests payments statistics',
    'guests_payments_statistics.menu' => 'Guests payments statistics',
    'guests_payments_statistics.link' => 'Payments statistics',
    'guests_payments_statistics.breadcrumb' => 'Guests payments statistics',
    'guests_payments_statistics.header' => '%s payments statistics',
    'guests_payments_statistics.no_data' => 'There are no payments..',
    'guests_payments_statistics.payments_label' => 'Payments',
    'guests_payments_statistics.total_amount_label' => 'Total amount',


    'payment_processors.title' => 'Payment processors',
    'payment_processors.menu' => 'Payment processors',
    'payment_processors.breadcrumb' => 'Payment processors',
    'payment_processors.header' => 'Payment processors',
    'payment_processors.subheader' => 'All your payment processors configurations for your biolink payment blocks.',
    'payment_processors.payment_processors_ids' => 'Payment processors',
    'payment_processors.create' => 'Create payment processor',
    'payment_processors.no_data' => 'No configured payment processors..',
    'payment_processors.info' => 'You can fully configure the integration after the creation.',
    'payment_processors.input.name' => 'Name',
    'payment_processors.input.processor' => 'Processor',
    'payment_processors.input.instructions' => 'Instructions',

    'payment_processors.input.paypal.mode' => 'Mode',
    'payment_processors.input.paypal.mode_sandbox' => 'Sandbox',
    'payment_processors.input.paypal.mode_live' => 'Live',
    'payment_processors.input.paypal.client_id' => 'Client ID',
    'payment_processors.input.paypal.secret' => 'Secret',
    'payment_processors.input.paypal.instructions_1' => 'Go to the <a href="https://developer.paypal.com/" target="_blank">PayPal Developer Console</a> and log into your account.',
    'payment_processors.input.paypal.instructions_2' => 'Go to REST API apps section and click the <strong>Create App button</strong>.',
    'payment_processors.input.paypal.instructions_3' => 'Add your own details for the new app and create it.',
    'payment_processors.input.paypal.instructions_4' => 'Switch to Live by clicking the button near your new App\'s Name.',
    'payment_processors.input.paypal.instructions_5' => 'Copy the <strong>Client ID</strong> and <strong>Secret</strong> and paste them here accordingly.',
    'payment_processors.input.paypal.instructions_6' => 'Scroll down to the Webhooks section, and click on the <strong>Add Webhook</strong> button.',
    'payment_processors.input.paypal.instructions_7' => 'In the <strong>Webhook URL</strong> field, add the following: <code>%s</code>',
    'payment_processors.input.paypal.instructions_8' => 'In the <strong>Event Types</strong> field, check the <strong>Payment sale completed</strong> event, and save the webhook.',

    'payment_processors.input.stripe.publishable_key' => 'Publishable Key',
    'payment_processors.input.stripe.secret_key' => 'Secret Key',
    'payment_processors.input.stripe.webhook_secret' => 'Webhook Secret',
    'payment_processors.input.stripe.instructions_1' => 'Go to the <a href="https://dashboard.stripe.com/" target="_blank">Stripe Dashboard</a> and log into your account.',
    'payment_processors.input.stripe.instructions_2' => 'Go to the <a href="https://dashboard.stripe.com/account/apikeys" target="_blank">Stripe API Keys</a> page.',
    'payment_processors.input.stripe.instructions_3' => 'Make sure your API keys are set to Live Mode so that you can accept real payments.',
    'payment_processors.input.stripe.instructions_4' => 'Copy the <strong>Publishable Key</strong> and <strong>Secret Key</strong> and paste them here accordingly.',
    'payment_processors.input.stripe.instructions_5' => 'Go to the <strong>Developers</strong> page, then go to the <strong>Webhooks</strong> page',
    'payment_processors.input.stripe.instructions_6' => 'Click on the <strong>Add endpoint</strong> button.',
    'payment_processors.input.stripe.instructions_7' => 'In the <strong>Endpoint URL</strong> field, add the following: <code>%s</code>',
    'payment_processors.input.stripe.instructions_8' => 'In the <strong>Events</strong> section, check the <strong>checkout.session.completed</strong> event, and save the webhook.',
    'payment_processors.input.stripe.instructions_9' => 'Now make sure to reveal the <strong>Signing secret</strong>, copy and paste it here accordingly.',

    'payment_processors.input.crypto_com.publishable_key' => 'Publishable Key',
    'payment_processors.input.crypto_com.secret_key' => 'Secret Key',
    'payment_processors.input.crypto_com.webhook_secret' => 'Webhook Secret',
    'payment_processors.input.crypto_com.instructions_1' => 'Go to the <a href="https://merchant.crypto.com/" target="_blank">Crypto.com Merchant</a> and log into your account.',
    'payment_processors.input.crypto_com.instructions_2' => 'Go to the <a href="https://merchant.crypto.com/integration/api_keys" target="_blank">Developers</a> page.',
    'payment_processors.input.crypto_com.instructions_3' => 'Copy the <strong>Publishable key</strong> and <strong>Secret Key</strong> and paste them here accordingly.',
    'payment_processors.input.crypto_com.instructions_4' => 'Go to the <strong>Webhooks</strong> tab and click on the <strong>Add webhook</strong> button.',
    'payment_processors.input.crypto_com.instructions_5' => 'In the field, add the following: <code>%s</code>',
    'payment_processors.input.crypto_com.instructions_6' => 'Copy the <strong>Signature secret</strong> key after adding the webhook, and paste it here accordingly.',

    'payment_processors.input.razorpay.key_id' => 'Key Id',
    'payment_processors.input.razorpay.key_secret' => 'Key Secret',
    'payment_processors.input.razorpay.webhook_secret' => 'Webhook Secret',
    'payment_processors.input.razorpay.instructions_1' => 'Go to the <a href="https://razorpay.com/" target="_blank">Razorpay</a> and log into your account.',
    'payment_processors.input.razorpay.instructions_2' => 'Go to the <strong>Settings</strong> page -> <strong>API Keys</strong> tab on Razorpay & generate your API keys.',
    'payment_processors.input.razorpay.instructions_3' => 'Copy the keys and paste them here accordingly.',
    'payment_processors.input.razorpay.instructions_4' => 'Go to the <strong>Settings</strong> page -> <strong>Webhooks</strong> tab on Razorpay & Add a new webhook.',
    'payment_processors.input.razorpay.instructions_5' => 'In the field, add the following: <code>%s</code>',
    'payment_processors.input.razorpay.instructions_6' => 'Add a new Secret (like a password), check the <code>payment_link.paid</code> option & save the webhook.',
    'payment_processors.input.razorpay.instructions_7' => 'Copy the <strong>Webhook secret</strong> key after adding the webhook, and paste it here accordingly.',

    'payment_processors.input.paystack.public_key' => 'Public Key',
    'payment_processors.input.paystack.secret_key' => 'Secret Key',
    'payment_processors.input.paystack.instructions_1' => 'Go to the <a href="https://paystack.com" target="_blank">Paystack page</a> and log into your account.',
    'payment_processors.input.paystack.instructions_2' => 'Go to the <strong>Settings</strong> page -> <strong>API Keys & Webhooks</strong> tab on Paystack.',
    'payment_processors.input.paystack.instructions_3' => 'Copy the keys and paste them here accordingly.',
    'payment_processors.input.paystack.instructions_4' => 'Add the following <code>%s</code> in the <strong>Webhook URL</strong> field.',

    'payment_processors.input.mollie.api_key' => 'API Key',
    'payment_processors.input.mollie.instructions_1' => 'Go to <a href="https://my.mollie.com/dashboard">Mollie Dashboard</a> and Login to your account..',
    'payment_processors.input.mollie.instructions_2' => 'Go to Developers -> API Keys page.',
    'payment_processors.input.mollie.instructions_3' => 'Copy the API key and paste them here accordingly.',


    'payment_processor_create.breadcrumb' => 'Create payment processor',
    'payment_processor_create.title' => 'Create payment processor',
    'payment_processor_create.header' => 'Create payment processor',


    'payment_processor_update.breadcrumb' => 'Edit payment processor',
    'payment_processor_update.title' => 'Edit payment processor',
    'payment_processor_update.header' => 'Edit payment processor',


    'projects.title' => 'Projects',
    'projects.menu' => 'Projects',
    'projects.breadcrumb' => 'Projects',
    'projects.header' => 'Projects',
    'projects.subheader' => 'The easiest way to categorize your resources.',
    'projects.create' => 'Create project',
    'projects.project_id' => 'Project',
    'projects.project_id_help' => 'A project will help you categorize your resources.',

    'projects.input.name' => 'Name',
    'projects.input.color' => 'Color',
    'projects.input.color_help' => 'The color is used to help differentiate projects.',
    'projects.no_data' => 'No existing projects..',


    'project_create.breadcrumb' => 'Create a new project',
    'project_create.title' => 'Create a new project',
    'project_create.header' => 'Create a new project',


    'project_update.breadcrumb' => 'Edit project',
    'project_update.title' => 'Edit project',
    'project_update.header' => 'Edit project',


    'pixels.title' => 'Pixels',
    'pixels.menu' => 'Pixels',
    'pixels.breadcrumb' => 'Pixels',
    'pixels.header' => 'Pixels',
    'pixels.subheader' => 'Tracking pixels help you gather data from your visitors and send them to the one of the available pixel tracking websites, helping you with analytics & conversion tracking for retargeting.',
    'pixels.create' => 'Create pixel',
    'pixels.input.name' => 'Name',
    'pixels.input.type' => 'Type',
    'pixels.input.pixel' => 'Pixel ID',
    'pixels.input.pixel_help' => 'Enter the pixel id from this specific pixel type you chose.',
    'pixels.no_data' => 'No existing pixels..',


    'pixel_create.breadcrumb' => 'Create a new pixel',
    'pixel_create.title' => 'Create a new pixel',
    'pixel_create.header' => 'Create a new pixel',


    'pixel_update.breadcrumb' => 'Edit pixel',
    'pixel_update.title' => 'Edit pixel',
    'pixel_update.header' => 'Edit pixel',


    'qr_codes.link' => 'QR Code',
    'qr_codes.title' => 'QR codes',
    'qr_codes.menu' => 'QR codes',
    'qr_codes.breadcrumb' => 'QR codes',
    'qr_codes.header' => 'QR codes',
    'qr_codes.subheader' => 'Easily create customizable QR codes & remember them for later use.',
    'qr_codes.create' => 'Create QR',
    'qr_codes.print' => 'Print',
    'qr_codes.info' => 'Make sure to test out your configured QR code before using it in production.',

    'qr_codes.type.text' => 'Text',
    'qr_codes.type.text_description' => 'Simple and clear text embedded into a QR code.',
    'qr_codes.type.url' => 'URL',
    'qr_codes.type.url_description' => 'Send someone to a link.',
    'qr_codes.type.phone' => 'Phone',
    'qr_codes.type.phone_description' => 'Get calls from people by scanning the QR code.',
    'qr_codes.type.sms' => 'SMS',
    'qr_codes.type.sms_description' => 'Get custom SMS messages from people by scanning the QR code.',
    'qr_codes.type.email' => 'Email',
    'qr_codes.type.email_description' => 'Get custom Emails from people by scanning the QR code.',
    'qr_codes.type.whatsapp' => 'Whatsapp',
    'qr_codes.type.whatsapp_description' => 'Get custom Whatsapp messages from people by scanning the QR code.',
    'qr_codes.type.facetime' => 'Facetime',
    'qr_codes.type.facetime_description' => 'Get Facetime calls from people by scanning the QR code.',
    'qr_codes.type.location' => 'Location',
    'qr_codes.type.location_description' => 'Embed location coordinates for people to get directions more easily.',
    'qr_codes.type.wifi' => 'WiFi',
    'qr_codes.type.wifi_description' => 'Create WiFi QR codes and let people connect to your WiFi more easily.',
    'qr_codes.type.event' => 'Event',
    'qr_codes.type.event_description' => 'Generate a custom life calendar event and embed it into a QR code.',
    'qr_codes.type.crypto' => 'Crypto',
    'qr_codes.type.crypto_description' => 'Get paid in crypto from people by scanning the QR code.',
    'qr_codes.type.vcard' => 'Vcard',
    'qr_codes.type.vcard_description' => 'Embed all your contact data into a digital business card.',
    'qr_codes.type.paypal' => 'PayPal',
    'qr_codes.type.paypal_description' => 'Create PayPal direct payment links.',

    'qr_codes.table.name' => 'Name',
    'qr_codes.table.type' => 'Type',

    'qr_codes.input.name' => 'Name',
    'qr_codes.input.type' => 'QR Type',
    'qr_codes.input.text' => 'Text content',
    'qr_codes.input.url_dynamic' => 'Dynamic QR code',
    'qr_codes.input.url_dynamic_help' => 'Enabling this will create a QR code that points to an internal short link, which will redirect to any specified link, dynamically.',
    'qr_codes.input.url' => 'URL',
    'qr_codes.input.phone' => 'Phone number',
    'qr_codes.input.sms' => 'Phone number',
    'qr_codes.input.sms_body' => 'Prefilled message',
    'qr_codes.input.email' => 'Email address',
    'qr_codes.input.email_subject' => 'Prefilled subject',
    'qr_codes.input.email_body' => 'Prefilled message',
    'qr_codes.input.whatsapp' => 'Phone number',
    'qr_codes.input.whatsapp_body' => 'Prefilled message',
    'qr_codes.input.facetime' => 'Phone number or email address',
    'qr_codes.input.location_latitude' => 'Latitude',
    'qr_codes.input.location_longitude' => 'Longitude',
    'qr_codes.input.wifi_ssid' => 'WiFi name (SSID)',
    'qr_codes.input.wifi_encryption' => 'Encryption',
    'qr_codes.input.wifi_encryption_nopass' => 'No encryption',
    'qr_codes.input.wifi_password' => 'Password',
    'qr_codes.input.wifi_is_hidden' => 'WiFi is hidden',
    'qr_codes.input.event' => 'Event name',
    'qr_codes.input.event_location' => 'Location',
    'qr_codes.input.event_start_datetime' => 'Starts on',
    'qr_codes.input.event_end_datetime' => 'Ends on',
    'qr_codes.input.event_timezone' => 'Timezone',
    'qr_codes.input.event_url' => 'Event URL',
    'qr_codes.input.event_note' => 'Notes',
    'qr_codes.input.crypto' => 'Crypto',
    'qr_codes.input.crypto_coin' => 'Coin',
    'qr_codes.input.crypto_address' => 'Address',
    'qr_codes.input.crypto_amount' => 'Amount',
    'qr_codes.input.vcard_first_name' => 'First name',
    'qr_codes.input.vcard_last_name' => 'Last name',
    'qr_codes.input.vcard_email' => 'Email',
    'qr_codes.input.vcard_url' => 'Website URL',
    'qr_codes.input.vcard_company' => 'Company',
    'qr_codes.input.vcard_job_title' => 'Job title',
    'qr_codes.input.vcard_birthday' => 'Birthday',
    'qr_codes.input.vcard_street' => 'Street address',
    'qr_codes.input.vcard_zip' => 'ZIP',
    'qr_codes.input.vcard_region' => 'Region',
    'qr_codes.input.vcard_note' => 'Note',
    'qr_codes.input.vcard_phone_numbers' => 'Phone numbers',
    'qr_codes.input.vcard_phone_number' => 'Phone number',
    'qr_codes.input.vcard_socials' => 'Socials',
    'qr_codes.input.vcard_social_label' => 'Label',
    'qr_codes.input.vcard_social_value' => 'URL',
    'qr_codes.input.paypal_type' => 'Type',
    'qr_codes.input.paypal_type_buy_now' => 'Buy now',
    'qr_codes.input.paypal_type_add_to_cart' => 'Add to cart',
    'qr_codes.input.paypal_type_donation' => 'Donation',
    'qr_codes.input.paypal_email' => 'PayPal email',
    'qr_codes.input.paypal_title' => 'Product title',
    'qr_codes.input.paypal_currency' => 'Currency code',
    'qr_codes.input.paypal_price' => 'Price',
    'qr_codes.input.paypal_thank_you_url' => 'Thank you URL',
    'qr_codes.input.paypal_cancel_url' => 'Cancel URL',
    'qr_codes.input.colors' => 'Colors',
    'qr_codes.input.style' => 'Style',
    'qr_codes.input.style.square' => 'Square',
    'qr_codes.input.style.dot' => 'Dot',
    'qr_codes.input.style.circle' => 'Circle',
    'qr_codes.input.style.round' => 'Rounded',
    'qr_codes.input.style.rounded' => 'Rounded',
    'qr_codes.input.style.heart' => 'Heart',
    'qr_codes.input.style.diamond' => 'Diamond',
    'qr_codes.input.style.leaf' => 'Leaf',
    'qr_codes.input.style.flower' => 'Flower',
    'qr_codes.input.inner_eye_style' => 'Inner eye style',
    'qr_codes.input.outer_eye_style' => 'Outer eye style',
    'qr_codes.input.foreground_type' => 'Foreground type',
    'qr_codes.input.foreground_type_color' => 'Color',
    'qr_codes.input.foreground_type_gradient' => 'Gradient',
    'qr_codes.input.foreground_color' => 'Foreground color',
    'qr_codes.input.foreground_gradient_style' => 'Foreground gradient style',
    'qr_codes.input.foreground_gradient_style_vertical' => 'Vertical',
    'qr_codes.input.foreground_gradient_style_horizontal' => 'Horizontal',
    'qr_codes.input.foreground_gradient_style_diagonal' => 'Diagonal',
    'qr_codes.input.foreground_gradient_style_inverse_diagonal' => 'Inverse diagonal',
    'qr_codes.input.foreground_gradient_style_radial' => 'Radial',
    'qr_codes.input.foreground_gradient_one' => 'Foreground first color',
    'qr_codes.input.foreground_gradient_two' => 'Foreground second color',
    'qr_codes.input.background_color' => 'Background color',
    'qr_codes.input.background_color_transparency' => 'Background color transparency',
    'qr_codes.input.custom_eyes_color' => 'Custom eyes color',
    'qr_codes.input.eyes_inner_color' => 'Eyes inner color',
    'qr_codes.input.eyes_outer_color' => 'Eyes outer color',
    'qr_codes.input.branding' => 'Branding',
    'qr_codes.input.qr_code_logo' => 'Logo',
    'qr_codes.input.qr_code_logo_size' => 'Logo size',
    'qr_codes.input.options' => 'Options',
    'qr_codes.input.size' => 'Size',
    'qr_codes.input.margin' => 'Margin size',
    'qr_codes.input.ecc' => 'Error correction capability',
    'qr_codes.input.ecc_l' => 'L - low (7%)',
    'qr_codes.input.ecc_m' => 'M - medium (15%)',
    'qr_codes.input.ecc_q' => 'Q - high (25%)',
    'qr_codes.input.ecc_h' => 'H - best (30%)',
    'qr_codes.no_data' => 'No existing QR codes..',
    'qr_codes.no_data_help' => 'Start by creating your QR code.',


    'qr_code_create.breadcrumb' => 'Create QR code',
    'qr_code_create.title' => 'Create QR code',
    'qr_code_create.header' => 'Create QR code',


    'qr_code_update.breadcrumb' => 'Edit QR code',
    'qr_code_update.title' => 'Edit QR code',
    'qr_code_update.header' => 'Edit QR code',


    'biolink_block_delete_modal.header' => 'Delete block',
    'biolink_block_delete_modal.subheader' => 'All data related to the biolink block will be completely deleted. This action cannot be undone.',
    'biolink_block_delete_modal.success_message' => 'Biolink block deletion was performed successfully.',


    'biolink_block.title' => 'Biolink block',
    'link.title' => 'Link - %s',
    'link.breadcrumb.link' => 'Link',
    'link.breadcrumb.biolink' => 'Biolink',
    'link.breadcrumb.biolink_block' => 'Biolink block',
    'link.breadcrumb.file' => 'File link',
    'link.breadcrumb.vcard' => 'Vcard link',
    'link.breadcrumb.event' => 'Event link',

    'link.header.header' => '%s',
    'link.header.subheader' => 'Your link is %s',
    'link.header.settings_tab' => 'Settings',
    'link.header.links_tab' => 'Blocks',

    'link.settings.header' => 'Settings',
    'link.settings.link' => 'Settings',
    'link.settings.breadcrumb' => 'Settings',
    'link.settings.location_url' => 'Destination URL',
    'link.settings.location_url_placeholder' => 'https://domain.com/example',
    'link.settings.url' => 'Short URL',
    'link.settings.url_placeholder' => 'your-custom-alias',
    'link.settings.url_placeholder_custom' => 'randomly generated alias',
    'link.settings.url_help' => 'Leave empty for a randomly generated one.',
    'link.settings.pixels_ids' => 'Pixels',
    'link.settings.schedule' => 'Schedule',
    'link.settings.schedule_help' => 'Configure the dates on which it will work.',
    'link.settings.start_date' => 'Start date',
    'link.settings.end_date' => 'End date',
    'link.settings.text_color' => 'Text color',
    'link.settings.background_type' => 'Background',
    'link.settings.background_type_preset' => 'Simple gradients',
    'link.settings.background_type_preset_abstract' => 'Abstract gradients',
    'link.settings.background_type_color' => 'Custom color',
    'link.settings.background_type_gradient' => 'Custom gradient',
    'link.settings.background_type_gradient_color_one' => 'Color one',
    'link.settings.background_type_gradient_color_two' => 'Color two',
    'link.settings.background_type_image' => 'Custom image/video',
    'link.settings.background_attachment' => 'Background attachment',
    'link.settings.background_attachment.scroll' => 'Scroll',
    'link.settings.background_attachment.fixed' => 'Fixed',
    'link.settings.favicon' => 'Favicon',
    'link.settings.verified_header' => 'Verified badge',
    'link.settings.verified_help' => 'Contact us to submit a verification request.',
    'link.settings.verified_location' => 'Location',
    'link.settings.verified_location_top' => 'Top',
    'link.settings.verified_location_bottom' => 'Bottom',
    'link.settings.branding_header' => 'Branding',
    'link.settings.display_branding' => 'Display branding',

    'link.settings.branding.name' => 'Branding name',
    'link.settings.branding.name_help' => 'Leave empty to have the default site branding.',
    'link.settings.branding.url' => 'Branding URL',
    'link.settings.pixels_header' => 'Pixels',
    'link.settings.seo_header' => 'Seo',
    'link.settings.seo_block' => 'Block Search Engine Indexing',
    'link.settings.seo_block_help' => 'Block your biolink page from being indexed by search engines.',
    'link.settings.seo_title' => 'Page title',
    'link.settings.seo_title_help' => 'Completely change the page title to a custom one that you are setting here.',
    'link.settings.seo_meta_description' => 'Meta description',
    'link.settings.seo_meta_description_help' => 'Set a custom meta description to rank better in search engines.',
    'link.settings.seo_meta_keywords' => 'Meta keywords',
    'link.settings.seo_image' => 'Opengraph image',
    'link.settings.utm_header' => 'UTM Parameters',
    'link.settings.utm_medium' => 'Medium',
    'link.settings.utm_campaign' => 'The campaign will be automatically set for each link in particular based on the name of the link.',
    'link.settings.utm_source' => 'Source',
    'link.settings.font' => 'Font',
    'link.settings.font_size' => 'Font size',
    'link.settings.protection_header' => 'Protection',
    'link.settings.password_help' => 'Require users to enter a password before accessing the link.',
    'link.settings.sensitive_content' => 'Sensitive content warning',
    'link.settings.sensitive_content_help' => 'Require users to confirm that they want to access your link and letting them know that the link might be sensitive.',
    'link.settings.leap_link' => 'Leap Link URL',
    'link.settings.leap_link_help' => 'Fully redirect all users that access the biolink page to this URL. Leave empty to disable the feature.',
    'link.settings.temporary_url_header' => 'Temporary URL',
    'link.settings.clicks_limit' => 'Clicks limit',
    'link.settings.clicks_limit_help' => 'Only allow the link to work for a certain amount of clicks.',
    'link.settings.expiration_url' => 'Expiration URL',
    'link.settings.expiration_url_help' => 'Visitors will be redirected to this URL after the main link expires.',
    'link.settings.targeting_header' => 'Targeting',
    'link.settings.targeting_type' => 'Targeting type',
    'link.settings.targeting_type_country_code_help' => 'Send visitors to different URLs based on their country location.',
    'link.settings.targeting_type_device_type' => 'Device type',
    'link.settings.targeting_type_device_type_help' => 'Send visitors to different URLs based on the device that they are using.',
    'link.settings.targeting_type_browser_language' => 'Browser language',
    'link.settings.targeting_type_browser_language_help' => 'Send visitors to different URLs based on their main browser language.',
    'link.settings.targeting_type_rotation' => 'Rotation & A/B Testing',
    'link.settings.targeting_type_rotation_help' => 'Randomly & equally split the visits to multiple URLs. Helpful when running A/B tests for example.',
    'link.settings.targeting_type_percentage' => 'Percentage chances',
    'link.settings.targeting_type_os_name' => 'Operating system',
    'link.settings.targeting_type_os_name_help' => 'Send visitors to different URLs based on the device operating system that they are using.',
    'link.settings.advanced_header' => 'Advanced',
    'link.settings.custom_css' => 'Custom CSS',
    'link.settings.custom_css_help' => 'Add your own CSS for more customizability.',
    'link.settings.custom_js' => 'Custom JS',
    'link.settings.custom_js_help' => 'Add your own JavaScript code, like a custom tracking code, help chat..etc',
    'link.settings.customization_header' => 'Customizations',
    'link.settings.biolink_theme_id' => 'Theme',
    'link.settings.biolink_theme_id_null' => 'Custom',

    'link.biolink_blocks.link_sort' => 'Drag & drop to reorder',
    'link.biolink_blocks.no_data' => 'No blocks for now..',
    'link.biolink_blocks.is_enabled_tooltip' => 'Change status',

    'link.statistics.breadcrumb' => 'Statistics',
    'link.statistics.header' => 'Statistics',
    'link.statistics.link' => 'Statistics',
    'link.statistics.pageviews' => 'Pageviews',
    'link.statistics.visitors' => 'Visitors',
    'link.statistics.no_data' => 'There are no statistics available for this date range',
    'link.statistics.no_data_help' => 'Wait until you get some traffic and come back.',
    'link.statistics.overview' => 'Overview',
    'link.statistics.overview_help' => '',
    'link.statistics.entries' => 'Entries',
    'link.statistics.entries_help' => 'All the entries that have been logged in a compact list.',
    'link.statistics.latest' => 'Latest entries',
    'link.statistics.country_help' => 'Discover the countries that your visitors are from.',
    'link.statistics.city_name_from_country' => 'Cities of %s',
    'link.statistics.city_name_help' => 'Discover the cities that your visitors are from.',
    'link.statistics.os' => 'Operating systems',
    'link.statistics.os_help' => 'Discover the operating systems that your visitors are using.',
    'link.statistics.browser' => 'Browsers',
    'link.statistics.browser_help' => 'Discover the browsers that your visitors are using.',
    'link.statistics.language' => 'Languages',
    'link.statistics.language_help' => 'Discover the browser languages that your visitors are having.',
    'link.statistics.device' => 'Devices',
    'link.statistics.device_help' => 'Discover the devices that your visitors are using.',
    'link.statistics.referrer_host' => 'Referrers',
    'link.statistics.referrer_path' => '%s referrer paths',
    'link.statistics.referrer_help' => 'Discover where your traffic is coming from.',
    'link.statistics.referrer_direct' => 'Direct',
    'link.statistics.referrer_qr' => 'QR Code',
    'link.statistics.utms' => 'UTMs',
    'link.statistics.utms_help' => 'Discover how your UTM marketing campaigns are performing.',
    'link.statistics.utm_medium' => '%s utm mediums',
    'link.statistics.utm_campaign' => '%s / %s utm sources',
    'link.table.os' => 'OS',
    'link.table.device' => 'Device',
    'link.table.browser' => 'Browser',
    'link.table.referrer' => 'Referrer',

    'link.password.title' => 'Password protected',
    'link.password.header' => 'Password protected',
    'link.password.subheader' => 'You must input the correct password to continue. Your password will be remembered for 30 days.',
    'link.password.error_message' => 'The password is incorrect.',

    'link.sensitive_content.title' => 'Sensitive content',
    'link.sensitive_content.header' => 'Sensitive content',
    'link.sensitive_content.subheader' => 'This link may contain sensitive content which some viewers may find offensive or disturbing.',
    'link.sensitive_content.button' => 'Accept',

    'link.error_message.blacklisted_url' => 'This custom URL is not available for usage.',
    'link.error_message.blacklisted_domain' => 'This domain has been blacklisted, you can\'t use it.',
    'link.error_message.blacklisted_keyword' => 'This custom URL is blacklisted.',
    'link.error_message.blacklisted_location_url' => 'This URL has been blacklisted, you can\'t use it.',
    'link.error_message.invalid_location_url' => 'Your entered URL has an invalid format. Maybe you\'re missing the https:// from the URL?',
    'link.error_message.invalid_location_url_embed' => 'Your entered URL is invalid for embedding.',
    'link.error_message.url_exists' => 'Your chosen short URL already exists.',

    'link.link.name' => 'Shortened URL',
    'link.file.name' => 'File link',
    'link.vcard.name' => 'Vcard link',
    'link.biolink.name' => 'Biolink page',
    'link.event.name' => 'Event link',

    'link.biolink.image_alt' => 'Avatar',
    'link.biolink.verified' => 'Verified page',
    'link.biolink.verified_help' => 'This page has been manually verified by the %s team.',
    'link.biolink.blocks.link' => 'Link',
    'link.biolink.blocks.heading' => 'Heading',
    'link.biolink.blocks.paragraph' => 'Paragraph',
    'link.biolink.blocks.markdown' => 'Markdown',
    'link.biolink.blocks.avatar' => 'Avatar',
    'link.biolink.blocks.socials' => 'Socials',
    'link.biolink.blocks.image' => 'Image',
    'link.biolink.blocks.twitch' => 'Twitch',
    'link.biolink.blocks.youtube' => 'YouTube',
    'link.biolink.blocks.soundcloud' => 'SoundCloud',
    'link.biolink.blocks.vimeo' => 'Vimeo',
    'link.biolink.blocks.spotify' => 'Spotify',
    'link.biolink.blocks.tiktok_video' => 'TikTok Video',
    'link.biolink.blocks.tiktok_profile' => 'TikTok Profile',
    'link.biolink.blocks.applemusic' => 'Apple Music',
    'link.biolink.blocks.tidal' => 'Tidal',
    'link.biolink.blocks.anchor' => 'Anchor FM',
    'link.biolink.blocks.twitter_profile' => 'Twitter Profile',
    'link.biolink.blocks.twitter_tweet' => 'Twitter Tweet',
    'link.biolink.blocks.pinterest_profile' => 'Pinterest Profile',
    'link.biolink.blocks.instagram_media' => 'Instagram Media',
    'link.biolink.blocks.rss_feed' => 'RSS Feed',
    'link.biolink.blocks.custom_html' => 'Custom HTML',
    'link.biolink.blocks.vcard' => 'VCard',
    'link.biolink.blocks.image_grid' => 'Image Grid',
    'link.biolink.blocks.divider' => 'Divider',
    'link.biolink.blocks.list' => 'List',
    'link.biolink.blocks.alert' => 'Alert',
    'link.biolink.blocks.email_collector' => 'Email collector',
    'link.biolink.blocks.big_link' => 'Big link',
    'link.biolink.blocks.faq' => 'FAQ',
    'link.biolink.blocks.discord' => 'Discord Server',
    'link.biolink.blocks.facebook' => 'Facebook Post',
    'link.biolink.blocks.reddit' => 'Reddit Post',
    'link.biolink.blocks.audio' => 'Audio',
    'link.biolink.blocks.video' => 'Video',
    'link.biolink.blocks.file' => 'File',
    'link.biolink.blocks.pdf_document' => 'PDF Document',
    'link.biolink.blocks.countdown' => 'Countdown',
    'link.biolink.blocks.cta' => 'Call to action',
    'link.biolink.blocks.external_item' => 'External item',
    'link.biolink.blocks.share' => 'Share',
    'link.biolink.blocks.youtube_feed' => 'Youtube Feed',
    'link.biolink.blocks.timeline' => 'Timeline',
    'link.biolink.blocks.review' => 'Review',
    'link.biolink.blocks.image_slider' => 'Image slider',
    'link.biolink.blocks.paypal' => 'PayPal',
    'link.biolink.blocks.phone_collector' => 'Phone collector',
    'link.biolink.blocks.opensea' => 'OpenSea NFT',
    'link.biolink.blocks.donation' => 'Donation',
    'link.biolink.blocks.product' => 'Product',
    'link.biolink.blocks.service' => 'Service',
    'link.biolink.blocks.map' => 'Map',
    'link.biolink.blocks.typeform' => 'Typeform',


    'create_link_modal.header' => 'Shorten URL',
    'create_link_modal.input.location_url' => 'Long URL',
    'create_link_modal.input.location_url_placeholder' => 'https://domain.com/example',
    'create_link_modal.input.url' => 'Short URL',
    'create_link_modal.input.url_placeholder_custom' => 'your-custom-alias',
    'create_link_modal.input.url_placeholder' => 'randomly generated alias',
    'create_link_modal.input.url_help' => 'Leave empty for a random generated one.',
    'create_link_modal.input.submit' => 'Shorten URL',
    'create_link_modal.error_message.main_domain_is_disabled' => 'You are not allowed to use the main domain creating links.',


    'create_file_modal.header' => 'File URL',
    'create_file_modal.input.file' => 'File',
    'create_file_modal.input.submit' => 'Create file URL',


    'create_vcard_modal.header' => 'Vcard',
    'create_vcard_modal.input.submit' => 'Create Vcard URL',


    'create_event_modal.header' => 'Event',
    'create_event_modal.input.event_name' => 'Event name',
    'create_event_modal.input.event_location' => 'Location',
    'create_event_modal.input.event_start_datetime' => 'Starts on',
    'create_event_modal.input.event_end_datetime' => 'Ends on',
    'create_event_modal.input.event_timezone' => 'Timezone',
    'create_event_modal.input.event_url' => 'Event URL',
    'create_event_modal.input.event_note' => 'Notes',
    'create_event_modal.input.submit' => 'Create Event URL',


    'create_biolink_modal.header' => 'Create biolink page',
    'create_biolink_modal.input.submit' => 'Create biolink page',


    'create_biolink_link_modal.header' => 'Add a link button',
    'create_biolink_link_modal.subheader' => 'Link to any external web pages with ease.',
    'create_biolink_link_modal.button_header' => 'Customization settings',
    'create_biolink_link_modal.input.url_help' => 'Leave empty for a random generated one.',
    'create_biolink_link_modal.input.location_url' => 'Destination URL',
    'create_biolink_link_modal.input.location_url_placeholder' => 'https://example.com/sample-link',
    'create_biolink_link_modal.input.open_in_new_tab' => 'Open in new tab',
    'create_biolink_link_modal.input.name' => 'Name',
    'create_biolink_link_modal.input.text' => 'Text',
    'create_biolink_link_modal.input.text_color' => 'Text color',
    'create_biolink_link_modal.input.text_alignment' => 'Text alignment',
    'create_biolink_link_modal.input.text_alignment.center' => 'Center',
    'create_biolink_link_modal.input.text_alignment.left' => 'Left',
    'create_biolink_link_modal.input.text_alignment.right' => 'Right',
    'create_biolink_link_modal.input.text_alignment.justify' => 'Justify',
    'create_biolink_link_modal.input.background_color' => 'Background color',
    'create_biolink_link_modal.input.icon' => 'Icon',
    'create_biolink_link_modal.input.icon_placeholder' => 'ex: fab fa-instagram',
    'create_biolink_link_modal.input.icon_help' => '<a href="https://fontawesome.com/v5/search?m=free" target="_blank">FontAwesome</a> icon class, leave empty for no icon.',
    'create_biolink_link_modal.input.image' => 'Image thumbnail',
    'create_biolink_link_modal.input.image_alt' => 'Image alt',
    'create_biolink_link_modal.input.image_alt_help' => 'Image description for accessibility & SEO purposes.',
    'create_biolink_link_modal.input.border_width' => 'Border width',
    'create_biolink_link_modal.input.border_color' => 'Border color',
    'create_biolink_link_modal.input.border_shadow_color' => 'Border shadow color',
    'create_biolink_link_modal.input.border_shadow_offset_x' => 'Border shadow offset X',
    'create_biolink_link_modal.input.border_shadow_offset_y' => 'Border shadow offset Y',
    'create_biolink_link_modal.input.border_shadow_blur' => 'Border shadow blur',
    'create_biolink_link_modal.input.border_shadow_spread' => 'Border shadow spread',
    'create_biolink_link_modal.input.border_radius' => 'Border radius',
    'create_biolink_link_modal.input.border_radius_straight' => 'Straight',
    'create_biolink_link_modal.input.border_radius_round' => 'Round',
    'create_biolink_link_modal.input.border_radius_rounded' => 'Rounded',
    'create_biolink_link_modal.input.border_style' => 'Border style',
    'create_biolink_link_modal.input.border_style_solid' => 'Solid',
    'create_biolink_link_modal.input.border_style_dashed' => 'Dashed',
    'create_biolink_link_modal.input.border_style_double' => 'Double',
    'create_biolink_link_modal.input.border_style_inset' => 'Inset',
    'create_biolink_link_modal.input.border_style_outset' => 'Outset',
    'create_biolink_link_modal.input.object_fit' => 'Fit',
    'create_biolink_link_modal.input.object_fit.contain' => 'Contain',
    'create_biolink_link_modal.input.object_fit.cover' => 'Cover',
    'create_biolink_link_modal.input.object_fit.fill' => 'Fill',
    'create_biolink_link_modal.input.animation' => 'Animation',
    'create_biolink_link_modal.input.animation_runs' => 'Animation runs',
    'create_biolink_link_modal.input.animation_runs_infinite' => 'Infinite',
    'create_biolink_link_modal.border_header' => 'Border settings',
    'create_biolink_link_modal.border_shadow_header' => 'Border shadow settings',
    'create_biolink_link_modal.display_settings_header' => 'Display settings',
    'create_biolink_link_modal.input.display_countries_help' => 'Select which countries do you want to show this block to. Leave empty for all.',
    'create_biolink_link_modal.input.display_devices' => 'Devices',
    'create_biolink_link_modal.input.display_devices_help' => 'Select which devices do you want to show this block to. Leave empty for all.',
    'create_biolink_link_modal.input.display_languages' => 'Browser languages',
    'create_biolink_link_modal.input.display_languages_help' => 'Select which browser languages do you want to show this block to. Leave empty for all.',
    'create_biolink_link_modal.input.display_operating_systems' => 'Operating systems',
    'create_biolink_link_modal.input.display_operating_systems_help' => 'Select which operating systems do you want to show this block to. Leave empty for all.',


    'create_biolink_heading_modal.header' => 'Add a heading',
    'create_biolink_heading_modal.subheader' => 'A heading section will allow you to separate your page content.',
    'create_biolink_heading_modal.heading_type' => 'Type',


    'create_biolink_paragraph_modal.header' => 'Add a paragraph',
    'create_biolink_paragraph_modal.subheader' => 'A block of simple text.',


    'create_biolink_markdown_modal.header' => 'Add a markdown block',
    'create_biolink_markdown_modal.subheader' => 'A block of parsed markdown formatted text.',


    'create_biolink_avatar_modal.header' => 'Add an avatar',
    'create_biolink_avatar_modal.subheader' => 'An image with different styles to act like your page avatar.',
    'create_biolink_avatar_modal.image' => 'Image',
    'create_biolink_avatar_modal.size' => 'Size',
    'create_biolink_avatar_modal.border_radius' => 'Border Radius',
    'create_biolink_avatar_modal.border_radius_straight' => 'Straight',
    'create_biolink_avatar_modal.border_radius_round' => 'Round',
    'create_biolink_avatar_modal.border_radius_rounded' => 'Rounded',


    'create_biolink_socials_modal.header' => 'Add social links',
    'create_biolink_socials_modal.subheader' => 'A collection of social media links with their respective icons.',
    'create_biolink_socials_modal.color' => 'Color',
    'create_biolink_socials_modal.size' => 'Size',
    'create_biolink_socials_modal.size.s' => 'Small',
    'create_biolink_socials_modal.size.m' => 'Medium',
    'create_biolink_socials_modal.size.l' => 'Large',
    'create_biolink_socials_modal.size.xl' => 'Extra Large',
    'create_biolink_socials_modal.socials.email.name' => 'Email',
    'create_biolink_socials_modal.socials.email.placeholder' => 'email@domain.com',
    'create_biolink_socials_modal.socials.tel.name' => 'Telephone',
    'create_biolink_socials_modal.socials.tel.placeholder' => '+00000000000',
    'create_biolink_socials_modal.socials.telegram.name' => 'Telegram',
    'create_biolink_socials_modal.socials.telegram.placeholder' => 'telegram-username',
    'create_biolink_socials_modal.socials.whatsapp.name' => 'Whatsapp',
    'create_biolink_socials_modal.socials.whatsapp.placeholder' => '2124567890',
    'create_biolink_socials_modal.socials.facebook.name' => 'Facebook',
    'create_biolink_socials_modal.socials.facebook.placeholder' => 'facebook-page',
    'create_biolink_socials_modal.socials.facebook-messenger.name' => 'Facebook Messenger',
    'create_biolink_socials_modal.socials.facebook-messenger.placeholder' => 'facebook-page',
    'create_biolink_socials_modal.socials.instagram.name' => 'Instagram',
    'create_biolink_socials_modal.socials.instagram.placeholder' => 'Instagram username',
    'create_biolink_socials_modal.socials.twitter.name' => 'Twitter',
    'create_biolink_socials_modal.socials.twitter.placeholder' => 'Twitter username',
    'create_biolink_socials_modal.socials.tiktok.name' => 'TikTok',
    'create_biolink_socials_modal.socials.tiktok.placeholder' => 'TikTok username',
    'create_biolink_socials_modal.socials.youtube.name' => 'YouTube Channel',
    'create_biolink_socials_modal.socials.youtube.placeholder' => 'Channel ID',
    'create_biolink_socials_modal.socials.soundcloud.name' => 'SoundCloud',
    'create_biolink_socials_modal.socials.soundcloud.placeholder' => 'SoundCloud username',
    'create_biolink_socials_modal.socials.linkedin.name' => 'LinkedIn',
    'create_biolink_socials_modal.socials.linkedin.placeholder' => 'Linked In Profile',
    'create_biolink_socials_modal.socials.spotify.name' => 'Spotify',
    'create_biolink_socials_modal.socials.spotify.placeholder' => 'Spotify username',
    'create_biolink_socials_modal.socials.pinterest.name' => 'Pinterest',
    'create_biolink_socials_modal.socials.pinterest.placeholder' => 'Pinterest username',
    'create_biolink_socials_modal.socials.snapchat.name' => 'Snapchat',
    'create_biolink_socials_modal.socials.snapchat.placeholder' => 'Snapchat username',
    'create_biolink_socials_modal.socials.twitch.name' => 'Twitch',
    'create_biolink_socials_modal.socials.twitch.placeholder' => 'Twitch username',
    'create_biolink_socials_modal.socials.discord.name' => 'Discord',
    'create_biolink_socials_modal.socials.discord.placeholder' => 'Discord username',
    'create_biolink_socials_modal.socials.address.name' => 'Address',
    'create_biolink_socials_modal.socials.address.placeholder' => 'Your business location address',


    'create_biolink_image_modal.header' => 'Add an image',
    'create_biolink_image_modal.subheader' => 'A simple & good looking image block for your page.',
    'create_biolink_image_modal.image' => 'Image',


    'create_biolink_youtube_modal.header' => 'Add a YouTube video',
    'create_biolink_youtube_modal.subheader' => 'Display a YouTube video on your page with ease.',
    'create_biolink_youtube_modal.location_url' => 'YouTube Video URL',
    'create_biolink_youtube_modal.location_url_placeholder' => 'https://www.youtube.com/watch?v=2a8PgqWrc_4',


    'create_biolink_twitch_modal.header' => 'Add a Twitch video',
    'create_biolink_twitch_modal.subheader' => 'Display a Twitch account widget on your page with ease.',
    'create_biolink_twitch_modal.location_url' => 'Twitch URL',
    'create_biolink_twitch_modal.location_url_placeholder' => 'https://www.twitch.tv/sodapoppin',


    'create_biolink_vimeo_modal.header' => 'Add a Vimeo video',
    'create_biolink_vimeo_modal.subheader' => 'Display a Vimeo video on your page with ease..',
    'create_biolink_vimeo_modal.location_url' => 'Vimeo URL',
    'create_biolink_vimeo_modal.location_url_placeholder' => 'https://vimeo.com/43338103',


    'create_biolink_soundcloud_modal.header' => 'Add a Soundcloud song',
    'create_biolink_soundcloud_modal.subheader' => 'Display a Soundcloud player widget on your page with ease.',
    'create_biolink_soundcloud_modal.location_url' => 'Soundcloud URL',
    'create_biolink_soundcloud_modal.location_url_placeholder' => 'https://soundcloud.com/octobersveryown/duppy-freestyle',


    'create_biolink_applemusic_modal.header' => 'Add an Apple Music song',
    'create_biolink_applemusic_modal.subheader' => 'Display a Apple Music player widget on your page with ease.',
    'create_biolink_applemusic_modal.location_url' => 'Apple Music URL',
    'create_biolink_applemusic_modal.location_url_placeholder' => 'https://music.apple.com/us/album/evermore/1544268281',


    'create_biolink_tidal_modal.header' => 'Add a Tidal song',
    'create_biolink_tidal_modal.subheader' => 'Display a Tidal player widget on your page with ease.',
    'create_biolink_tidal_modal.location_url' => 'Tidal Music URL',
    'create_biolink_tidal_modal.location_url_placeholder' => 'https://tidal.com/browse/track/18445266',


    'create_biolink_anchor_modal.header' => 'Add an Anchor.fm podcast',
    'create_biolink_anchor_modal.subheader' => 'Display an Anchor FM podcast player widget on your page with ease.',
    'create_biolink_anchor_modal.location_url' => 'Anchor FM Podcast URL',
    'create_biolink_anchor_modal.location_url_placeholder' => 'https://anchor.fm/beachtoosandy/episodes/107-Reviews-of-Driving-Schools-ensejl',


    'create_biolink_twitter_profile_modal.header' => 'Add a Twitter profile',
    'create_biolink_twitter_profile_modal.subheader' => 'Display a Twitter profile widget on your page with ease.',
    'create_biolink_twitter_profile_modal.location_url' => 'Twitter Profile URL',
    'create_biolink_twitter_profile_modal.location_url_placeholder' => 'https://twitter.com/naval/',
    'create_biolink_twitter_profile_modal.theme' => 'Theme',


    'create_biolink_twitter_tweet_modal.header' => 'Add a Twitter tweet',
    'create_biolink_twitter_tweet_modal.subheader' => 'Display a Twitter tweet widget on your page with ease.',
    'create_biolink_twitter_tweet_modal.location_url' => 'Twitter Tweet URL',
    'create_biolink_twitter_tweet_modal.location_url_placeholder' => 'https://twitter.com/naval/status/1002103360646823936',
    'create_biolink_twitter_tweet_modal.theme' => 'Theme',


    'create_biolink_pinterest_profile_modal.header' => 'Add a Pinterest profile',
    'create_biolink_pinterest_profile_modal.subheader' => 'Display a Pinterest profile widget on your page with ease.',
    'create_biolink_pinterest_profile_modal.location_url' => 'Pinterest Profile URL',
    'create_biolink_pinterest_profile_modal.location_url_placeholder' => 'https://pinterest.com/Google/',


    'create_biolink_instagram_media_modal.header' => 'Add Instagram media',
    'create_biolink_instagram_media_modal.subheader' => 'Display an Instagram post, video or reel widget on your page with ease.',
    'create_biolink_instagram_media_modal.location_url' => 'Instagram Media URL',
    'create_biolink_instagram_media_modal.location_url_placeholder' => 'https://www.instagram.com/p/CI1pQoDjZTz',


    'create_biolink_spotify_modal.header' => 'Add Spotify media',
    'create_biolink_spotify_modal.subheader' => 'Display a Spotify song, album, show or episode widget on your page with ease.',
    'create_biolink_spotify_modal.location_url' => 'Spotify URL',
    'create_biolink_spotify_modal.location_url_placeholder' => 'https://open.spotify.com/track/5ry2OE6R2zPQFDO85XkgRb',


    'create_biolink_tiktok_video_modal.header' => 'Add a TikTok video',
    'create_biolink_tiktok_video_modal.subheader' => 'Display a TikTok video widget on your page with ease.',
    'create_biolink_tiktok_video_modal.location_url' => 'TikTok Video URL',
    'create_biolink_tiktok_video_modal.location_url_placeholder' => 'https://www.tiktok.com/@charlidamelio/video/6808693617306111237',


    'create_biolink_tiktok_profile_modal.header' => 'Add a TikTok profile',
    'create_biolink_tiktok_profile_modal.subheader' => 'Display a TikTok profile widget on your page with ease.',
    'create_biolink_tiktok_profile_modal.location_url' => 'TikTok Video URL',
    'create_biolink_tiktok_profile_modal.location_url_placeholder' => 'https://www.tiktok.com/@charlidamelio',


    'create_biolink_email_collector_modal.header' => 'Add a sign up form',
    'create_biolink_email_collector_modal.subheader' => 'Easily capture emails from your visitors.',
    'create_biolink_email_collector_modal.email_collector_header' => 'Form settings',
    'create_biolink_email_collector_modal.email_placeholder' => 'Email placeholder',
    'create_biolink_email_collector_modal.name_placeholder' => 'Name placeholder',
    'create_biolink_email_collector_modal.button_text' => 'Button Text',
    'create_biolink_email_collector_modal.success_text' => 'Thank you message',
    'create_biolink_email_collector_modal.show_agreement' => 'Show Agreement',
    'create_biolink_email_collector_modal.show_agreement_help' => 'Require the user to confirm his agreement by ticking a checkbox.',
    'create_biolink_email_collector_modal.agreement_url' => 'Agreement URL',
    'create_biolink_email_collector_modal.agreement_text' => 'Agreement Text',
    'create_biolink_email_collector_modal.thank_you_url' => 'Thank you URL',
    'create_biolink_email_collector_modal.thank_you_url_help' => 'Redirect the user to a specific URL after submitting the form. Leave empty to disable.',
    'create_biolink_email_collector_modal.mailchimp_api' => 'Mailchimp API Key',
    'create_biolink_email_collector_modal.mailchimp_api_help' => 'Leave empty to disable mailchimp integration. How to get these details: <a href="https://mailchimp.com/developer/guides/manage-subscribers-with-the-mailchimp-api/#Before_you_start" target="_blank">MailChimp Documentation</a>',
    'create_biolink_email_collector_modal.mailchimp_api_list' => 'Mailchimp List',
    'create_biolink_email_collector_modal.mailchimp_api_list_help' => '',
    'create_biolink_email_collector_modal.email_placeholder_default' => 'hello@example.com',
    'create_biolink_email_collector_modal.name_placeholder_default' => 'Your full name',
    'create_biolink_email_collector_modal.button_text_default' => 'Sign up',
    'create_biolink_email_collector_modal.success_text_default' => 'Thank you for signing up.',


    'create_biolink_rss_feed_modal.header' => 'Add an RSS Feed',
    'create_biolink_rss_feed_modal.subheader' => 'Display a simple dynamic RSS Feed on your page.',
    'create_biolink_rss_feed_modal.location_url' => 'RSS Feed URL',
    'create_biolink_rss_feed_modal.amount' => 'Amount of posts to show',


    'create_biolink_custom_html_modal.header' => 'Add custom HTML',
    'create_biolink_custom_html_modal.subheader' => 'Display any type of custom HTML on your page.',
    'create_biolink_custom_html_modal.html' => 'Custom HTML',


    'create_biolink_vcard_modal.header' => 'Add VCard',
    'create_biolink_vcard_modal.subheader' => 'Your downloadable contact details via a button to your profile.',
    'create_biolink_vcard_modal.vcard_header' => 'Vcard settings',
    'create_biolink_vcard_modal.vcard_avatar' => 'Avatar',
    'create_biolink_vcard_modal.vcard_first_name' => 'First name',
    'create_biolink_vcard_modal.vcard_last_name' => 'Last name',
    'create_biolink_vcard_modal.vcard_url' => 'Website URL',
    'create_biolink_vcard_modal.vcard_company' => 'Company',
    'create_biolink_vcard_modal.vcard_job_title' => 'Job title',
    'create_biolink_vcard_modal.vcard_birthday' => 'Birthday',
    'create_biolink_vcard_modal.vcard_street' => 'Street address',
    'create_biolink_vcard_modal.vcard_zip' => 'ZIP',
    'create_biolink_vcard_modal.vcard_region' => 'Region',
    'create_biolink_vcard_modal.vcard_note' => 'Note',
    'create_biolink_vcard_modal.vcard_phone_numbers' => 'Phone numbers',
    'create_biolink_vcard_modal.vcard_phone_number' => 'Phone number',
    'create_biolink_vcard_modal.vcard_socials' => 'Socials',
    'create_biolink_vcard_modal.vcard_social_label' => 'Label',
    'create_biolink_vcard_modal.vcard_social_value' => 'URL',


    'create_biolink_image_grid_modal.header' => 'Add an image grid',
    'create_biolink_image_grid_modal.subheader' => 'Display multiple images on the same row.',
    'create_biolink_image_grid_modal.image' => 'Image',


    'create_biolink_list_modal.header' => 'Add a text list',
    'create_biolink_list_modal.subheader' => 'Display an ordered or unordered list on your page.',
    'create_biolink_list_modal.text' => 'List items',
    'create_biolink_list_modal.text_help' => 'Write one item per line.',
    'create_biolink_list_modal.margin_items_y' => 'Margin between items',
    'create_biolink_list_modal.margin_items_x' => 'Margin between icon & text',


    'create_biolink_alert_modal.header' => 'Add an alert box',
    'create_biolink_alert_modal.subheader' => 'Display an alert notification type of widget with ease.',
    'create_biolink_alert_modal.display_close_button' => 'Display close button',
    'create_biolink_alert_modal.alert_pause_after_closed' => 'Pause alert for X minutes after closed',


    'create_biolink_divider_modal.header' => 'Add a space divider',
    'create_biolink_divider_modal.subheader' => 'Separate your content with the help of this block.',
    'create_biolink_divider_modal.margin_top' => 'Margin top',
    'create_biolink_divider_modal.margin_bottom' => 'Margin bottom',


    'create_biolink_big_link_modal.header' => 'Add a big link button',
    'create_biolink_big_link_modal.subheader' => 'Link to any external web pages with an expanded link.',
    'create_biolink_big_link_modal.description' => 'Description',
    'create_biolink_big_link_modal.description_color' => 'Description color',


    'create_biolink_faq_modal.header' => 'Add an FAQ block',
    'create_biolink_faq_modal.subheader' => 'Display a block of the most frequent questions & answers for your visitors.',
    'create_biolink_faq_modal.title' => 'Title',
    'create_biolink_faq_modal.content' => 'Content',


    'create_biolink_discord_modal.header' => 'Add a Discord server',
    'create_biolink_discord_modal.subheader' => 'Display a Discord server widget on your page with ease.',
    'create_biolink_discord_modal.server_id' => 'Server Id',


    'create_biolink_facebook_modal.header' => 'Add a Facebook post',
    'create_biolink_facebook_modal.subheader' => 'Display a Facebook post widget on your page with ease.',
    'create_biolink_facebook_modal.location_url' => 'Facebook Post/Video URL',


    'create_biolink_reddit_modal.header' => 'Add a Reddit post',
    'create_biolink_reddit_modal.subheader' => 'Display a Reddit post widget on your page with ease.',
    'create_biolink_reddit_modal.location_url' => 'Reddit Post URL',


    'create_biolink_audio_modal.header' => 'Add an audio file',
    'create_biolink_audio_modal.subheader' => 'Display a playable audio widget on your page with ease.',
    'create_biolink_audio_modal.file' => 'Audio file',


    'create_biolink_video_modal.header' => 'Add a video file',
    'create_biolink_video_modal.subheader' => 'Display a playable video widget on your page with ease.',
    'create_biolink_video_modal.file' => 'Video file',
    'create_biolink_video_modal.poster_url' => 'Thumbnail image URL',


    'create_biolink_file_modal.header' => 'Add a file block',
    'create_biolink_file_modal.subheader' => 'A link to a downloadable file on your page with ease.',
    'create_biolink_file_modal.file' => 'File',


    'create_biolink_pdf_document_modal.header' => 'Add a PDF document',
    'create_biolink_pdf_document_modal.subheader' => 'A button with a modal opening a PDF viewer & link to the PDF document.',
    'create_biolink_pdf_document_modal.file' => 'File',


    'create_biolink_countdown_modal.header' => 'Add a countdown timer',
    'create_biolink_countdown_modal.subheader' => 'Display a simple countdown widget on your page with ease.',
    'create_biolink_countdown_modal.end_date' => 'End date',
    'create_biolink_countdown_modal.theme' => 'Theme',


    'create_biolink_cta_modal.header' => 'Add a call to action button',
    'create_biolink_cta_modal.subheader' => 'A link to a custom action, such as email or phone number.',
    'create_biolink_cta_modal.type' => 'Type',
    'create_biolink_cta_modal.type_email' => 'Email',
    'create_biolink_cta_modal.type_call' => 'Call',
    'create_biolink_cta_modal.type_sms' => 'SMS',
    'create_biolink_cta_modal.type_facetime' => 'Facetime',
    'create_biolink_cta_modal.value_email' => 'Email address',
    'create_biolink_cta_modal.value_call' => 'Phone number',
    'create_biolink_cta_modal.value_sms' => 'Phone number',
    'create_biolink_cta_modal.value_facetime' => 'Phone number or email address',


    'create_biolink_external_item_modal.header' => 'Add an external item',
    'create_biolink_external_item_modal.subheader' => 'A more detailed link button to an external sold product.',
    'create_biolink_external_item_modal.location_url' => 'Item URL',
    'create_biolink_external_item_modal.description' => 'Description',
    'create_biolink_external_item_modal.price' => 'Price',
    'create_biolink_external_item_modal.price_placeholder' => '20 USD',
    'create_biolink_external_item_modal.name_color' => 'Name color',
    'create_biolink_external_item_modal.description_color' => 'Description color',
    'create_biolink_external_item_modal.price_color' => 'Price color',


    'create_biolink_share_modal.header' => 'Add a share button',
    'create_biolink_share_modal.subheader' => 'A button that opens a modal with all the easily sharable links to your page.',


    'create_biolink_youtube_feed_modal.header' => 'Add a YouTube feed',
    'create_biolink_youtube_feed_modal.subheader' => 'Display your latest youtube videos dynamically as button links on your page.',
    'create_biolink_youtube_feed_modal.channel_id' => 'YouTube Channel Id',
    'create_biolink_youtube_feed_modal.amount' => 'Amount of videos to show',


    'create_biolink_timeline_modal.header' => 'Add a Timeline feed',
    'create_biolink_timeline_modal.subheader' => 'Display a simple, nice looking & customizable timeline widget on your page.',
    'create_biolink_timeline_modal.title' => 'Title',
    'create_biolink_timeline_modal.date' => 'Date',
    'create_biolink_timeline_modal.description' => 'Description',
    'create_biolink_timeline_modal.title_color' => 'Title color',
    'create_biolink_timeline_modal.date_color' => 'Date color',
    'create_biolink_timeline_modal.description_color' => 'Description color',
    'create_biolink_timeline_modal.line_color' => 'Vertical line color',


    'create_biolink_review_modal.header' => 'Add a review block',
    'create_biolink_review_modal.subheader' => 'Display a review that you received to build social proof on your page.',
    'create_biolink_review_modal.title' => 'Title',
    'create_biolink_review_modal.description' => 'Description',
    'create_biolink_review_modal.author_name' => 'Author name',
    'create_biolink_review_modal.author_description' => 'Author description',
    'create_biolink_review_modal.image' => 'Author image',
    'create_biolink_review_modal.stars' => 'Stars',
    'create_biolink_review_modal.title_color' => 'Title color',
    'create_biolink_review_modal.description_color' => 'Description color',
    'create_biolink_review_modal.author_name_color' => 'Author name color',
    'create_biolink_review_modal.author_description_color' => 'Author description color',
    'create_biolink_review_modal.stars_color' => 'Stars color',


    'create_biolink_image_slider_modal.header' => 'Add an image slider block',
    'create_biolink_image_slider_modal.subheader' => 'Display a horizontal collection of dynamically added images on your page.',
    'create_biolink_image_slider_modal.slider_settings_header' => 'Slider settings',
    'create_biolink_image_slider_modal.slider_items_header' => 'Slider images',
    'create_biolink_image_slider_modal.width_height' => 'Width/height for images',
    'create_biolink_image_slider_modal.gap' => 'Gap between images',
    'create_biolink_image_slider_modal.display_multiple' => 'Display multiple images when it fits',
    'create_biolink_image_slider_modal.display_arrows' => 'Display arrows',
    'create_biolink_image_slider_modal.display_pagination' => 'Display pagination',
    'create_biolink_image_slider_modal.autoplay' => 'Autoplay',


    'create_biolink_paypal_modal.header' => 'Add a PayPal payment button',
    'create_biolink_paypal_modal.subheader' => 'Redirect your users to pay via PayPal for a custom product.',
    'create_biolink_paypal_modal.type' => 'Type',
    'create_biolink_paypal_modal.type_buy_now' => 'Buy now',
    'create_biolink_paypal_modal.type_add_to_cart' => 'Add to cart',
    'create_biolink_paypal_modal.type_donation' => 'Donation',
    'create_biolink_paypal_modal.email' => 'PayPal email',
    'create_biolink_paypal_modal.title' => 'Product title',
    'create_biolink_paypal_modal.price' => 'Price',
    'create_biolink_paypal_modal.currency' => 'Currency code',
    'create_biolink_paypal_modal.currency_placeholder' => 'EUR',
    'create_biolink_paypal_modal.thank_you_url' => 'Thank you URL',
    'create_biolink_paypal_modal.cancel_url' => 'Cancelled payment URL',


    'create_biolink_phone_collector_modal.header' => 'Add a phone collector form',
    'create_biolink_phone_collector_modal.subheader' => 'Capture phone numbers with ease from your visitors.',
    'create_biolink_phone_collector_modal.phone_collector_header' => 'Form settings',
    'create_biolink_phone_collector_modal.phone_placeholder' => 'Phone placeholder',
    'create_biolink_phone_collector_modal.name_placeholder' => 'Name placeholder',
    'create_biolink_phone_collector_modal.button_text' => 'Button Text',
    'create_biolink_phone_collector_modal.success_text' => 'Thank you message',
    'create_biolink_phone_collector_modal.show_agreement' => 'Show Agreement',
    'create_biolink_phone_collector_modal.show_agreement_help' => 'Require the user to confirm his agreement by ticking a checkbox.',
    'create_biolink_phone_collector_modal.agreement_url' => 'Agreement URL',
    'create_biolink_phone_collector_modal.agreement_text' => 'Agreement Text',
    'create_biolink_phone_collector_modal.thank_you_url' => 'Thank you URL',
    'create_biolink_phone_collector_modal.thank_you_url_help' => 'Redirect the user to a specific URL after submitting the form. Leave empty to disable.',
    'create_biolink_phone_collector_modal.phone_placeholder_default' => '+401234567890',
    'create_biolink_phone_collector_modal.name_placeholder_default' => 'Your full name',
    'create_biolink_phone_collector_modal.button_text_default' => 'Sign up',
    'create_biolink_phone_collector_modal.success_text_default' => 'Thank you for signing up.',


    'create_biolink_donation_modal.header' => 'Get donations',
    'create_biolink_donation_modal.subheader' => 'Receive donations from your visitors with ease.',
    'create_biolink_donation_modal.donation_header' => 'Donation settings',
    'create_biolink_donation_modal.title' => 'Donation title',
    'create_biolink_donation_modal.description' => 'Donation description',
    'create_biolink_donation_modal.prefilled_amount' => 'Prefilled amount',
    'create_biolink_donation_modal.minimum_amount' => 'Minimum amount',
    'create_biolink_donation_modal.currency' => 'Currency code',
    'create_biolink_donation_modal.currency_help' => 'Currency code, such as USD, EUR, AUD...etc. Make sure that it is compatible with the payment processor you choose to use.',
    'create_biolink_donation_modal.allow_custom_amount' => 'Allow custom amount',
    'create_biolink_donation_modal.allow_message' => 'Allow messages',
    'create_biolink_donation_modal.allow_message_help' => 'You will be able to receive a small message from people who donate.',
    'create_biolink_donation_modal.thank_you_title' => 'Thank you title',
    'create_biolink_donation_modal.thank_you_description' => 'Thank you description',
    'create_biolink_donation_modal.thank_you_url' => 'Thank you URL',
    'create_biolink_donation_modal.thank_you_url_help' => 'Instead of displaying a thank you modal with the Title and Description, redirect to a custom Thank you URL.',


    'biolink_donation_modal.amount' => 'Amount',
    'biolink_donation_modal.message' => 'Your message',
    'biolink_donation_modal.payment_processor' => 'Pay via',
    'biolink_donation_modal.submit' => 'Donate',


    'create_biolink_product_modal.header' => 'Sell a digital product',
    'create_biolink_product_modal.subheader' => 'Sell digital products to your visitors with ease.',
    'create_biolink_product_modal.product_header' => 'Product settings',
    'create_biolink_product_modal.file' => 'Product file',
    'create_biolink_product_modal.title' => 'Product title',
    'create_biolink_product_modal.description' => 'Product description',
    'create_biolink_product_modal.price' => 'Price',
    'create_biolink_product_modal.minimum_price' => 'Minimum price',
    'create_biolink_product_modal.currency' => 'Currency code',
    'create_biolink_product_modal.currency_help' => 'Currency code, such as USD, EUR, AUD...etc. Make sure that it is compatible with the payment processor you choose to use.',
    'create_biolink_product_modal.allow_custom_price' => 'Allow custom amount',


    'biolink_product_modal.price' => 'Price',
    'biolink_product_modal.email_help' => 'You will receive your unique download link of the product via email.',
    'biolink_product_modal.payment_processor' => 'Pay via',
    'biolink_product_modal.submit' => 'Pay',


    'create_biolink_service_modal.header' => 'Sell a service',
    'create_biolink_service_modal.subheader' => 'Sell services to your visitors with ease.',
    'create_biolink_service_modal.service_header' => 'Payment service settings',
    'create_biolink_service_modal.title' => 'Service title',
    'create_biolink_service_modal.description' => 'Service description',
    'create_biolink_service_modal.price' => 'Price',
    'create_biolink_service_modal.currency' => 'Currency code',
    'create_biolink_service_modal.currency_help' => 'Currency code, such as USD, EUR, AUD...etc. Make sure that it is compatible with the payment processor you choose to use.',


    'biolink_service_modal.price' => 'Price',
    'biolink_service_modal.email_help' => 'You will be contacted after via email.',
    'biolink_service_modal.message' => 'Your request',
    'biolink_service_modal.payment_processor' => 'Pay via',
    'biolink_service_modal.submit' => 'Pay',


    'create_biolink_block_modal.data_header' => 'Data collection',
    'create_biolink_block_modal.data_help' => 'All collected data is also captured by our system, for you.',
    'create_biolink_block_modal.email_notification' => 'Email',
    'create_biolink_block_modal.email_notification_help' => 'Get notified via email. Leave empty to disable.',
    'create_biolink_block_modal.webhook_url' => 'Webhook URL',
    'create_biolink_block_modal.webhook_url_help' => 'Get notified via webhook. Leave empty to disable.',


    'create_biolink_opensea_modal.header' => 'Add an OpenSea NFT',
    'create_biolink_opensea_modal.subheader' => 'Easily embed & display an NFT from the OpenSea market.',
    'create_biolink_opensea_modal.token_address' => 'Contract address',
    'create_biolink_opensea_modal.token_id' => 'Token ID',


    'create_biolink_map_modal.header' => 'Add a Google map',
    'create_biolink_map_modal.subheader' => 'Show your users a map image with a particular location.',
    'create_biolink_map_modal.address' => 'Address',
    'create_biolink_map_modal.zoom' => 'Zoom',
    'create_biolink_map_modal.type' => 'Type',
    'create_biolink_map_modal.type.roadmap' => 'Roadmap',
    'create_biolink_map_modal.type.satellite' => 'Satellite',
    'create_biolink_map_modal.type.terrain' => 'Terrain',
    'create_biolink_map_modal.type.hybrid' => 'Hybrid',


    'create_biolink_typeform_modal.header' => 'Add a Typeform block',
    'create_biolink_typeform_modal.subheader' => 'Display a Typeform form widget on your page.',
    'create_biolink_typeform_modal.location_url' => 'Typeform URL',
    'create_biolink_typeform_modal.location_url_placeholder' => 'https://lifeship.typeform.com/to/YWeOlPu7',


    'biolink_link_create_modal.header' => 'Add a new block',
    'biolink_link_create_modal.category.standard' => 'Standard',
    'biolink_link_create_modal.category.standard_subheader' => 'The base blocks to help you with your general needs.',
    'biolink_link_create_modal.category.advanced' => 'Advanced',
    'biolink_link_create_modal.category.advanced_subheader' => 'The blocks which help you achieve more complex functionality.',
    'biolink_link_create_modal.category.embeds' => 'Embeds',
    'biolink_link_create_modal.category.embeds_subheader' => 'The blocks that help you integrate content from other websites.',
    'biolink_link_create_modal.category.payments' => 'Payments',
    'biolink_link_create_modal.category.payments_subheader' => 'The blocks that help you get paid & make money.',


    'tools.breadcrumb' => 'Tools',
    'tools.title' => 'Tools',
    'tools.tool_title' => '%s - Tools',
    'tools.menu' => 'Tools',
    'tools.header' => 'Tools',
    'tools.subheader' => 'Web tools that help you test, convert, calculate, generate different kind of things.',
    'tools.similar_tools' => 'Similar tools',
    'tools.share' => 'Share',
    'tools.result' => 'Result',
    'tools.url' => 'URL',
    'tools.content' => 'Content',
    'tools.text' => 'Text',
    'tools.image' => 'Image',
    'tools.quality' => 'Quality',

    'tools.dns_lookup.name' => 'DNS Lookup',
    'tools.dns_lookup.description' => 'Find A, AAAA, CNAME, MX, NS, TXT, SOA DNS records of a host.',
    'tools.dns_lookup.meta_keywords' => '',
    'tools.dns_lookup.host' => 'Host',
    'tools.dns_lookup.error_message' => 'We could not retrieve any DNS records for your given host.',
    'tools.dns_lookup.result.type' => 'Type',
    'tools.dns_lookup.result.host' => 'Host',
    'tools.dns_lookup.result.ttl' => 'TTL',
    'tools.dns_lookup.result.target' => 'Target',
    'tools.dns_lookup.result.ipv6' => 'IPv6',
    'tools.dns_lookup.result.priority' => 'Priority',
    'tools.dns_lookup.result.entries' => 'Entries',
    'tools.dns_lookup.result.mname' => 'MNAME',
    'tools.dns_lookup.result.rname' => 'RNAME',
    'tools.dns_lookup.result.serial' => 'Serial',
    'tools.dns_lookup.result.refresh' => 'Refresh',
    'tools.dns_lookup.result.retry' => 'Retry',
    'tools.dns_lookup.result.expire' => 'Expire',
    'tools.dns_lookup.result.minimum_ttl' => 'Min. TTL',
    'tools.dns_lookup.result.flags' => 'Flags',
    'tools.dns_lookup.result.tag' => 'Tag',
    'tools.dns_lookup.result.value' => 'Value',
    'tools.dns_lookup.result.a' => 'A Records',
    'tools.dns_lookup.result.aaaa' => 'AAAA Records',
    'tools.dns_lookup.result.cname' => 'CNAME Records',
    'tools.dns_lookup.result.mx' => 'MX Records',
    'tools.dns_lookup.result.ns' => 'NS Records',
    'tools.dns_lookup.result.txt' => 'TXT Records',
    'tools.dns_lookup.result.soa' => 'SOA Records',
    'tools.dns_lookup.result.caa' => 'CAA Records',
    'tools.dns_lookup.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.ip_lookup.name' => 'IP Lookup',
    'tools.ip_lookup.description' => 'Get approximate IP details.',
    'tools.ip_lookup.meta_keywords' => '',
    'tools.ip_lookup.error_message' => 'We could not retrieve any details for your given IP.',
    'tools.ip_lookup.result.latitude' => 'Latitude',
    'tools.ip_lookup.result.longitude' => 'Longitude',
    'tools.ip_lookup.result.timezone' => 'Timezone',
    'tools.ip_lookup.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.reverse_ip_lookup.name' => 'Reverse IP Lookup',
    'tools.reverse_ip_lookup.description' => 'Take an IP and try to look for the domain/host associated with it.',
    'tools.reverse_ip_lookup.meta_keywords' => '',
    'tools.reverse_ip_lookup.error_message' => 'We could not retrieve any details for your given IP.',
    'tools.reverse_ip_lookup.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.ssl_lookup.name' => 'SSL Lookup',
    'tools.ssl_lookup.description' => 'Get all possible details about an SSL certificate.',
    'tools.ssl_lookup.meta_keywords' => '',
    'tools.ssl_lookup.host' => 'Host',
    'tools.ssl_lookup.error_message' => 'We could not retrieve any details for your given host.',
    'tools.ssl_lookup.result.organization' => 'Organization',
    'tools.ssl_lookup.result.common_name' => 'Common name',
    'tools.ssl_lookup.result.start_datetime' => 'Issued on',
    'tools.ssl_lookup.result.end_datetime' => 'Expiring on',
    'tools.ssl_lookup.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.whois_lookup.name' => 'Whois Lookup',
    'tools.whois_lookup.description' => 'Get all possible details about a domain name.',
    'tools.whois_lookup.meta_keywords' => '',
    'tools.whois_lookup.domain_name' => 'Domain name',
    'tools.whois_lookup.error_message' => 'We could not retrieve any details for your given domain name.',
    'tools.whois_lookup.result.nameservers' => 'Nameservers',
    'tools.whois_lookup.result.registrar' => 'Registrar',
    'tools.whois_lookup.result.start_datetime' => 'Issued on',
    'tools.whois_lookup.result.end_datetime' => 'Expiring on',
    'tools.whois_lookup.result.updated_datetime' => 'Updated on',
    'tools.whois_lookup.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.ping.name' => 'Ping',
    'tools.ping.description' => 'Ping a website, server or port..',
    'tools.ping.meta_keywords' => '',
    'tools.ping.type' => 'Ping Protocol',
    'tools.ping.type_website' => 'HTTP(s)',
    'tools.ping.type_website_help' => 'Ideal for monitoring websites, APIs and web services.',
    'tools.ping.type_ping' => 'Ping (ICMP)',
    'tools.ping.type_ping_help' => 'Ideal for monitoring a server.',
    'tools.ping.type_port' => 'Host / Port',
    'tools.ping.type_port_help' => 'Ideal for monitoring databases, POP or SMTP servers.',
    'tools.ping.target_url' => 'URL',
    'tools.ping.target_host' => 'Host',
    'tools.ping.target_port' => 'Port',
    'tools.ping.error_message' => 'We could not retrieve any details for your given domain name.',
    'tools.ping.result.ping_server_id' => 'Ping Server',
    'tools.ping.result.status' => 'Status',
    'tools.ping.result.is_ok' => 'Up!',
    'tools.ping.result.is_not_ok' => 'Down!',
    'tools.ping.result.response_time' => 'Response time',
    'tools.ping.result.response_status_code' => 'Response status code',
    'tools.ping.result.error' => 'Error',
    'tools.ping.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.md5_generator.name' => 'MD5 generator',
    'tools.md5_generator.description' => 'Generate an MD5 hash of 32 characters length for any string input.',
    'tools.md5_generator.meta_keywords' => '',
    'tools.md5_generator.result' => 'MD5 Hash',
    'tools.md5_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.md2_generator.name' => 'MD2 generator',
    'tools.md2_generator.description' => 'Generate an MD2 hash for any string input.',
    'tools.md2_generator.meta_keywords' => '',
    'tools.md2_generator.result' => 'MD2 Hash',
    'tools.md2_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.md4_generator.name' => 'MD4 generator',
    'tools.md4_generator.description' => 'Generate an MD4 hash for any string input.',
    'tools.md4_generator.meta_keywords' => '',
    'tools.md4_generator.result' => 'MD4 Hash',
    'tools.md4_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.whirlpool_generator.name' => 'Whirlpool generator',
    'tools.whirlpool_generator.description' => 'Generate a whirlpool hash for any string input.',
    'tools.whirlpool_generator.meta_keywords' => '',
    'tools.whirlpool_generator.result' => 'Whirlpool Hash',
    'tools.whirlpool_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.sha1_generator.name' => 'SHA-1 generator',
    'tools.sha1_generator.description' => 'Generate a SHA-1 hash for any string input.',
    'tools.sha1_generator.meta_keywords' => '',
    'tools.sha1_generator.result' => 'SHA-1 Hash',
    'tools.sha1_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.sha224_generator.name' => 'SHA-224 generator',
    'tools.sha224_generator.description' => 'Generate a SHA-224 hash for any string input.',
    'tools.sha224_generator.meta_keywords' => '',
    'tools.sha224_generator.result' => 'SHA-224 Hash',
    'tools.sha224_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.sha256_generator.name' => 'SHA-256 generator',
    'tools.sha256_generator.description' => 'Generate a SHA-256 hash for any string input.',
    'tools.sha256_generator.meta_keywords' => '',
    'tools.sha256_generator.result' => 'SHA-256 Hash',
    'tools.sha256_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.sha384_generator.name' => 'SHA-384 generator',
    'tools.sha384_generator.description' => 'Generate a SHA-384 hash for any string input.',
    'tools.sha384_generator.meta_keywords' => '',
    'tools.sha384_generator.result' => 'SHA-384 Hash',
    'tools.sha384_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.sha512_generator.name' => 'SHA-512 generator',
    'tools.sha512_generator.description' => 'Generate a SHA-512 hash for any string input.',
    'tools.sha512_generator.meta_keywords' => '',
    'tools.sha512_generator.result' => 'SHA-512 Hash',
    'tools.sha512_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.sha512_224_generator.name' => 'SHA-512/224 generator',
    'tools.sha512_224_generator.description' => 'Generate a SHA-512/224 hash for any string input.',
    'tools.sha512_224_generator.meta_keywords' => '',
    'tools.sha512_224_generator.result' => 'SHA-512/224 Hash',
    'tools.sha512_224_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.sha512_256_generator.name' => 'SHA-512/256 generator',
    'tools.sha512_256_generator.description' => 'Generate a SHA-512/256 hash for any string input.',
    'tools.sha512_256_generator.meta_keywords' => '',
    'tools.sha512_256_generator.result' => 'SHA-512/256 Hash',
    'tools.sha512_256_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.sha3_224_generator.name' => 'SHA-3/224 generator',
    'tools.sha3_224_generator.description' => 'Generate a SHA-3/224 hash for any string input.',
    'tools.sha3_224_generator.meta_keywords' => '',
    'tools.sha3_224_generator.result' => 'SHA-3/224 Hash',
    'tools.sha3_224_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.sha3_256_generator.name' => 'SHA-3/256 generator',
    'tools.sha3_256_generator.description' => 'Generate a SHA-3/256 hash for any string input.',
    'tools.sha3_256_generator.meta_keywords' => '',
    'tools.sha3_256_generator.result' => 'SHA-3/256 Hash',
    'tools.sha3_256_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.sha3_384_generator.name' => 'SHA-3/384 generator',
    'tools.sha3_384_generator.description' => 'Generate a SHA-3/384 hash for any string input.',
    'tools.sha3_384_generator.meta_keywords' => '',
    'tools.sha3_384_generator.result' => 'SHA-3/384 Hash',
    'tools.sha3_384_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.sha3_512_generator.name' => 'SHA-3/512 generator',
    'tools.sha3_512_generator.description' => 'Generate a SHA-3/512 hash for any string input.',
    'tools.sha3_512_generator.meta_keywords' => '',
    'tools.sha3_512_generator.result' => 'SHA-3/512 Hash',
    'tools.sha3_512_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.base64_encoder.name' => 'Base64 encoder',
    'tools.base64_encoder.description' => 'Encode any string input to Base64.',
    'tools.base64_encoder.meta_keywords' => '',
    'tools.base64_encoder.result' => 'Base64 encoded',
    'tools.base64_encoder.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.base64_decoder.name' => 'Base64 decoder',
    'tools.base64_decoder.description' => 'Decode Base64 input to back to string.',
    'tools.base64_decoder.meta_keywords' => '',
    'tools.base64_decoder.result' => 'Base64 decoded',
    'tools.base64_decoder.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.base64_to_image.name' => 'Base64 to Image',
    'tools.base64_to_image.description' => 'Decode Base64 input to an image.',
    'tools.base64_to_image.meta_keywords' => '',
    'tools.base64_to_image.result' => 'Image',
    'tools.base64_to_image.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.image_to_base64.name' => 'Image to Base64',
    'tools.image_to_base64.description' => 'Transform an image input to a Base64 string.',
    'tools.image_to_base64.meta_keywords' => '',
    'tools.image_to_base64.result' => 'Base64 encoded',
    'tools.image_to_base64.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.url_encoder.name' => 'URL encoder',
    'tools.url_encoder.description' => 'Encode any string input to URL format.',
    'tools.url_encoder.meta_keywords' => '',
    'tools.url_encoder.result' => 'URL encoded',
    'tools.url_encoder.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.url_decoder.name' => 'URL decoder',
    'tools.url_decoder.description' => 'Decode URL input to back to a normal string.',
    'tools.url_decoder.meta_keywords' => '',
    'tools.url_decoder.result' => 'URL decoded',
    'tools.url_decoder.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.lorem_ipsum_generator.name' => 'Lorem Ipsum generator',
    'tools.lorem_ipsum_generator.description' => 'Easily generate dummy text with the Lorem Ipsum generator.',
    'tools.lorem_ipsum_generator.meta_keywords' => '',
    'tools.lorem_ipsum_generator.amount' => 'Amount',
    'tools.lorem_ipsum_generator.type' => 'Type',
    'tools.lorem_ipsum_generator.paragraphs' => 'Paragraphs',
    'tools.lorem_ipsum_generator.sentences' => 'Sentences',
    'tools.lorem_ipsum_generator.words' => 'Words',
    'tools.lorem_ipsum_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.markdown_to_html.name' => 'Markdown to HTML',
    'tools.markdown_to_html.description' => 'Convert markdown snippets to raw HTML code.',
    'tools.markdown_to_html.meta_keywords' => '',
    'tools.markdown_to_html.markdown' => 'Markdown',
    'tools.markdown_to_html.html' => 'HTML',
    'tools.markdown_to_html.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.case_converter.name' => 'Case converter',
    'tools.case_converter.description' => 'Convert your text to any kind of text case, such as lowercase, UPPERCASE, camelCase...etc.',
    'tools.case_converter.meta_keywords' => '',
    'tools.case_converter.type' => 'Type',
    'tools.case_converter.lowercase' => 'lowercase',
    'tools.case_converter.uppercase' => 'UPPERCASE',
    'tools.case_converter.sentencecase' => 'Sentence case',
    'tools.case_converter.camelcase' => 'camelCase',
    'tools.case_converter.pascalcase' => 'PascalCase',
    'tools.case_converter.capitalcase' => 'Capital Case',
    'tools.case_converter.constantcase' => 'CONSTANT_CASE',
    'tools.case_converter.dotcase' => 'dot.case',
    'tools.case_converter.snakecase' => 'snake_case',
    'tools.case_converter.paramcase' => 'param-case',
    'tools.case_converter.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.random_number_generator.name' => 'Random number generator',
    'tools.random_number_generator.description' => 'Generate a random number between a given range.',
    'tools.random_number_generator.meta_keywords' => '',
    'tools.random_number_generator.minimum' => 'Minimum',
    'tools.random_number_generator.maximum' => 'Maximum',
    'tools.random_number_generator.result' => 'Number',
    'tools.random_number_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.uuid_v4_generator.name' => 'UUID v4 generator',
    'tools.uuid_v4_generator.description' => 'Easily generate v4 UUID\'s (Universally unique identifier) with the help of our tool.',
    'tools.uuid_v4_generator.meta_keywords' => '',
    'tools.uuid_v4_generator.result' => 'UUID v4',
    'tools.uuid_v4_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.bcrypt_generator.name' => 'Bcrypt generator',
    'tools.bcrypt_generator.description' => 'Generate a bcrypt password hash for any string input.',
    'tools.bcrypt_generator.meta_keywords' => '',
    'tools.bcrypt_generator.result' => 'Bcrypt Hash',
    'tools.bcrypt_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.password_generator.name' => 'Password generator',
    'tools.password_generator.description' => 'Generate passwords with custom length and custom settings.',
    'tools.password_generator.meta_keywords' => '',
    'tools.password_generator.characters' => 'Characters',
    'tools.password_generator.numbers' => 'Include numbers',
    'tools.password_generator.symbols' => 'Include symbols',
    'tools.password_generator.lowercase' => 'Include lowercase characters',
    'tools.password_generator.uppercase' => 'Include UPPERCASE characters',
    'tools.password_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.password_strength_checker.name' => 'Password strength checker',
    'tools.password_strength_checker.description' => 'Make sure your passwords are good enough.',
    'tools.password_strength_checker.meta_keywords' => '',
    'tools.password_strength_checker.characters' => 'Characters',
    'tools.password_strength_checker.strength' => 'Strength',
    'tools.password_strength_checker.strength.no_data' => 'No data',
    'tools.password_strength_checker.strength.very_low' => 'Very low',
    'tools.password_strength_checker.strength.low' => 'Low',
    'tools.password_strength_checker.strength.moderate' => 'Moderate',
    'tools.password_strength_checker.strength.strong' => 'Strong',
    'tools.password_strength_checker.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.slug_generator.name' => 'Slug generator',
    'tools.slug_generator.description' => 'Generate a URL slug for any string input.',
    'tools.slug_generator.meta_keywords' => '',
    'tools.slug_generator.result' => 'Slug',
    'tools.slug_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.html_minifier.name' => 'HTML minifier',
    'tools.html_minifier.description' => 'Minify your HTML by removing all the unnecessary characters.',
    'tools.html_minifier.meta_keywords' => '',
    'tools.html_minifier.html' => 'HTML',
    'tools.html_minifier.error_message' => 'We could not process your HTML content.',
    'tools.html_minifier.result' => 'Minified HTML',
    'tools.html_minifier.result.html_characters' => 'HTML characters',
    'tools.html_minifier.result.minified_html_characters' => 'Minified HTML characters',
    'tools.html_minifier.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.css_minifier.name' => 'CSS minifier',
    'tools.css_minifier.description' => 'Minify your CSS by removing all the unnecessary characters.',
    'tools.css_minifier.meta_keywords' => '',
    'tools.css_minifier.css' => 'CSS',
    'tools.css_minifier.error_message' => 'We could not process your CSS content.',
    'tools.css_minifier.result' => 'Minified CSS',
    'tools.css_minifier.result.css_characters' => 'CSS characters',
    'tools.css_minifier.result.minified_css_characters' => 'Minified CSS characters',
    'tools.css_minifier.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.js_minifier.name' => 'JS minifier',
    'tools.js_minifier.description' => 'Minify your JS by removing all the unnecessary characters.',
    'tools.js_minifier.meta_keywords' => '',
    'tools.js_minifier.js' => 'JS',
    'tools.js_minifier.error_message' => 'We could not process your JS content.',
    'tools.js_minifier.result' => 'Minified JS',
    'tools.js_minifier.result.js_characters' => 'JS characters',
    'tools.js_minifier.result.minified_js_characters' => 'Minified JS characters',
    'tools.js_minifier.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.user_agent_parser.name' => 'User agent parser',
    'tools.user_agent_parser.description' => 'Parse details from user agent strings.',
    'tools.user_agent_parser.meta_keywords' => '',
    'tools.user_agent_parser.user_agent' => 'User agent',
    'tools.user_agent_parser.result.browser' => 'Browser',
    'tools.user_agent_parser.result.os' => 'Operating system',
    'tools.user_agent_parser.result.device_type' => 'Device type',
    'tools.user_agent_parser.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.website_hosting_checker.name' => 'Website hosting checker',
    'tools.website_hosting_checker.description' => 'Get the web-host of a given website.',
    'tools.website_hosting_checker.meta_keywords' => '',
    'tools.website_hosting_checker.host' => 'Host',
    'tools.website_hosting_checker.error_message' => 'We could not retrieve any details for your given host.',
    'tools.website_hosting_checker.result.isp' => 'ISP',
    'tools.website_hosting_checker.result.org' => 'Organization',
    'tools.website_hosting_checker.result.latitude' => 'Latitude',
    'tools.website_hosting_checker.result.longitude' => 'Longitude',
    'tools.website_hosting_checker.result.timezone' => 'Timezone',
    'tools.website_hosting_checker.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.file_mime_type_checker.name' => 'File mime type checker',
    'tools.file_mime_type_checker.description' => 'Get details of any file type, such as the mime type or last edit date.',
    'tools.file_mime_type_checker.meta_keywords' => '',
    'tools.file_mime_type_checker.file' => 'File',
    'tools.file_mime_type_checker.file_type' => 'Type',
    'tools.file_mime_type_checker.file_size' => 'Size',
    'tools.file_mime_type_checker.file_name' => 'Name',
    'tools.file_mime_type_checker.file_last_modified_date' => 'Last modified date',
    'tools.file_mime_type_checker.error_message' => 'We could not retrieve any details for your given host.',
    'tools.file_mime_type_checker.result.type' => 'Type',
    'tools.file_mime_type_checker.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.gravatar_checker.name' => 'Gravatar checker',
    'tools.gravatar_checker.description' => 'Get the gravatar.com globally recognized avatar for any email.',
    'tools.gravatar_checker.meta_keywords' => '',
    'tools.gravatar_checker.result.mp' => 'Mistery person',
    'tools.gravatar_checker.result.monsterid' => 'Monsterid',
    'tools.gravatar_checker.result.identicon' => 'Identicon',
    'tools.gravatar_checker.result.wavatar' => 'Wavatar',
    'tools.gravatar_checker.result.retro' => 'Mistery person',
    'tools.gravatar_checker.result.robohash' => 'Robohash',
    'tools.gravatar_checker.result.blank' => 'Blank',
    'tools.gravatar_checker.open' => 'Open',
    'tools.gravatar_checker.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.character_counter.name' => 'Character counter',
    'tools.character_counter.description' => 'Count the amount of characters and words of a given text.',
    'tools.character_counter.meta_keywords' => '',
    'tools.character_counter.result.characters' => 'Characters',
    'tools.character_counter.result.words' => 'Words',
    'tools.character_counter.result.lines' => 'Lines',
    'tools.character_counter.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.list_randomizer.name' => 'List randomizer',
    'tools.list_randomizer.description' => 'Easily convert a list of given text into a randomized list.',
    'tools.list_randomizer.meta_keywords' => '',
    'tools.list_randomizer.result' => 'Randomized',
    'tools.list_randomizer.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.reverse_words.name' => 'Reverse words',
    'tools.reverse_words.description' => 'Reverse the words in a given sentence or paragraph with ease.',
    'tools.reverse_words.meta_keywords' => '',
    'tools.reverse_words.result' => 'Reversed',
    'tools.reverse_words.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.reverse_letters.name' => 'Reverse letters',
    'tools.reverse_letters.description' => 'Reverse the letters in a given sentence or paragraph with ease.',
    'tools.reverse_letters.meta_keywords' => '',
    'tools.reverse_letters.result' => 'Reversed',
    'tools.reverse_letters.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.emojis_remover.name' => 'Emojis remover',
    'tools.emojis_remover.description' => 'Remove all the emojis from any given text with ease.',
    'tools.emojis_remover.meta_keywords' => '',
    'tools.emojis_remover.result' => 'Text without emojis',
    'tools.emojis_remover.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.reverse_list.name' => 'Reverse list',
    'tools.reverse_list.description' => 'Reverse a list of given text lines.',
    'tools.reverse_list.meta_keywords' => '',
    'tools.reverse_list.result' => 'Reversed',
    'tools.reverse_list.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.list_alphabetizer.name' => 'List alphabetizer',
    'tools.list_alphabetizer.description' => 'Order text lines in alphabetical order (A-Z or Z-A) with ease.',
    'tools.list_alphabetizer.meta_keywords' => '',
    'tools.list_alphabetizer.type' => 'Type',
    'tools.list_alphabetizer.result' => 'Alphabetized',
    'tools.list_alphabetizer.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.upside_down_text_generator.name' => 'Upside down text generator',
    'tools.upside_down_text_generator.description' => 'Flip, upside down text with ease.',
    'tools.upside_down_text_generator.meta_keywords' => '',
    'tools.upside_down_text_generator.reverse' => 'Reverse text',
    'tools.upside_down_text_generator.result' => 'Flipped',
    'tools.upside_down_text_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.old_english_text_generator.name' => 'Old English text generator',
    'tools.old_english_text_generator.description' => 'Convert normal text to old english font type.',
    'tools.old_english_text_generator.meta_keywords' => '',
    'tools.old_english_text_generator.result' => 'Old English',
    'tools.old_english_text_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.cursive_text_generator.name' => 'Cursive text generator',
    'tools.cursive_text_generator.description' => 'Convert normal text to cursive font type.',
    'tools.cursive_text_generator.meta_keywords' => '',
    'tools.cursive_text_generator.result' => 'Cursive text',
    'tools.cursive_text_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.palindrome_checker.name' => 'Palindrome checker',
    'tools.palindrome_checker.description' => 'Check if a given word of phrase is palindrome (if it reads the same backwards as forward).',
    'tools.palindrome_checker.meta_keywords' => '',
    'tools.palindrome_checker.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.url_parser.name' => 'URL parser',
    'tools.url_parser.description' => 'Parse details from any URLs.',
    'tools.url_parser.meta_keywords' => '',
    'tools.url_parser.result.scheme' => 'Scheme',
    'tools.url_parser.result.host' => 'Host',
    'tools.url_parser.result.path' => 'Path',
    'tools.url_parser.result.query' => 'Query',
    'tools.url_parser.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.color_converter.name' => 'Color converter',
    'tools.color_converter.description' => 'Convert your color to multiple other formats.',
    'tools.color_converter.meta_keywords' => '',
    'tools.color_converter.color' => 'Color',
    'tools.color_converter.color_help' => 'Accepted formats: HEX, HEX alpha, RGB, RGBA, HSV, HSL, HSLA.',
    'tools.color_converter.hex' => 'HEX',
    'tools.color_converter.hexa' => 'HEX Alpha',
    'tools.color_converter.rgb' => 'RGB',
    'tools.color_converter.rgba' => 'RGBA',
    'tools.color_converter.hsv' => 'HSV',
    'tools.color_converter.hsl' => 'HSL',
    'tools.color_converter.hsla' => 'HSLA',
    'tools.color_converter.error_message' => 'No valid color format was detected.',
    'tools.color_converter.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.http_headers_lookup.name' => 'HTTP headers lookup',
    'tools.http_headers_lookup.description' => 'Get all the HTTP headers that an URL returns for a typical GET request.',
    'tools.http_headers_lookup.meta_keywords' => '',
    'tools.http_headers_lookup.error_message' => 'We could not get any information for your entered URL.',
    'tools.http_headers_lookup.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.duplicate_lines_remover.name' => 'Duplicate lines remover',
    'tools.duplicate_lines_remover.description' => 'Easily remove duplicate lines from a text.',
    'tools.duplicate_lines_remover.meta_keywords' => '',
    'tools.duplicate_lines_remover.result.lines' => 'Lines',
    'tools.duplicate_lines_remover.result.new_lines' => 'New lines',
    'tools.duplicate_lines_remover.result.removed_lines' => 'Removed lines',
    'tools.duplicate_lines_remover.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.text_to_speech.name' => 'Text to speech',
    'tools.text_to_speech.description' => 'Use the Google translator API to generate text to speech audio.',
    'tools.text_to_speech.meta_keywords' => '',
    'tools.text_to_speech.language_code' => 'Language code',
    'tools.text_to_speech.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.idn_punnycode_converter.name' => 'IDN Punnycode converter',
    'tools.idn_punnycode_converter.description' => 'Easily convert IDN to Punnycode and back.',
    'tools.idn_punnycode_converter.meta_keywords' => '',
    'tools.idn_punnycode_converter.type' => 'Type',
    'tools.idn_punnycode_converter.to_punnycode' => 'Convert to Punnycode/ASCII',
    'tools.idn_punnycode_converter.to_idn' => 'Convert to IDN/Text',
    'tools.idn_punnycode_converter.result.punnycode' => 'Punnycode/ASCII',
    'tools.idn_punnycode_converter.result.idn' => 'IDN/Text',
    'tools.idn_punnycode_converter.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.json_validator_beautifier.name' => 'JSON validator & beautifier',
    'tools.json_validator_beautifier.description' => 'Validate JSON content and make it looks good.',
    'tools.json_validator_beautifier.meta_keywords' => '',
    'tools.json_validator_beautifier.json' => 'JSON',
    'tools.json_validator_beautifier.error_message' => 'JSON content is invalid.',
    'tools.json_validator_beautifier.success_message' => 'JSON content is valid.',
    'tools.json_validator_beautifier.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.qr_code_reader.name' => 'QR code reader',
    'tools.qr_code_reader.description' => 'Upload a QR code image and extract the data out of it.',
    'tools.qr_code_reader.meta_keywords' => '',
    'tools.qr_code_reader.image' => 'QR code image',
    'tools.qr_code_reader.result' => 'Data',
    'tools.qr_code_reader.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.meta_tags_checker.name' => 'Meta tags checker',
    'tools.meta_tags_checker.description' => 'Get & verify the meta tags of any website.',
    'tools.meta_tags_checker.meta_keywords' => '',
    'tools.meta_tags_checker.error_message' => 'We could not retrieve any details for your given URL.',
    'tools.meta_tags_checker.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.exif_reader.name' => 'Exif reader',
    'tools.exif_reader.description' => 'Upload a image and extract the data out of it.',
    'tools.exif_reader.meta_keywords' => '',
    'tools.exif_reader.result' => 'Data',
    'tools.exif_reader.result.no_data' => 'No data found.',
    'tools.exif_reader.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.color_picker.name' => 'Color picker',
    'tools.color_picker.description' => 'The easiest way to select a color from the color wheel and get the results in any format.',
    'tools.color_picker.meta_keywords' => '',
    'tools.color_picker.color' => 'Color',
    'tools.color_picker.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.sql_beautifier.name' => 'SQL formatter/beautifier',
    'tools.sql_beautifier.description' => 'Format & beautify your SQL code with ease.',
    'tools.sql_beautifier.meta_keywords' => '',
    'tools.sql_beautifier.sql' => 'SQL',
    'tools.sql_beautifier.result' => 'Beautified SQL',
    'tools.sql_beautifier.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.html_entity_converter.name' => 'HTML entity converter',
    'tools.html_entity_converter.description' => 'Encode or decode HTML entities for any given input.',
    'tools.html_entity_converter.meta_keywords' => '',
    'tools.html_entity_converter.type' => 'Type',
    'tools.html_entity_converter.encode' => 'Encode',
    'tools.html_entity_converter.decode' => 'Decode',
    'tools.html_entity_converter.result.encoded' => 'HTML entity encoded',
    'tools.html_entity_converter.result.decoded' => 'HTML entity decoded',
    'tools.html_entity_converter.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.binary_converter.name' => 'Binary converter',
    'tools.binary_converter.description' => 'Convert text to binary and the other way for any string input.',
    'tools.binary_converter.meta_keywords' => '',
    'tools.binary_converter.type' => 'Type',
    'tools.binary_converter.to_binary' => 'To binary',
    'tools.binary_converter.to_text' => 'To text',
    'tools.binary_converter.result.binary' => 'Binary',
    'tools.binary_converter.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.hex_converter.name' => 'Hex converter',
    'tools.hex_converter.description' => 'Convert text to hexadecimal and the other way for any string input.',
    'tools.hex_converter.meta_keywords' => '',
    'tools.hex_converter.type' => 'Type',
    'tools.hex_converter.to_hex' => 'To hex',
    'tools.hex_converter.to_text' => 'To text',
    'tools.hex_converter.result.hex' => 'Hex',
    'tools.hex_converter.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.ascii_converter.name' => 'Ascii converter',
    'tools.ascii_converter.description' => 'Convert text to ascii and the other way for any string input.',
    'tools.ascii_converter.meta_keywords' => '',
    'tools.ascii_converter.type' => 'Type',
    'tools.ascii_converter.to_ascii' => 'To ascii',
    'tools.ascii_converter.to_text' => 'To text',
    'tools.ascii_converter.result.ascii' => 'Ascii',
    'tools.ascii_converter.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.decimal_converter.name' => 'Decimal converter',
    'tools.decimal_converter.description' => 'Convert text to decimal and the other way for any string input.',
    'tools.decimal_converter.meta_keywords' => '',
    'tools.decimal_converter.type' => 'Type',
    'tools.decimal_converter.to_decimal' => 'To decimal',
    'tools.decimal_converter.to_text' => 'To text',
    'tools.decimal_converter.result.decimal' => 'Decimal',
    'tools.decimal_converter.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.octal_converter.name' => 'Octal converter',
    'tools.octal_converter.description' => 'Convert text to octal and the other way for any string input.',
    'tools.octal_converter.meta_keywords' => '',
    'tools.octal_converter.type' => 'Type',
    'tools.octal_converter.to_octal' => 'To octal',
    'tools.octal_converter.to_text' => 'To text',
    'tools.octal_converter.result.octal' => 'Octal',
    'tools.octal_converter.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.morse_converter.name' => 'Morse converter',
    'tools.morse_converter.description' => 'Convert text to morse and the other way for any string input.',
    'tools.morse_converter.meta_keywords' => '',
    'tools.morse_converter.type' => 'Type',
    'tools.morse_converter.to_morse' => 'To morse',
    'tools.morse_converter.to_text' => 'To text',
    'tools.morse_converter.result.morse' => 'Morse',
    'tools.morse_converter.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.number_to_words_converter.name' => 'Number to words converter',
    'tools.number_to_words_converter.description' => 'Convert a number to written, spelled out words.',
    'tools.number_to_words_converter.meta_keywords' => '',
    'tools.number_to_words_converter.number' => 'Number',
    'tools.number_to_words_converter.language' => 'Language',
    'tools.number_to_words_converter.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.mailto_link_generator.name' => 'Mailto link generator',
    'tools.mailto_link_generator.description' => 'Generate deep link mailto with subject, body, cc, bcc & get the HTML code as well.',
    'tools.mailto_link_generator.meta_keywords' => '',
    'tools.mailto_link_generator.to' => 'To email',
    'tools.mailto_link_generator.cc' => 'CC',
    'tools.mailto_link_generator.bcc' => 'BCC',
    'tools.mailto_link_generator.subject' => 'Subject',
    'tools.mailto_link_generator.body' => 'Body content',
    'tools.mailto_link_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.youtube_thumbnail_downloader.name' => 'YouTube thumbnail downloader',
    'tools.youtube_thumbnail_downloader.description' => 'Easily download any YouTube video thumbnail in all the available sizes.',
    'tools.youtube_thumbnail_downloader.url' => 'YouTube video URL',
    'tools.youtube_thumbnail_downloader.invalid_url' => 'Invalid YouTube video URL.',
    'tools.youtube_thumbnail_downloader.result.default' => 'Default (120x90)',
    'tools.youtube_thumbnail_downloader.result.hqdefault' => 'High (480x360)',
    'tools.youtube_thumbnail_downloader.result.mqdefault' => 'Medium (320x180)',
    'tools.youtube_thumbnail_downloader.result.sddefault' => 'SD (640x480)',
    'tools.youtube_thumbnail_downloader.result.maxresdefault' => 'HD (1280x720)',
    'tools.youtube_thumbnail_downloader.open' => 'Open',
    'tools.youtube_thumbnail_downloader.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.safe_url_checker.name' => 'Safe URL checker',
    'tools.safe_url_checker.description' => 'Check if the URL is banned and marked as safe/unsafe by Google.',
    'tools.safe_url_checker.result.safe' => 'Your URL is marked as safe.',
    'tools.safe_url_checker.result.unsafe' => 'Your URL is marked as unsafe.',
    'tools.safe_url_checker.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.utm_link_generator.name' => 'UTM link generator',
    'tools.utm_link_generator.description' => 'Easily add UTM valid parameters and generate a UTM trackable link.',
    'tools.utm_link_generator.meta_keywords' => '',
    'tools.utm_link_generator.utm_source' => 'UTM Source',
    'tools.utm_link_generator.utm_medium' => 'UTM Medium',
    'tools.utm_link_generator.utm_campaign' => 'UTM Campaign',
    'tools.utm_link_generator.utm_content' => 'UTM Content',
    'tools.utm_link_generator.utm_term' => 'UTM Term',
    'tools.utm_link_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.whatsapp_link_generator.name' => 'WhatsApp link generator',
    'tools.whatsapp_link_generator.description' => 'Generate whatsapp message links with ease.',
    'tools.whatsapp_link_generator.meta_keywords' => '',
    'tools.whatsapp_link_generator.phone' => 'Phone number',
    'tools.whatsapp_link_generator.prefilled_message' => 'Prefilled message',
    'tools.whatsapp_link_generator.prefilled_message_help' => 'Messages on WhatsApp can be also formatted, <a href="https://faq.whatsapp.com/general/chats/how-to-format-your-messages/?lang=en">learn more</a>.',
    'tools.whatsapp_link_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.youtube_timestamp_link_generator.name' => 'YouTube Timestamp link generator',
    'tools.youtube_timestamp_link_generator.description' => 'Generated youtube links with exact start timestamp, helpful for mobile users.',
    'tools.youtube_timestamp_link_generator.meta_keywords' => '',
    'tools.youtube_timestamp_link_generator.url' => 'YouTube video URL',
    'tools.youtube_timestamp_link_generator.start_minute' => 'Min',
    'tools.youtube_timestamp_link_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.google_cache_checker.name' => 'Google cache checker',
    'tools.google_cache_checker.description' => 'Check if the URL is cached or not by Google.',
    'tools.google_cache_checker.meta_keywords' => '',
    'tools.google_cache_checker.result.cached' => 'This URL is cached (%s).',
    'tools.google_cache_checker.result.not_cached' => 'This URL is not cached.',
    'tools.google_cache_checker.error_message' => 'We could not retrieve any details for your given URL.',
    'tools.google_cache_checker.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.url_redirect_checker.name' => 'URL redirect checker',
    'tools.url_redirect_checker.description' => 'Check for 301 & 302 redirects of a specific URL. It will check for up to 10 redirects.',
    'tools.url_redirect_checker.meta_keywords' => '',
    'tools.url_redirect_checker.status_code' => 'Status code',
    'tools.url_redirect_checker.error_message' => 'We could not retrieve any details for your given URL.',
    'tools.url_redirect_checker.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.image_optimizer.name' => 'Image optimizer',
    'tools.image_optimizer.description' => 'Compress and optimize images for a smaller image size but still high quality.',
    'tools.image_optimizer.meta_keywords' => '',
    'tools.image_optimizer.result.original_size' => 'Original size',
    'tools.image_optimizer.result.new_size' => 'New size',
    'tools.image_optimizer.open' => 'Open',
    'tools.image_optimizer.error_message' => 'We could not process your given image at this moment in time.',
    'tools.image_optimizer.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.png_to_jpg.name' => 'PNG to JPG',
    'tools.png_to_jpg.description' => 'Easily convert PNG image files to JPG.',
    'tools.png_to_jpg.meta_keywords' => '',
    'tools.png_to_jpg.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.png_to_webp.name' => 'PNG to WEBP',
    'tools.png_to_webp.description' => 'Easily convert PNG image files to WEBP.',
    'tools.png_to_webp.meta_keywords' => '',
    'tools.png_to_webp.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.png_to_bmp.name' => 'PNG to BMP',
    'tools.png_to_bmp.description' => 'Easily convert PNG image files to BMP.',
    'tools.png_to_bmp.meta_keywords' => '',
    'tools.png_to_bmp.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.png_to_gif.name' => 'PNG to GIF',
    'tools.png_to_gif.description' => 'Easily convert PNG image files to GIF.',
    'tools.png_to_gif.meta_keywords' => '',
    'tools.png_to_gif.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.png_to_ico.name' => 'PNG to ICO',
    'tools.png_to_ico.description' => 'Easily convert PNG image files to ICO.',
    'tools.png_to_ico.meta_keywords' => '',
    'tools.png_to_ico.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.jpg_to_png.name' => 'JPG to PNG',
    'tools.jpg_to_png.description' => 'Easily convert JPG image files to PNG.',
    'tools.jpg_to_png.meta_keywords' => '',
    'tools.jpg_to_png.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.jpg_to_webp.name' => 'JPG to WEBP',
    'tools.jpg_to_webp.description' => 'Easily convert JPG image files to WEBP.',
    'tools.jpg_to_webp.meta_keywords' => '',
    'tools.jpg_to_webp.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.jpg_to_bmp.name' => 'JPG to BMP',
    'tools.jpg_to_bmp.description' => 'Easily convert JPG image files to BMP.',
    'tools.jpg_to_bmp.meta_keywords' => '',
    'tools.jpg_to_bmp.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.jpg_to_gif.name' => 'JPG to GIF',
    'tools.jpg_to_gif.description' => 'Easily convert JPG image files to GIF.',
    'tools.jpg_to_gif.meta_keywords' => '',
    'tools.jpg_to_gif.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.jpg_to_ico.name' => 'JPG to ICO',
    'tools.jpg_to_ico.description' => 'Easily convert JPG image files to ICO.',
    'tools.jpg_to_ico.meta_keywords' => '',
    'tools.jpg_to_ico.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.webp_to_png.name' => 'WEBP to PNG',
    'tools.webp_to_png.description' => 'Easily convert WEBP image files to PNG.',
    'tools.webp_to_png.meta_keywords' => '',
    'tools.webp_to_png.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.webp_to_jpg.name' => 'WEBP to JPG',
    'tools.webp_to_jpg.description' => 'Easily convert WEBP image files to JPG.',
    'tools.webp_to_jpg.meta_keywords' => '',
    'tools.webp_to_jpg.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.webp_to_ico.name' => 'WEBP to ICO',
    'tools.webp_to_ico.description' => 'Easily convert WEBP image files to ICO.',
    'tools.webp_to_ico.meta_keywords' => '',
    'tools.webp_to_ico.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.webp_to_bmp.name' => 'WEBP to BMP',
    'tools.webp_to_bmp.description' => 'Easily convert WEBP image files to BMP.',
    'tools.webp_to_bmp.meta_keywords' => '',
    'tools.webp_to_bmp.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.webp_to_gif.name' => 'WEBP to GIF',
    'tools.webp_to_gif.description' => 'Easily convert WEBP image files to GIF.',
    'tools.webp_to_gif.meta_keywords' => '',
    'tools.webp_to_gif.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.bmp_to_png.name' => 'BMP to PNG',
    'tools.bmp_to_png.description' => 'Easily convert BMP image files to PNG.',
    'tools.bmp_to_png.meta_keywords' => '',
    'tools.bmp_to_png.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.bmp_to_jpg.name' => 'BMP to JPG',
    'tools.bmp_to_jpg.description' => 'Easily convert BMP image files to JPG.',
    'tools.bmp_to_jpg.meta_keywords' => '',
    'tools.bmp_to_jpg.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.bmp_to_ico.name' => 'BMP to ICO',
    'tools.bmp_to_ico.description' => 'Easily convert BMP image files to ICO.',
    'tools.bmp_to_ico.meta_keywords' => '',
    'tools.bmp_to_ico.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.bmp_to_webp.name' => 'BMP to WEBP',
    'tools.bmp_to_webp.description' => 'Easily convert BMP image files to WEBP.',
    'tools.bmp_to_webp.meta_keywords' => '',
    'tools.bmp_to_webp.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.bmp_to_gif.name' => 'BMP to GIF',
    'tools.bmp_to_gif.description' => 'Easily convert BMP image files to GIF.',
    'tools.bmp_to_gif.meta_keywords' => '',
    'tools.bmp_to_gif.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.ico_to_png.name' => 'ICO to PNG',
    'tools.ico_to_png.description' => 'Easily convert ICO image files to PNG.',
    'tools.ico_to_png.meta_keywords' => '',
    'tools.ico_to_png.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.ico_to_jpg.name' => 'ICO to JPG',
    'tools.ico_to_jpg.description' => 'Easily convert ICO image files to JPG.',
    'tools.ico_to_jpg.meta_keywords' => '',
    'tools.ico_to_jpg.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.ico_to_bmp.name' => 'ICO to BMP',
    'tools.ico_to_bmp.description' => 'Easily convert ICO image files to BMP.',
    'tools.ico_to_bmp.meta_keywords' => '',
    'tools.ico_to_bmp.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.ico_to_webp.name' => 'ICO to WEBP',
    'tools.ico_to_webp.description' => 'Easily convert ICO image files to WEBP.',
    'tools.ico_to_webp.meta_keywords' => '',
    'tools.ico_to_webp.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.ico_to_gif.name' => 'ICO to GIF',
    'tools.ico_to_gif.description' => 'Easily convert ICO image files to GIF.',
    'tools.ico_to_gif.meta_keywords' => '',
    'tools.ico_to_gif.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.gif_to_png.name' => 'GIF to PNG',
    'tools.gif_to_png.description' => 'Easily convert GIF image files to PNG.',
    'tools.gif_to_png.meta_keywords' => '',
    'tools.gif_to_png.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.gif_to_jpg.name' => 'GIF to JPG',
    'tools.gif_to_jpg.description' => 'Easily convert GIF image files to JPG.',
    'tools.gif_to_jpg.meta_keywords' => '',
    'tools.gif_to_jpg.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.gif_to_bmp.name' => 'GIF to BMP',
    'tools.gif_to_bmp.description' => 'Easily convert GIF image files to BMP.',
    'tools.gif_to_bmp.meta_keywords' => '',
    'tools.gif_to_bmp.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.gif_to_webp.name' => 'GIF to WEBP',
    'tools.gif_to_webp.description' => 'Easily convert GIF image files to WEBP.',
    'tools.gif_to_webp.meta_keywords' => '',
    'tools.gif_to_webp.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.gif_to_ico.name' => 'GIF to ICO',
    'tools.gif_to_ico.description' => 'Easily convert GIF image files to ICO.',
    'tools.gif_to_ico.meta_keywords' => '',
    'tools.gif_to_ico.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.text_separator.name' => 'Text separator',
    'tools.text_separator.description' => 'Separate text back and forth by new lines, commas, dots...etc.',
    'tools.text_separator.meta_keywords' => '',
    'tools.text_separator.separated_by' => 'Currently separated by',
    'tools.text_separator.separate_by' => 'Separate by',
    'tools.text_separator.new_line' => 'New line',
    'tools.text_separator.space' => 'Space',
    'tools.text_separator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.email_extractor.name' => 'Email extractor',
    'tools.email_extractor.description' => 'Extract email addresses from any kind of text content.',
    'tools.email_extractor.meta_keywords' => '',
    'tools.email_extractor.result.count' => 'Count',
    'tools.email_extractor.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.url_extractor.name' => 'URL extractor',
    'tools.url_extractor.description' => 'Extract http/https URLs from any kind of text content.',
    'tools.url_extractor.meta_keywords' => '',
    'tools.url_extractor.result.count' => 'Count',
    'tools.url_extractor.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.text_size_calculator.name' => 'Text size calculator',
    'tools.text_size_calculator.description' => 'Get the size of a text in Bytes (B), Kilobytes (KB) or Megabytes (MB).',
    'tools.text_size_calculator.meta_keywords' => '',
    'tools.text_size_calculator.result' => 'Size',
    'tools.text_size_calculator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.paypal_link_generator.name' => 'PayPal link generator',
    'tools.paypal_link_generator.description' => 'Generate a paypal payment link with ease.',
    'tools.paypal_link_generator.meta_keywords' => '',
    'tools.paypal_link_generator.type' => 'Type',
    'tools.paypal_link_generator.type.buy_now' => 'Buy now',
    'tools.paypal_link_generator.type.add_to_cart' => 'Add to cart',
    'tools.paypal_link_generator.type.donation' => 'Donation',
    'tools.paypal_link_generator.email' => 'PayPal email',
    'tools.paypal_link_generator.title' => 'Title',
    'tools.paypal_link_generator.currency' => 'Currency code',
    'tools.paypal_link_generator.price' => 'Price',
    'tools.paypal_link_generator.thank_you_url' => 'Thank you URL',
    'tools.paypal_link_generator.cancel_url' => 'Cancel URL',
    'tools.paypal_link_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.bbcode_to_html.name' => 'BBCode to HTML',
    'tools.bbcode_to_html.description' => 'Convert forum type bbcode snippets to raw HTML code.',
    'tools.bbcode_to_html.meta_keywords' => '',
    'tools.bbcode_to_html.bbcode' => 'BBCode',
    'tools.bbcode_to_html.html' => 'HTML',
    'tools.bbcode_to_html.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.html_tags_remover.name' => 'HTML tags remover',
    'tools.html_tags_remover.description' => 'Easily remove all HTML tags from a block of text.',
    'tools.html_tags_remover.meta_keywords' => '',
    'tools.html_tags_remover.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.celsius_to_fahrenheit.name' => 'Celsius to Fahrenheit',
    'tools.celsius_to_fahrenheit.description' => 'Convert celsius degrees to fahrenheit degrees with ease.',
    'tools.celsius_to_fahrenheit.meta_keywords' => '',
    'tools.celsius_to_fahrenheit.celsius' => 'Celsius',
    'tools.celsius_to_fahrenheit.fahrenheit' => 'Fahrenheit',
    'tools.celsius_to_fahrenheit.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.celsius_to_kelvin.name' => 'Celsius to Kelvin',
    'tools.celsius_to_kelvin.description' => 'Convert celsius degrees to kelvin degrees with ease.',
    'tools.celsius_to_kelvin.meta_keywords' => '',
    'tools.celsius_to_kelvin.celsius' => 'Celsius',
    'tools.celsius_to_kelvin.kelvin' => 'Kelvin',
    'tools.celsius_to_kelvin.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.fahrenheit_to_celsius.name' => 'Fahrenheit to Celsius',
    'tools.fahrenheit_to_celsius.description' => 'Convert fahrenheit degrees to celsius degrees with ease.',
    'tools.fahrenheit_to_celsius.meta_keywords' => '',
    'tools.fahrenheit_to_celsius.celsius' => 'Celsius',
    'tools.fahrenheit_to_celsius.fahrenheit' => 'Fahrenheit',
    'tools.fahrenheit_to_celsius.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.fahrenheit_to_kelvin.name' => 'Fahrenheit to Kelvin',
    'tools.fahrenheit_to_kelvin.description' => 'Convert fahrenheit degrees to celsius degrees with ease.',
    'tools.fahrenheit_to_kelvin.meta_keywords' => '',
    'tools.fahrenheit_to_kelvin.kelvin' => 'Kelvin',
    'tools.fahrenheit_to_kelvin.fahrenheit' => 'Fahrenheit',
    'tools.fahrenheit_to_kelvin.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.kelvin_to_celsius.name' => 'Kelvin to Celsius',
    'tools.kelvin_to_celsius.description' => 'Convert kelvin degrees to celsius degrees with ease.',
    'tools.kelvin_to_celsius.meta_keywords' => '',
    'tools.kelvin_to_celsius.celsius' => 'Celsius',
    'tools.kelvin_to_celsius.kelvin' => 'Kelvin',
    'tools.kelvin_to_celsius.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.kelvin_to_fahrenheit.name' => 'Kelvin to Fahrenheit',
    'tools.kelvin_to_fahrenheit.description' => 'Convert kelvin degrees to fahrenheit degrees with ease.',
    'tools.kelvin_to_fahrenheit.meta_keywords' => '',
    'tools.kelvin_to_fahrenheit.kelvin' => 'Kelvin',
    'tools.kelvin_to_fahrenheit.fahrenheit' => 'Fahrenheit',
    'tools.kelvin_to_fahrenheit.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.kilometers_to_miles.name' => 'Kilometers to Miles',
    'tools.kilometers_to_miles.description' => 'Convert kilometers (km) to miles (mi) with ease.',
    'tools.kilometers_to_miles.meta_keywords' => '',
    'tools.kilometers_to_miles.kilometers' => 'Kilometers',
    'tools.kilometers_to_miles.miles' => 'Miles',
    'tools.kilometers_to_miles.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.miles_to_kilometers.name' => 'Miles to Kilometers',
    'tools.miles_to_kilometers.description' => 'Convert miles (mi) to kilometers (km) with ease.',
    'tools.miles_to_kilometers.meta_keywords' => '',
    'tools.miles_to_kilometers.kilometers' => 'Kilometers',
    'tools.miles_to_kilometers.miles' => 'Miles',
    'tools.miles_to_kilometers.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.kilometers_per_hour_to_miles_per_hour.name' => 'Kph to Mph',
    'tools.kilometers_per_hour_to_miles_per_hour.description' => 'Convert kilometers per hour (kph) to miles per hour (mph) with ease.',
    'tools.kilometers_per_hour_to_miles_per_hour.meta_keywords' => '',
    'tools.kilometers_per_hour_to_miles_per_hour.kph' => 'Kph',
    'tools.kilometers_per_hour_to_miles_per_hour.mph' => 'Mph',
    'tools.kilometers_per_hour_to_miles_per_hour.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.miles_per_hour_to_kilometers_per_hour.name' => 'Mph to Kph',
    'tools.miles_per_hour_to_kilometers_per_hour.description' => 'Convert miles per hour (mph) to kilometers per hour (kph) with ease.',
    'tools.miles_per_hour_to_kilometers_per_hour.meta_keywords' => '',
    'tools.miles_per_hour_to_kilometers_per_hour.kph' => 'Kph',
    'tools.miles_per_hour_to_kilometers_per_hour.mph' => 'Mph',
    'tools.miles_per_hour_to_kilometers_per_hour.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.kilograms_to_pounds.name' => 'Kilograms to Pounds',
    'tools.kilograms_to_pounds.description' => 'Convert kilograms (kg) to pounds (lb) with ease.',
    'tools.kilograms_to_pounds.meta_keywords' => '',
    'tools.kilograms_to_pounds.kilograms' => 'Kilograms',
    'tools.kilograms_to_pounds.pounds' => 'Pounds',
    'tools.kilograms_to_pounds.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.pounds_to_kilograms.name' => 'Pounds to Kilograms',
    'tools.pounds_to_kilograms.description' => 'Convert pounds (lb) to kilograms (kg) with ease.',
    'tools.pounds_to_kilograms.meta_keywords' => '',
    'tools.pounds_to_kilograms.pounds' => 'Pounds',
    'tools.pounds_to_kilograms.kilograms' => 'Kilograms',
    'tools.pounds_to_kilograms.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.number_to_roman_numerals.name' => 'Number to Roman Numerals',
    'tools.number_to_roman_numerals.description' => 'Convert a number to roman numerals with ease.',
    'tools.number_to_roman_numerals.meta_keywords' => '',
    'tools.number_to_roman_numerals.number' => 'Number',
    'tools.number_to_roman_numerals.roman_numerals' => 'Roman numerals',
    'tools.number_to_roman_numerals.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.roman_numerals_to_number.name' => 'Roman Numerals to Number',
    'tools.roman_numerals_to_number.description' => 'Convert roman numerals to a number with ease.',
    'tools.roman_numerals_to_number.meta_keywords' => '',
    'tools.roman_numerals_to_number.number' => 'Number',
    'tools.roman_numerals_to_number.roman_numerals' => 'Roman numerals',
    'tools.roman_numerals_to_number.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.liters_to_gallons_us.name' => 'Liters to Gallons (US)',
    'tools.liters_to_gallons_us.description' => 'Convert liters to gallons (US) with ease.',
    'tools.liters_to_gallons_us.meta_keywords' => '',
    'tools.liters_to_gallons_us.liters' => 'Liters',
    'tools.liters_to_gallons_us.gallons' => 'Gallons',
    'tools.liters_to_gallons_us.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.liters_to_gallons_imperial.name' => 'Liters to Gallons (Imperial)',
    'tools.liters_to_gallons_imperial.description' => 'Convert liters to gallons (imperial) with ease.',
    'tools.liters_to_gallons_imperial.meta_keywords' => '',
    'tools.liters_to_gallons_imperial.liters' => 'Liters',
    'tools.liters_to_gallons_imperial.gallons' => 'Gallons',
    'tools.liters_to_gallons_imperial.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.gallons_us_to_liters.name' => 'Gallons (US) to Liters',
    'tools.gallons_us_to_liters.description' => 'Convert gallons (US) to liters with ease.',
    'tools.gallons_us_to_liters.meta_keywords' => '',
    'tools.gallons_us_to_liters.liters' => 'Liters',
    'tools.gallons_us_to_liters.gallons' => 'Gallons',
    'tools.gallons_us_to_liters.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.gallons_imperial_to_liters.name' => 'Gallons (Imperial) to Liters',
    'tools.gallons_imperial_to_liters.description' => 'Convert gallons (imperial) to liters with ease.',
    'tools.gallons_imperial_to_liters.meta_keywords' => '',
    'tools.gallons_imperial_to_liters.liters' => 'Liters',
    'tools.gallons_imperial_to_liters.gallons' => 'Gallons',
    'tools.gallons_imperial_to_liters.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.unix_timestamp_to_date.name' => 'Unix Timestamp to Date',
    'tools.unix_timestamp_to_date.description' => 'Convert a unix timestamp to UTC and your local date.',
    'tools.unix_timestamp_to_date.meta_keywords' => '',
    'tools.unix_timestamp_to_date.unix_timestamp' => 'Unix timestamp',
    'tools.unix_timestamp_to_date.utc' => 'UTC',
    'tools.unix_timestamp_to_date.local' => 'Your local timezone',
    'tools.unix_timestamp_to_date.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.date_to_unix_timestamp.name' => 'Date to Unix Timestamp',
    'tools.date_to_unix_timestamp.description' => 'Convert a particular date to the unix timestamp format.',
    'tools.date_to_unix_timestamp.meta_keywords' => '',
    'tools.date_to_unix_timestamp.timezone' => 'Timezone',
    'tools.date_to_unix_timestamp.result' => 'Unix timestamp',
    'tools.date_to_unix_timestamp.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',

    'tools.signature_generator.name' => 'Signature generator',
    'tools.signature_generator.description' => 'Easily generate your own custom signature and download it with ease.',
    'tools.signature_generator.meta_keywords' => '',
    'tools.signature_generator.clear' => 'Clear',
    'tools.signature_generator.undo' => 'Undo',
    'tools.signature_generator.extra_content' => 'Additional page content, editable from the admin panel -> languages page.',


    'signatures.breadcrumb' => 'Signatures',
    'signatures.title' => 'Signatures',
    'signatures.menu' => 'Signatures',
    'signatures.header' => 'Signatures',
    'signatures.subheader' => 'Here you can find all the email signatures that you have created.',
    'signatures.create' => 'Create signature',
    'signatures.copy' => 'Copy signature',
    'signatures.copy_code' => 'Copy signature HTML code',
    'signatures.table.signature' => 'Signature',
    'signatures.input.direction' => 'Direction',
    'signatures.input.direction.rtl' => 'Right to Left',
    'signatures.input.direction.ltr' => 'Left to Right',
    'signatures.input.template' => 'Template',
    'signatures.input.template.plain_text' => 'Plain text',
    'signatures.input.template.mars' => 'Mars',
    'signatures.input.template.mercury' => 'Mercury',
    'signatures.input.is_removed_branding' => 'Remove branding',
    'signatures.input.image_url' => 'Image URL',
    'signatures.input.image_url_help' => 'Only use JPG, JPEG, GIF, PNG images.',
    'signatures.input.sign_off' => 'Sign off',
    'signatures.input.sign_off.default' => 'Regards,',
    'signatures.input.full_name' => 'Full name',
    'signatures.input.job_title' => 'Job title',
    'signatures.input.department' => 'Department',
    'signatures.input.company' => 'Company',
    'signatures.input.website_url' => 'Website URL',
    'signatures.input.address' => 'Address',
    'signatures.input.address_url' => 'Address URL',
    'signatures.input.address_url_help' => 'Link to a Google maps location, for example.',
    'signatures.input.phone_number' => 'Phone number',
    'signatures.input.whatsapp' => 'Whatsapp',
    'signatures.input.facebook_messenger' => 'Facebook messenger username',
    'signatures.input.telegram' => 'Telegram username',
    'signatures.input.facebook' => 'Facebook username',
    'signatures.input.instagram' => 'Instagram username',
    'signatures.input.twitter' => 'Twitter username',
    'signatures.input.youtube' => 'YouTube channel',
    'signatures.input.tiktok' => 'TikTok username',
    'signatures.input.spotify' => 'Spotify username',
    'signatures.input.pinterest' => 'Pinterest username',
    'signatures.input.linkedin' => 'LinkedIn username',
    'signatures.input.snapchat' => 'Snapchat username',
    'signatures.input.twitch' => 'Twitch username',
    'signatures.input.discord' => 'Discord user id',
    'signatures.input.github' => 'Github username',
    'signatures.input.reddit' => 'Reddit username',
    'signatures.input.disclaimer' => 'Disclaimer text',
    'signatures.input.font_size' => 'Font size',
    'signatures.input.font_family' => 'Font family',
    'signatures.input.width' => 'Email signature width',
    'signatures.input.image_width' => 'Image width',
    'signatures.input.image_border_radius' => 'Image border radius',
    'signatures.input.socials_width' => 'Social media icons width',
    'signatures.input.socials_padding' => 'Social media icons padding',
    'signatures.input.separator_size' => 'Separator size',
    'signatures.input.theme_color' => 'Theme color',
    'signatures.input.full_name_color' => 'Full name color',
    'signatures.input.text_color' => 'Text color',
    'signatures.input.link_color' => 'Link color',

    'signatures.no_data' => 'There are no created signatures',
    'signatures.no_data_help' => 'Start by sending your first email signature.',


    'signature_create.breadcrumb' => 'Create signature',
    'signature_create.title' => 'Create signature',
    'signature_create.header' => 'Create signature',


    'signature_update.breadcrumb' => 'Edit signature',
    'signature_update.title' => 'Edit signature - %s',
    'signature_update.to' => 'To:',
    'signature_update.to_value' => 'john@domain.com',
    'signature_update.subject' => 'Subject:',
    'signature_update.subject_value' => 'I got a new email signature 🥳',
    'signature_update.body_value' => 'Hello, <br /><br /> How does my email signature look? 👇<br /><br />',
    'signature_update.tab.main' => 'Main',
    'signature_update.tab.details' => 'Details',
    'signature_update.tab.customizations' => 'Customizations',
    'signature_update.tab.preview' => 'Preview',
    'signature_update.tab.code' => 'Get code',
    'signature_update.tab.personal' => 'Personal',
    'signature_update.tab.social' => 'Social media',
    'signature_update.tab.disclaimer' => 'Disclaimer',
    'signature_update.tab.contact' => 'Contact',


    'documents.breadcrumb' => 'AI Documents',
    'documents.title' => 'AI Documents',
    'documents.menu' => 'AI Documents',
    'documents.header' => 'AI Documents',
    'documents.subheader' => 'Here you can find all the AI generated documents that you have created.',
    'documents.create' => 'Generate AI document',
    'documents.widget.total' => 'Total documents',
    'documents.widget.words_current_month' => 'Words used',
    'documents.widget.available_words' => 'Words available',
    'documents.widget.this_month' => 'This month',
    'documents.table.document' => 'Document',
    'documents.model' => 'AI Model',
    'documents.api_response_time' => 'API Response Time',
    'documents.words' => 'Generated words',
    'documents.words_help' => 'This is an approximation based on the resource usage and language response.',
    'documents.x_words_available' => '%s words available this month',
    'documents.variants' => 'Variants',
    'documents.variants_help' => 'How many results the AI should try to generate.',
    'documents.x_variants' => '%s variants',
    'documents.variant_x' => 'Variant %s',
    'documents.language' => 'Language',
    'documents.language_help' => 'Tell the AI to give you the answer in the above language.',
    'documents.type' => 'Type',

    'documents.creativity_level' => 'Creativity level',
    'documents.creativity_level.none' => 'None (the most factual)',
    'documents.creativity_level.low' => 'Low (highly factual)',
    'documents.creativity_level.optimal' => 'Optimal',
    'documents.creativity_level.high' => 'High (highly creative)',
    'documents.creativity_level.maximum' => 'Maximum (the most creative)',
    'documents.creativity_level.custom' => 'Custom',
    'documents.creativity_level_help' => 'This tells the AI the amount of creativity "risks" to take when generating content.',
    'documents.creativity_level_custom' => 'Creativity level',
    'documents.creativity_level_custom_help' => '0 is the most factual. 1 is the highest amount of creativity.',
    'documents.input' => 'Input',
    'documents.max_words_per_variant' => 'Maximum words per variant',
    'documents.max_words_per_variant_help' => 'This is an approximation based on the length of the generated words. Leave empty for optimal responses.',
    'documents.content' => 'Content',
    'documents.advanced' => 'Advanced settings',
    'documents.no_data' => 'There are no created AI documents',
    'documents.no_data_help' => 'Start by generating your first AI written document.',
    'documents.error_message.flagged' => 'The keywords/text you\'ve used been flagged as they are breaking the terms of use.',
    'documents.error_message.timed_out' => 'Due to breaking the terms of use, you are timed out for a few minutes.',
    'documents.error_message.prompt_tokens' => 'You\'ve given too much text for the AI to process, please shorten the given text.',


    'document_create.breadcrumb' => 'Create AI document',
    'document_create.title' => 'Create AI document',
    'document_create.header' => 'Create AI document',


    'document_update.breadcrumb' => 'Edit AI document',
    'document_update.title' => 'Edit AI document - %s',


    'images.breadcrumb' => 'AI Images',
    'images.title' => 'AI Images',
    'images.menu' => 'AI Images',
    'images.header' => 'AI Images',
    'images.subheader' => 'Here you can find all the AI generated images.',
    'images.create' => 'Generate AI image',
    'images.widget.total' => 'Total images',
    'images.widget.images_current_month' => 'Images used',
    'images.widget.available_images' => 'Images available',
    'images.widget.this_month' => 'This month',
    'images.api_response_time' => 'API Response Time',
    'images.image' => 'Image',
    'images.x_words_available' => '%s words available this month',
    'images.variants' => 'Variants',
    'images.variants_help' => 'How many results the AI should try to generate.',
    'images.x_variants' => '%s variants',
    'images.artist' => 'Artist',
    'images.artist_help' => 'Select the style of the generated image based on specific artists.',
    'images.lighting' => 'Lighting style',
    'images.lighting_help' => 'Select the lighting style of the generated image based on specific light parameters.',
    'images.lighting.warm' => 'Warm',
    'images.lighting.cold' => 'Cold',
    'images.lighting.golden_hour' => 'Golden Hour',
    'images.lighting.blue_hour' => 'Blue Hour',
    'images.lighting.ambient' => 'Ambient',
    'images.lighting.studio' => 'Studio',
    'images.lighting.neon' => 'Neon',
    'images.lighting.dramatic' => 'Dramatic',
    'images.lighting.cinematic' => 'Cinematic',
    'images.lighting.natural' => 'Natural',
    'images.lighting.foggy' => 'Foggy',
    'images.lighting.backlight' => 'Backlight',
    'images.lighting.hard' => 'Hard',
    'images.style' => 'Art style',
    'images.style_help' => 'Select the main style of the generated image based on specific art parameters.',
    'images.style.3d_render' => '3D render',
    'images.style.pixel' => 'Pixel',
    'images.style.sticker' => 'Sticker',
    'images.style.isometric' => 'Isometric',
    'images.style.cyberpunk' => 'Cyberpunk',
    'images.style.vaporwave' => 'Vaporwave',
    'images.style.steampunk' => 'Steampunk',
    'images.style.glitchcore' => 'Glitchcore',
    'images.style.bauhaus' => 'Bauhaus',
    'images.style.vector' => 'Vector',
    'images.style.low_poly' => 'Low poly',
    'images.style.ukiyo_e' => 'Ukiyo-e',
    'images.style.line' => 'Line art',
    'images.style.pencil' => 'Pencil drawing',
    'images.style.ballpoint_pen' => 'Ballpoint pen drawing',
    'images.style.watercolor' => 'Watercolor',
    'images.style.origami' => 'Origami',
    'images.style.cartoon' => 'Cartoon',
    'images.style.retro' => 'Retro',
    'images.style.anime' => 'Anime',
    'images.style.renaissance' => 'Renaissance',
    'images.style.clay' => 'Clay',
    'images.style.cubism' => 'Cubism',
    'images.style.modern' => 'Modern',
    'images.style.pop' => 'Pop',
    'images.style.contemporary' => 'Contemporary',
    'images.style.impressionism' => 'Impressionism',
    'images.style.pointillism' => 'Pointillism',
    'images.style.minimalism' => 'Minimalism',
    'images.mood' => 'Mood',
    'images.mood_help' => 'Select the mood of the generated image.',
    'images.mood.aggressive' => 'Aggressive',
    'images.mood.angry' => 'Angry',
    'images.mood.boring' => 'Boring',
    'images.mood.bright' => 'Bright',
    'images.mood.calm' => 'Calm',
    'images.mood.cheerful' => 'Cheerful',
    'images.mood.chilling' => 'Chilling',
    'images.mood.colorful' => 'Colorful',
    'images.mood.dark' => 'Dark',
    'images.mood.neutral' => 'Neutral',
    'images.size' => 'Image size',
    'images.size_help' => 'The resolution of the generated image.',
    'images.input' => 'Image description',
    'images.input_placeholder' => 'A wide nature scenery with wild life, at the golden hour.',
    'images.input_help' => 'Describe to the AI exactly what you want to generate.',
    'images.max_words_per_variant' => 'Maximum words per variant',
    'images.max_words_per_variant_help' => 'This is an approximation based on the length of the generated words. Leave empty for optimal responses.',
    'images.content' => 'Content',
    'images.advanced' => 'Advanced settings',
    'images.no_data' => 'There are no created AI images',
    'images.no_data_help' => 'Start by generating your first AI image.',


    'image_create.breadcrumb' => 'Create AI image',
    'image_create.title' => 'Create AI image',
    'image_create.header' => 'Create AI image',


    'image_update.breadcrumb' => 'Edit AI image',
    'image_update.title' => 'Edit AI image - %s',


    'templates.breadcrumb' => 'Templates',
    'templates.title' => 'Templates',
    'templates.menu' => 'Templates',
    'templates.header' => 'Templates',
    'templates.subheader' => 'Here you can find all the available predefined AI document templates.',
    'templates.templates_per_category' => '%s templates',


    'transcriptions.breadcrumb' => 'AI Speech to Text',
    'transcriptions.title' => 'AI Speech to Text',
    'transcriptions.menu' => 'AI Speech to Text',
    'transcriptions.header' => 'AI Speech to Text',
    'transcriptions.subheader' => 'Here you can find all the AI generated transcriptions.',
    'transcriptions.create' => 'Generate AI transcription',
    'transcriptions.widget.total' => 'Total transcriptions',
    'transcriptions.widget.transcriptions_current_month' => 'Transcriptions used',
    'transcriptions.widget.available_transcriptions' => 'Transcriptions available',
    'transcriptions.widget.this_month' => 'This month',
    'transcriptions.transcription' => 'Transcription',
    'transcriptions.words' => 'Transcribed words',
    'transcriptions.api_response_time' => 'API Response Time',
    'transcriptions.file' => 'File',
    'transcriptions.language' => 'Language',
    'transcriptions.language_help' => 'Help the AI by specifying the language of the speech.',
    'transcriptions.language.auto' => 'Auto detect',
    'transcriptions.input' => 'Audio description',
    'transcriptions.input_placeholder' => 'The transcript is about a two person interaction inside of a cafe bar talking about business ideas, with multiple people speaking in the background.',
    'transcriptions.input_help' => 'Describe the speech from the file uploaded above to help the AI. You can leave this field empty. Must be written in English.',
    'transcriptions.content' => 'Content',
    'transcriptions.advanced' => 'Advanced settings',
    'transcriptions.no_data' => 'There are no created AI transcriptions',
    'transcriptions.no_data_help' => 'Start by generating your first AI transcription.',


    'transcription_create.breadcrumb' => 'Create AI transcription',
    'transcription_create.title' => 'Create AI transcription',
    'transcription_create.header' => 'Create AI transcription',


    'transcription_update.breadcrumb' => 'Edit AI transcription',
    'transcription_update.title' => 'Edit AI transcription - %s',


    'chats.breadcrumb' => 'AI Chats',
    'chats.title' => 'AI Chats',
    'chats.menu' => 'AI Chats',
    'chats.header' => 'AI Chats',
    'chats.subheader' => 'Here you can start having conversations with the AI.',
    'chats.create' => 'Start new chat',
    'chats.widget.total' => '%s Total chats',
    'chats.widget.chats_current_month' => '%s Chats used',
    'chats.widget.available_chats' => '%s Chats available',
    'chats.widget.this_month' => 'This month',
    'chats.chat' => 'Chat',
    'chats.total_messages' => 'Messages',
    'chats.used_tokens' => 'Used tokens',
    'chats.api_response_time' => 'API Response Time',
    'chats.content_placeholder' => 'Ask the bot anything you want...',
    'chats.no_data' => 'There are no created AI chats',
    'chats.no_data_help' => 'Start by talking to your first AI Bot.',


    'chat_create.breadcrumb' => 'Create AI chat',
    'chat_create.title' => 'Create AI chat',
    'chat_create.header' => 'Create AI chat',


    'chat.breadcrumb' => 'AI chat',
    'chat.title' => 'AI Chat - %s',
    'chat.header' => 'AI Chat - %s',
];
